commit b4b50adb90e7be4f94040a3d8f5df9648a5c6721
Author: Harald Judt <h.judt@gmx.at>
Date:   Fri May 22 21:22:44 2015 +0200

    Updates for release

commit 00035cd1eadf821fd6ca4b70a2bc99649fb3cb56
Author: Harald Judt <h.judt@gmx.at>
Date:   Fri May 22 22:30:50 2015 +0200

    Do not track thunar/thunar-marshal.{c,h}
    
    Tracking them was an error, these files are auto-generated from
    thunar-marshal.list.

commit 8b96fd015ea9d67a27509e5a9fa5a0aeaa93bf8d
Author: Harald Judt <h.judt@gmx.at>
Date:   Fri May 22 22:27:35 2015 +0200

    Remove Makefile and Makefile.in files when running distclean

commit 5ad3ff45441ef7a33c46643b4489776dae664929
Author: Harald Judt <h.judt@gmx.at>
Date:   Fri May 22 22:20:18 2015 +0200

    Remove subversion $Id$ tags
    
    Remove them or replace them with vim modelines where appropriate.

commit 6010f71d865b624f5f58b81405764c4ce6b2afc4
Author: Harald Judt <h.judt@gmx.at>
Date:   Mon May 18 21:37:01 2015 +0200

    Really fix trash state at startup (bug #9513 and #11913)

commit 9bf051a0005cef3d661493a44e7de911868cf5e7
Author: Harald Judt <h.judt@gmx.at>
Date:   Thu May 21 14:12:48 2015 +0200

    Use proper return type for thunar_file_reload (bug #11913)
    
    Because thunar_file_reload is now a callback function, it needs to return
    TRUE or FALSE, otherwise the behaviour is undefined. This should fix a
    couple of potential issues.

commit e3b65ff628499248dadfe7cbdb027e17b7db03c2
Author: Harald Judt <h.judt@gmx.at>
Date:   Mon May 18 21:41:26 2015 +0200

    Revert "Fix loading the trash bin status at startup (bug #9513)"
    
    This reverts commit 2d5567b2f6ae6223c8865547704797a5c785ec1f.

commit 7d6f0030b1cccc63a11990997174a08cdb6049c2
Author: Urien Desterres <urien.desterres@gmail.com>
Date:   Wed May 20 00:30:18 2015 +0200

    I18n: Update translation fr (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7c395db0b601cebd8e83e4d4ac691fdb0799c8b4
Author: Harald Judt <h.judt@gmx.at>
Date:   Sun May 17 10:10:50 2015 +0200

    Post release tag bump

commit e37444e361aaac028e4093eeff5e2688209a1073
Author: Harald Judt <h.judt@gmx.at>
Date:   Fri May 15 20:39:09 2015 +0200

    Updates for release

commit 3a09677d09cbca5ed07ed80e08faaea8262ea783
Author: Harald Judt <h.judt@gmx.at>
Date:   Sat May 16 18:25:32 2015 +0200

    Revert "Use Alt_L instead of F10 to toggle the menubar (bug #10250)"
    
    This reverts commit 9283ed8fd5ff7c7cf7a089a528e26784a3a04eca.
    
    After some more testing, this is not a good idea, as it breaks shortcuts
    with the Alt modifier when the menubar is hidden. It is not noticeable
    when the menubar is visible. Besides, this is a behaviour change and
    should be delayed for future releases.

commit a438997fe7fbeaf62c0cb3ee674eaf00a17c4a8f
Author: Harald Judt <h.judt@gmx.at>
Date:   Fri May 15 21:05:00 2015 +0200

    Fix ThunarBulkRename script not supporting spaces (bug #9713)
    
    Quoting $@ seems to work fine.

commit 1ba30278f554c3003170b46405031ef27f2d443a
Author: Harald Judt <h.judt@gmx.at>
Date:   Fri May 15 17:02:12 2015 +0200

    Use "Name" column for drag & drop instead of first column (bug #11905)
    
    Instead of simply using the first column for drag & drop and the other
    columns for starting the rubberband selection it is better to use the
    column showing the filenames for this, as the user can change its position.

commit 6c4676ad0197287bea2e033766443d35fb8be22e
Author: Harald Judt <h.judt@gmx.at>
Date:   Fri May 15 12:32:41 2015 +0200

    Update the path entry icon when current file changes
    
    Example use case this solves: Empty the trash while it is shown as
    current folder.

commit 61e52c7d53bf612b532dd1b8d7d49352cee1597e
Author: Harald Judt <h.judt@gmx.at>
Date:   Fri May 15 17:17:28 2015 +0200

    Revert changes for restoring the trash in the session client (bug #9513)
    
    Because we now force-spawn the gvfs trash daemon in main(), this code
    is no longer necessary and can be removed.

commit 2d5567b2f6ae6223c8865547704797a5c785ec1f
Author: Harald Judt <h.judt@gmx.at>
Date:   Thu May 14 20:19:24 2015 +0200

    Fix loading the trash bin status at startup (bug #9513)
    
    If the gvfsd-trash daemon has not spawned and thunar accesses the trash bin
    "trash:///" the first time, then the trash bin does not report the correct
    state. This is probably because the daemon needs some time to spawn and get
    ready.
    
    As a solution, lets reload the trash file in idle when it is first created,
    and then again a bit later after a few seconds have passed. By that time
    the gvfs trash daemon should have spawned and the state is properly set.
    This is only necessary when first loading the file, not when getting it
    from the cache, so we put this into main to be run at startup.

commit d1110b89b3b9553e05329f7293d1b8998894e5ba
Author: Harald Judt <h.judt@gmx.at>
Date:   Thu May 14 09:40:50 2015 +0200

    Turn off building gtk-docs API reference
    
    Building it fails starting with gtk-doc-1.22, and there have been
    lots of validity errors with previous versions for some time. Until
    someone comes and fixes it, stop building it.

commit 9283ed8fd5ff7c7cf7a089a528e26784a3a04eca
Author: Harald Judt <h.judt@gmx.at>
Date:   Wed May 13 22:17:21 2015 +0200

    Use Alt_L instead of F10 to toggle the menubar (bug #10250)
    
    Other applications like firefox, thunderbird etc. use Alt_L to toggle
    a hidden menubar. This seems to be some kind of standard and is also
    more intuitive because menu mnemonics are triggered by Alt_L too.
    
    The second part of this commit fixes hiding the menubar (if set to
    be invisible).
    
    Of course, the setting still needs to be activated in the view menu or
    via Control + M.

commit b13b5860bac960b5fc0247ddef97ec2a23e19db0
Author: Urien Desterres <urien.desterres@gmail.com>
Date:   Fri May 15 00:30:31 2015 +0200

    I18n: Update translation fr (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c4912e32bc5a7aa54ee006735cbcbbce5c9d06f3
Author: Urien Desterres <urien.desterres@gmail.com>
Date:   Thu May 14 12:30:17 2015 +0200

    I18n: Update translation fr (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit afe91e9284785c265b0db8ffdaed6dfd4b3a4e87
Author: Harald Judt <h.judt@gmx.at>
Date:   Tue May 12 20:44:02 2015 +0200

    Fix cppcheck warning about uninitialized variable
    
    This should not be necessary but will fix the warning.

commit 51b7e607aaf854d970a6241760b2852f5ec8ef10
Author: Harald Judt <h.judt@gmx.at>
Date:   Sat Feb 22 17:08:48 2014 +0100

    Disable "Set as default application" by default in the chooser dialog
    
    Since thunar now remembers the selected application as last used,
    we can disable this (again?) by default. If the user now wants to
    make the chosen application the default one, it is now necessary
    to activate the checkbox.

commit 4fb5e8b12be02390e2c01e691c73a30a16e77ad6
Author: Harald Judt <h.judt@gmx.at>
Date:   Tue May 12 16:30:27 2015 +0200

    Remember chosen application in the chooser dialog as last used
    
    If the user does not set the application as default, do remember it as last
    used, making it appear first in the list of recommended applications.

commit 5df98970639d472733910a391ddf186497bf8d03
Author: Harald Judt <h.judt@gmx.at>
Date:   Tue May 12 17:41:09 2015 +0200

    Remember the last used application when opening files
    
    Remembering the last used application will move it to the top of the
    list of alternatives.

commit 98300e06651362af1075dd4bc263b9761b4a8b66
Author: Harald Judt <h.judt@gmx.at>
Date:   Tue May 12 14:06:38 2015 +0200

    Fix reload when file is replaced with directory of the same name
    
    This fixes the following issue:
    
    1) open thunar window
    2) touch test
    3) rm test; mkdir test
    
    Expected results:
    The file "test" vanishes from the view, and a directory "test" appears.
    
    Actual results:
    The file "test" does not disappear, and the newly created directory is not shown.

commit 6c6640604d84dad586c6b9ad0fb8ac68d9048f70
Author: Harald Judt <h.judt@gmx.at>
Date:   Tue May 12 11:01:08 2015 +0200

    Do listen for G_FILE_MONITOR_EVENT_ATTRIBUTE_CHANGED (bug #11896)
    
    The assumption that listening for CHANGES_DONE_HINT will also take care
    of ATTRIBUTE_CHANGED was obviously wrong, as the trash bin does not longer
    receive a changed signal. Revert this change, but still use CHANGES_DONE_HINT
    instead of simple G_FILE_MONITOR_EVENT_CHANGED events.
    
    http://git.xfce.org/xfce/thunar/commit/?id=a0b81ac84dcfd23f1d310d276e46df13e826fac9
    "Watch for CHANGES_DONE_HINT instead of CHANGED and ATTRIBUTE_CHANGED (bug #8377)"

commit dca86e929b18181c5808bdaa9225f84342c73694
Author: Harald Judt <h.judt@gmx.at>
Date:   Mon May 11 21:18:55 2015 +0200

    Fix comments for toggle-menubar

commit 9825e468fe3bf289dfec79c83500823aebd8203b
Author: Harald Judt <h.judt@gmx.at>
Date:   Mon May 11 18:05:11 2015 +0200

    Allow opening by middle-click in tree view only for mounted devices and resources
    
    It is complicated to make this working properly for unmounted resources;
    The new view will not show the correct location. So let's simply do nothing
    when the user clicks on an unmounted resource; the user can click on the
    item with the left mouse button to mount it, then middle-click it to open
    it in a new tab or window.

commit aec146bf4d11d17ce8ee31c8bf0412948706940d
Author: Harald Judt <h.judt@gmx.at>
Date:   Mon May 11 13:10:03 2015 +0200

    Keep selection in original tree view when middle-clicking for new tab/window
    
    When middle-clicking on an item in the tree view, the cursor will be set
    on the clicked item so that the new tab/window will show this item. However,
    the original tree view should still show the old location and behave as if
    the middle-click did not happen.

commit 9f2245a447c300c6310102e7dcd2cd836ac185d0
Author: Harald Judt <h.judt@gmx.at>
Date:   Mon May 11 11:40:05 2015 +0200

    Keep path selected after unmounting a device via KEY_Left

commit 65a2397ef54cb55142830b6d51818e7494a8bcf5
Author: Harald Judt <h.judt@gmx.at>
Date:   Mon May 11 10:55:42 2015 +0200

    Unmount device if collapsing a collapsed device tree with KEY_Left in the tree view
    
    This is the inverse operation of mounting with KEY_Right.

commit faff718b7cdc5cee2597f71e63102384ab21776a
Author: Harald Judt <h.judt@gmx.at>
Date:   Sat May 9 16:33:04 2015 +0200

    Fix wrong network icon shown in tree view
    
    In the treeview the network item has a standard directory icon unlike
    in all other places. This commit fixes this.

commit 0aa296f5fa364600a3065673d08eace3290e9847
Author: Harald Judt <h.judt@gmx.at>
Date:   Sat May 9 13:28:42 2015 +0200

    Fix tree view opening mounted devices in new tab
    
    Mounting a device in the tree view always opens them in a new tab,
    instead of in the current view. This commit fixes this.

commit 31d5eac92bab78820b854f716c89ee2adf1d9bbd
Author: Harald Judt <h.judt@gmx.at>
Date:   Sat May 9 13:17:24 2015 +0200

    Use only open selection instead of open action with KEY_Up and KEY_Down
    
    If the user navigates the treeview using the up and down keys and a
    device is not mounted, then it will be mounted. It is better for user
    experience to only mount the device when the user expands the path
    with Key_Right, otherwise some items in the treeview might not even
    be accessible without accidentally mounting other devices.

commit ff373302362600025a0daefc170abb35b0006ce8
Author: Harald Judt <h.judt@gmx.at>
Date:   Sat May 9 13:01:52 2015 +0200

    Fix assertion when hitting KEY_Left on a top-level item in the tree view
    
    Gtk-CRITICAL **: IA__gtk_tree_row_reference_new_proxy: assertion 'path->depth > 0' failed

commit a920087f9dae42b45d18e48e1a772458efbb9c39
Author: Harald Judt <h.judt@gmx.at>
Date:   Sat May 9 12:54:55 2015 +0200

    Revert workaround for desktop toplevel item in the tree view
    
    Since the toplevel item issue is fixed now, this is no longer necessary
    and can be reverted.

commit 4abf5549f60e568c76a7bcf0fe20b5ec42271386
Author: Harald Judt <h.judt@gmx.at>
Date:   Sat May 9 12:40:57 2015 +0200

    Always select the proper toplevel item in the thunar tree view
    
    When the user clicks on e.g. "Desktop" in the treeview, the treeview
    will expand the tree and set the cursor on home/Desktop instead on the
    proper toplevel item (assuming the Desktop folder resides in the user's
    home directory of course). This is very bad for user experience.
    
    To fix this, this commit makes the treeview
    
    a) use the cursor if set to limit the search to below the current
       toplevel item
    b) select the proper toplevel item to expand to the descendant in the
       following order:
       1) any mounted device or network resource
       2) the user's desktop directory
       3) the user's home directory
       4) the root filesystem

commit 9ae55d9e324d43125c1c42df76512fb28260dce3
Author: Harald Judt <h.judt@gmx.at>
Date:   Thu May 7 21:06:07 2015 +0200

    Unescape URI in history error message

commit bf52f14ac84adf396cb007222017a2188e18d09b
Author: Harald Judt <h.judt@gmx.at>
Date:   Thu May 7 20:57:23 2015 +0200

    Remove unmounted files from history when going back or forward
    
    When trying to go back or forward in history, and the target location
    has been unmounted, remove the entry from the history.

commit b75bd637579a8de035f55c29fae3b488742ab021
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Sat May 9 12:30:18 2015 +0200

    I18n: Update translation fr (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit eb9c4f8b0d4744af20d995434a892940d3f0fec0
Author: Dani MF <dani@damufo.com>
Date:   Wed May 6 12:30:37 2015 +0200

    I18n: Update translation gl (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9eef522e3e6b969e661d9e34148d951041642a7c
Author: Piarres Beobide <pi@beobide.net>
Date:   Wed May 6 12:30:37 2015 +0200

    I18n: Update translation eu (97%).
    
    722 translated messages, 16 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d20a26035d7b51f8a27afa6df48308bc996edeba
Author: Harald Judt <h.judt@gmx.at>
Date:   Tue May 5 19:47:15 2015 +0200

    Post release tag bump

commit 9482b6e2a5276ab21a228d0c0e46cf56bccebff1
Author: Harald Judt <h.judt@gmx.at>
Date:   Tue May 5 19:35:32 2015 +0200

    Updates for release

commit a0b81ac84dcfd23f1d310d276e46df13e826fac9
Author: Harald Judt <h.judt@gmx.at>
Date:   Sat May 2 17:40:22 2015 +0200

    Watch for CHANGES_DONE_HINT instead of CHANGED and ATTRIBUTE_CHANGED (bug #8377)
    
    https://developer.gnome.org/gio/unstable/GFileMonitor.html#GFileMonitorEvent:
    G_FILE_MONITOR_EVENT_CHANGES_DONE_HINT:
    "A hint that this was probably the last change in a set of changes."
    
    Reloading file information can be costly, so it may be wise to only do this
    after a set of changes has been performed, which is not emitted as often
    as the CHANGED and ATTRIBUTE_CHANGED hint.
    
    The G_FILE_MONITOR_EVENT_CHANGES_DONE_HINT will always be emitted after
    G_FILE_MONITOR_EVENT_CHANGED and G_FILE_MONITOR_EVENT_ATTRIBUTE_CHANGED,
    so wait for it with the reload.
    
    Possible risks: On some (especially remote?) file systems, the EVENT_CHANGED
    and ATTRIBUTE_CHANGED might take a while to be processed, resulting in the
    reload happening later. But then, why would it be faster to reload the
    file before all these changes have been done?

commit 2610c24b8796ce4b8326dc1b618fcbebe761a284
Author: Dani MF <dani@damufo.com>
Date:   Tue May 5 18:30:18 2015 +0200

    I18n: Update translation gl (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2a8d38883ba3434374db1224d1ad098926a65115
Author: Dani MF <dani@damufo.com>
Date:   Tue May 5 12:30:19 2015 +0200

    I18n: Update translation gl (99%).
    
    734 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 50a7116c98d92194c33409d8dc78a87df53c0f90
Author: Harald Judt <h.judt@gmx.at>
Date:   Mon May 4 15:20:47 2015 +0200

    Shortcut view: Fix "selection in selection" graphical bug when renaming shortcut
    
    This partly reverts the previous commit which was not correct,
    and fixes the real problem which can be seen when cancelling editing.

commit b643a1ff7cb3392c013a8774f14a3302e69d91b2
Author: Harald Judt <h.judt@gmx.at>
Date:   Mon May 4 11:46:31 2015 +0200

    Fix broken shortcut renaming (bug #11885)
    
    This fixes the shortcut renaming feature broken by f60acf89a1321be
    "Allow <ctrl> + middle click in shortcut and treeview panes" and
    also removes the weird-looking "selection in selection" which maybe can
    only be noticed by some themes, but is reproducible with Greybird.

commit 65adfa6552f2211e51caa0c23ecbbefc5ab96362
Author: Harald Judt <h.judt@gmx.at>
Date:   Mon May 4 07:31:49 2015 +0200

    Unescape URIs in the shortcut view (bug #10831)
    
    Show spaces in the path names instead of "%20".

commit 8bc720ed5448b6ffa6307b4484d02ed3067544da
Author: Harald Judt <h.judt@gmx.at>
Date:   Mon May 4 07:40:38 2015 +0200

    Fix compiler warning because of missing curly braces

commit 8f86075902ebd4ba83ed8e0b3d88c8d9b84abc1f
Author: Harald Judt <h.judt@gmx.at>
Date:   Mon May 4 07:38:59 2015 +0200

    Fix compilation error because of wrong variable name

commit c329b74715c8660561cbe6907cf6a7ba8c88d9a3
Author: Harald Judt <h.judt@gmx.at>
Date:   Mon May 4 00:30:18 2015 +0200

    I18n: Update translation de (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit bfa875b6a76f812d638f2e88ea27a2cf95e5be1f
Author: Harald Judt <h.judt@gmx.at>
Date:   Sun May 3 18:31:14 2015 +0200

    Fix unescaping of local paths in path entry (bug #8190)
    
    Unfortunately, the previous commit did not work correctly for local paths
    in all cases. This commit fixes this by distinguishing between local paths
    and URIs.

commit a66687acff43b5b7196761514e15138706ad3385
Author: Harald Judt <h.judt@gmx.at>
Date:   Sun May 3 17:12:53 2015 +0200

    Fix escaping and unescaping URI in path entry (bug #8910)
    
    Escaping the URI in thunar_path_entry_changed is necessary for correctly
    loading the corresponding ThunarFile for the GFile.
    
    This solves bug #8910 where the problem stems from URI unescaping,
    resulting in the unescaped text being NULL. This is handled by the
    second part of the patch, which falls back to the unescaped text.
    
    Without this commit, directories containing characters like "%", e.g
    "test%folder", can be opened but
    
    1) on remote locations the icon in the toolbar location selector will
       show an error indicating there is something wrong,
    2) while on local filesystems only the parent path will be shown in
       the path entry.

commit 3ad690a7fdc1751f01ee9c7be458ecf29ea0c711
Author: Harald Judt <h.judt@gmx.at>
Date:   Sat May 2 20:20:12 2015 +0200

    Let the tree view keep the focus when clicking on an item (bug #11863)
    
    When clicking on a tree view item, the main view will open it and thus
    grab the focus. This focus change may be a bit unexpected to the user,
    but trivial to fix, so make the tree view keep the focus after such a
    button click.

commit e42fbf413c0637b15ef561430687d7b81df6bd0a
Author: Harald Judt <h.judt@gmx.at>
Date:   Fri May 1 19:57:18 2015 +0200

    Fix switching to the 10th tab via <alt>-<0> keyboard shortcut

commit 3b4b952e5931d413c08b633a12303c4144d11ac1
Author: Harald Judt <h.judt@gmx.at>
Date:   Sat May 2 14:06:01 2015 +0200

    Fix removal of a directory wrongly affecting the current tab (bug #10981)
    
    This fixes the following bug:
    
    1) Create two directories (a and b).
    2) Open them in tabs in a thunar window.
    3) Switch to the tab currently showing a and delete b from a terminal.
    
    Expected behaviour:
    Inactive tab showing b will switch to the parent directory.
    Active tab showing a will be unaffected.
    
    Actual behaviour:
    Inactive tab showing b will switch to the parent directory.
    Active tab showing a will not change the directory.

commit bc1351183e50262588d0226d13cc1ace613b524c
Author: Harald Judt <h.judt@gmx.at>
Date:   Fri May 1 14:10:00 2015 +0200

    Keep the scroll position when restoring the file selection
    
    Instead of trying to keep the selected files in view when rows get
    reordered, leave the scroll position unchanged. Otherwise, the user
    might not be able to select files easily.
    
    By setting fix lower/upper limits for the scrolled window alignments
    we make sure that the view does not flicker because the position
    would change twice.

commit 8ed38783d6a831cdc70a34d90a7f82fe4350ff74
Author: Harald Judt <h.judt@gmx.at>
Date:   Fri May 1 12:37:31 2015 +0200

    Restore selection only when rows-reordered signal is received (bug #11855)
    
    Commit 4d19f45feb198b "Restore selection on row changes too (bug #9886)"
    forced the file selection to be restored on row changes, which has the
    negative side effect that the view will also scroll to the selected
    file(s) whenever such a change happens, e.g. when thumbnailing finishes.
    
    The better fix is to listen to the rows-reordered signal which no view
    listens to at the moment. This commit implements this.

commit e232de51d70cacfa67afaed4962c0a43ebca5697
Author: Harald Judt <h.judt@gmx.at>
Date:   Fri May 1 09:25:03 2015 +0200

    For folders copied always append "copy #" to the end of their names (bug #11862)
    
    Files usually have extensions, but most folders do not. This is also the
    way the renamer dialog treats filenames, so the behaviour should be the
    same.

commit fa3d7d32ec8b1614d4fc4afe733112b29c5c7593
Author: Evangelos Foutras <evangelos@foutrelis.com>
Date:   Mon Apr 27 11:55:12 2015 +0300

    Update F5 binding for new ThunarWindow::reload signal
    
    In commit b839b29d6dfa57aab9c3cec97eca7624a483a45e (Extend reload
    functions to allow a full reload) an extra parameter was added to
    reload functions that specifies whether file information should be
    reloaded as well.

commit ea00375c7d041105033678d5515b651a34e1804d
Author: Harald Judt <h.judt@gmx.at>
Date:   Thu Apr 23 21:41:45 2015 +0200

    Do not perform the complete folder reload in idle (bug #11849)
    
    This can cause an infinite loop as described in the bug report.

commit 01ba8240bdaaf295a4f783084d9f8f3579ec5cc6
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 23 00:30:30 2015 +0200

    I18n: Update translation lt (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5deb288319a1abadde69e55c20e3f98e59d37782
Author: Harald Judt <h.judt@gmx.at>
Date:   Wed Apr 22 13:38:51 2015 +0200

    Coverity CID 60623: Unused value
    
    CID 60623 (#1 of 1): Unused value (UNUSED_VALUE)
    assigned_value: Assigning value from event->x to path_entry->drag_x here,
    but that stored value is overwritten before it can be used.
    
    ...
    
    value_overwrite: Overwriting previous write to path_entry->drag_x with
    value from event->y.

commit 3d5917e8d0a5992718eafdb09f0742975a2a546f
Author: Harald Judt <h.judt@gmx.at>
Date:   Wed Apr 22 13:06:37 2015 +0200

    Coverity CID 60621: Missing return statement
    
    CID 60621 (#1 of 1): Missing return statement (MISSING_RETURN)
    5. missing_return: Arriving at the end of a function without
    returning a value.

commit 957012d6f4afcd8648784ad7de4fc676d457898a
Author: Harald Judt <h.judt@gmx.at>
Date:   Wed Apr 22 13:00:19 2015 +0200

    Coverity CID 60620: Explicit null dereferenced
    
    CID 60620 (#1 of 1): Explicit null dereferenced (FORWARD_NULL)
    17. var_deref_model: Passing null pointer file_list to
    thunar_application_unlink_files, which dereferences it.

commit 460f70261d80f65ef7dd6757b173bbf835ceb5c5
Author: Harald Judt <h.judt@gmx.at>
Date:   Wed Apr 22 12:56:39 2015 +0200

    Coverity CID 60619: Explicit null dereferenced
    
    CID 60619 (#1 of 1): Explicit null dereferenced (FORWARD_NULL)
    20. var_deref_op: Dereferencing null pointer left_button.

commit 503db56621fb19f51f15964e1ce79c7adaf2f8a1
Author: Harald Judt <h.judt@gmx.at>
Date:   Wed Apr 22 12:47:59 2015 +0200

    Coverity CID 60617: Unchecked return value
    
    CID 60617 (#1 of 1): Unchecked return value (CHECKED_RETURN)
    1. check_return: Calling gtk_tree_model_get_iter_first without
    checking return value (as is done elsewhere 4 out of 5 times).

commit a32265e1bb74a800ad782f81948d9341732fe764
Author: Harald Judt <h.judt@gmx.at>
Date:   Tue Apr 21 11:54:59 2015 +0200

    Remove unused variable in thunar_standard_view_set_history
    
    Fix gcc warning.

commit dd7b7edee3ea4b3d8cc5e642837ae960b98b2974
Author: Harald Judt <h.judt@gmx.at>
Date:   Tue Apr 21 11:53:02 2015 +0200

    Remove startup notification dependencies (bug #11837)
    
    This functionality is now provided by libxfce4ui, see commit
    8990efaf5a "Use the spawn code from libxfce4ui."

commit a3d271a9a7699374c91ef2dfee213e80d5f0272c
Author: Harald Judt <h.judt@gmx.at>
Date:   Mon Apr 20 16:33:10 2015 +0200

    Post release tag bump

commit 9509d3f2019a02a255643eda8ef120ec4ad21af2
Author: Harald Judt <h.judt@gmx.at>
Date:   Mon Apr 20 16:01:13 2015 +0200

    Updates for release

commit bb9fe8ad3e2202be52fa5c987cb1a7744d20a0a6
Author: Harald Judt <h.judt@gmx.at>
Date:   Tue Apr 7 19:27:12 2015 +0200

    Improve drag & drop and selecting in the details view (bug #11605)
    
    When using the left mouse button, clicking on the first column of an item
    will select it or initiate dragging, but rubber banding is deactivated.
    For the other columns, only rubber banding will be possible and dragging
    be disabled.
    
    When using the right mouse button, clicking on the first column of an
    item will always select it and pop up the context menu of the item.
    Clicking on another column of an unselected item will unselect all
    items and show the menu of the folder, while clicking on another
    column of a selected item will show the context menu for that item
    (or those items).
    
    An extensive explanation has been added to the thunar docs in the wiki:
    http://docs.xfce.org/xfce/thunar/working-with-files-and-folders

commit 15b0789f96861b95104f27b95828b8ac433fc682
Merge: 3a53de7 b2012f5
Author: Harald Judt <h.judt@gmx.at>
Date:   Sat Apr 18 14:17:39 2015 +0200

    Merge branch 'fix-bug-11008'

commit 3a53de789442c8002c6b72b8a73a2681d6f78cd4
Author: Harald Judt <h.judt@gmx.at>
Date:   Sat Apr 18 14:15:07 2015 +0200

    Fix comments (again)

commit 871e25002387fd30e37d0055b748eb41b099b600
Author: Harald Judt <h.judt@gmx.at>
Date:   Sat Apr 18 11:32:02 2015 +0200

    Let row changes accumulate a bit before restoring selection
    
    With the changes introduced in 4d19f45feb198 "Restore selection on row
    changes too (bug #9886)", slight flicker can be noticed when navigating
    with forward/back actions. This is because row-changed events sometimes
    cause a restore of the selection multiple times.
    
    To solve this, this commit adds a short timeout for restoring the
    selection in a similar way as for the status bar text updates.

commit b2012f58da7ba8e8bf28aaca2b5cde45552ce0c3
Author: Harald Judt <h.judt@gmx.at>
Date:   Fri Apr 17 11:47:37 2015 +0200

    Implement reloading file information on manual reload

commit b839b29d6dfa57aab9c3cec97eca7624a483a45e
Author: Harald Judt <h.judt@gmx.at>
Date:   Fri Apr 17 11:29:34 2015 +0200

    Extend reload functions to allow a full reload
    
    Usually a folder is reloaded automatically on file changes, and the user
    shouldn't have to do it manually. However, when the user *wants* to do
    it manually, everything is expected to be reloaded, even the files in
    cache, because their info may have changed. At the moment, this does not
    happen, and there can be various issues with cached file info, so extension
    is a first step to allow the user to decide to reload everything in the
    folder.

commit 2283dcdb62c7c202e2c60cbdf75e330971cbdb63
Author: Harald Judt <h.judt@gmx.at>
Date:   Fri Apr 17 12:59:09 2015 +0200

    Check in thunar-marshal with new _thunar_marshal_BOOLEAN__BOOLEAN
    
    Remove thunar-marshal from .gitignore, this needs to be tracked.

commit 3874e4e230a6a1de70444817b0804437a23b4d89
Author: Harald Judt <h.judt@gmx.at>
Date:   Thu Apr 9 13:14:19 2015 +0200

    Reload files changed by jobs in an idle loop (bug #11008)
    
    If a file is in the cache, schedule a reload of the file when idle.
    This way file information gets updated properly when necessary and
    without any crashes.

commit 2e61dbeefb51867ed920dac6aa1b5afd49f20373
Author: Harald Judt <h.judt@gmx.at>
Date:   Wed Mar 25 17:42:45 2015 +0100

    Refactor code for moving thumbnail cache file on renames/moves

commit 3c1f0a5effcda9fc0d22d6e215c8310cda30f924
Author: Harald Judt <h.judt@gmx.at>
Date:   Wed Mar 25 17:34:07 2015 +0100

    Rework thunar_file_monitor to properly register moved files

commit a945839a554b5a58f3ee434edb0769aae6a64892
Author: Harald Judt <h.judt@gmx.at>
Date:   Wed Mar 25 15:19:56 2015 +0100

    Add function to reload parent file of a file

commit a022861535799de4a39ec6ef814a35d910e87e86
Author: Harald Judt <h.judt@gmx.at>
Date:   Mon Mar 16 19:29:48 2015 +0100

    Fix updating file info for moved files (bug #11008)
    
    When a file has been moved, it will trigger a G_FILE_MONITOR_EVENT_MOVED
    in thunar-folder.c, with the target file saved in other_file. While we
    reload the folder, that only fetches the info for the target file from
    the file info cache, which still contains the information of the replaced
    file. So issue a reload of the target file to update the file information
    properly, and also a reload of the folder containing the target file if
    it is not the same as the folder of the source file.

commit 46b5d850c33de0b0d7c5e4bb60ddbafec466ae47
Author: Harald Judt <h.judt@gmx.at>
Date:   Mon Mar 16 19:36:23 2015 +0100

    Revert "Refresh file info after getting it from cache (bug #11008)"
    
    This reverts commit cc8d1331e305f2af5842607d885eb96608b8fce7,
    which proved to cause crashes due to threading issues.

commit 2235b4c1f9ba18eebe7343071e57669a5d51a060
Author: Harald Judt <h.judt@gmx.at>
Date:   Thu Apr 16 22:23:23 2015 +0200

    Fix comments

commit 93da6759e9b7596f9425f5d697fcb7ce11f1a031
Author: Fredrik Nyqvist <fredrik@nyqvist.biz>
Date:   Tue Apr 14 00:30:27 2015 +0200

    I18n: Update translation sv (99%).
    
    735 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 67ea7710401238180bcc0300f593f69561aaff85
Author: Harald Judt <h.judt@gmx.at>
Date:   Mon Apr 13 18:30:19 2015 +0200

    I18n: Update translation de (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c4304a63a39dee18fda78027ca576cf292f3a27f
Author: Harald Judt <h.judt@gmx.at>
Date:   Mon Apr 13 17:36:24 2015 +0200

    Update the location bar after reload (bug #10518)
    
    Show the correct path in the location bar after the user has
    reloaded the folder manually from the menu or from the button
    in the location bar.
    
    This improves UI feedback and is also the standard behaviour
    in other applications.

commit d19eccf82cf56e0470c4c0f55a86b4c3d1bb9276
Author: Harald Judt <h.judt@gmx.at>
Date:   Sat Apr 11 17:49:53 2015 +0200

    Fix updating custom actions (bug #11749)
    
    https://developer.gnome.org/gtk3/stable/GtkUIManager.html#gtk-ui-manager-insert-action-group
    
    "Inserts an action group into the list of action groups associated with manager.
     Actions in earlier groups hide actions with the same name in later groups.
     If pos is larger than the number of action groups in manager, or negative,
     action_group will be inserted at the end of the internal list."
    
    Always keep the window actions (group "ThunarActions") at the top of the
    internal list of the GTK UI manager, so that they appear earlier. This
    way, the shortcuts will not be lost, and the custom actions for the
    context menu created by ThunarStandardView will work properly nonetheless.
    
    Also update the UI manager immediately after inserting the action group,
    otherwise GClosure warnings will spawn on stdout:
    "g_closure_add_invalidate_notifier: assertion 'closure->n_inotifiers <
     CLOSURE_MAX_N_INOTIFIERS' failed
     unable to remove uninstalled invalidation notifier"

commit 1873ca9142c31a3cb3887e849e4c5d45c906176a
Author: Harald Judt <h.judt@gmx.at>
Date:   Sat Apr 11 12:17:32 2015 +0200

    Update rows on changes of case-sensitive and folders-first settings
    
    This is analogous to 02baccc0858a37a3bfa6d027cf05f32578ea0106.

commit 704f6127dc77e5e93b08c8589cde5ecc35da2f69
Author: Harald Judt <h.judt@gmx.at>
Date:   Sat Mar 28 12:29:47 2015 +0100

    Fix typos and grammar mistakes in a few comments

commit 39baae0d7470884f8f6b7a6da263bb0bba4d2b3a
Author: Harald Judt <h.judt@gmx.at>
Date:   Wed Apr 8 22:12:06 2015 +0200

    Make new windows inherit the history of the origin view (bug #5538)

commit aa5f8fca0e6e965a9592da30c36d2fa4afe44746
Author: Harald Judt <h.judt@gmx.at>
Date:   Wed Apr 8 20:04:17 2015 +0200

    Make new tabs inherit the history of the origin view (bug #5538)

commit ad8dd9c351ded0fd0d2c15fba40ec0fc9c6e4598
Author: Harald Judt <h.judt@gmx.at>
Date:   Wed Apr 8 19:56:39 2015 +0200

    Keep the history across view changes (bug #10171)

commit b6ace36ceb84c9a1e8b4c616ae65862c50854e6e
Author: Harald Judt <h.judt@gmx.at>
Date:   Wed Apr 8 17:04:15 2015 +0200

    Implement functions for copying the history of a view
    
    These functions are needed for keeping the history when a view changes,
    or when a new window or tab is opened that should inherit the history
    of the origin view.

commit e03ec7130a5ef052608a29dccc218468f62c1d33
Author: Michael Findlay <keltoiboy@gmail.com>
Date:   Thu Apr 9 06:30:18 2015 +0200

    I18n: Update translation en_AU (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 805ec46d5bd25a6f4fd59856713ddd2ccd46a3f0
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 9 00:30:35 2015 +0200

    I18n: Update translation lt (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0bd5caa18a36b31b95faa6628760bf6c45ed6533
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Mon Apr 6 18:30:18 2015 +0200

    I18n: Update translation pl (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e411986da1c83e1a835069a1769ddc51b48a1a00
Author: Urien Desterres <urien.desterres@gmail.com>
Date:   Sat Apr 4 12:30:18 2015 +0200

    I18n: Update translation fr (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 46afcbe61214eace111d1997834e3d39a1c9d50f
Author: Harald Judt <h.judt@gmx.at>
Date:   Wed Apr 1 16:54:57 2015 +0200

    Rename tsv_restore_selection to tsv_select_after_row_deleted
    
    To avoid confusion with the many select functions rename this to
    thunar_standard_view_select_after_row_deleted, which is also the only
    scenario this is used in.

commit 2c828c905730cb6962d2174a7c656107ea39c365
Author: Harald Judt <h.judt@gmx.at>
Date:   Tue Mar 31 23:32:17 2015 +0200

    Redraw the details view on row changes
    
    This cures some update problems that can be observed when setting
    e.g. date modified as sort column and some script changes various
    files in the background. Example script:
    
    while true; do
      for f in l m n o a b c d e f g h i j k; do
        touch "$f"
        sleep 0.5
      done
    done

commit 4d19f45feb198b3a580ef2f777e2c50be2e3a0d3
Author: Harald Judt <h.judt@gmx.at>
Date:   Tue Mar 31 22:05:22 2015 +0200

    Restore selection on row changes too (bug #9886)

commit c6e673185025431f6b266b13426476263f223269
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Thu Apr 2 12:30:18 2015 +0200

    I18n: Update translation hr (99%).
    
    737 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 35c6deca8c3c0209bd11fe8a6722c125b4305a2f
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 2 06:30:31 2015 +0200

    I18n: Update translation lt (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit afc7e1d9637fe342ab2e7cb6d4a8eb67db121c31
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 2 00:30:21 2015 +0200

    I18n: Update translation lt (99%).
    
    733 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e01e135b749243ae13bb7905f619b248750f5f27
Author: Harald Judt <h.judt@gmx.at>
Date:   Wed Apr 1 13:44:42 2015 +0200

    Improve mouse wheel zoom behaviour
    
    In firefox, evince and most other applications <ctrl>+<mouse_wheel_up>
    increases the zoom level (makes content bigger), while <ctrl>+
    <mouse_wheel_down> decreases it. In thunar it is the other way round
    and this is unintuitive. So go with the standard and invert the current
    behaviour.

commit 07bb05707192f56eecdc46a9b976093540fd90b3
Author: Harald Judt <h.judt@gmx.at>
Date:   Wed Apr 1 13:03:04 2015 +0200

    Remember and restore file selection on view changes

commit 079712fb0472b4cf5add1c206164b90f18554abe
Author: Harald Judt <h.judt@gmx.at>
Date:   Tue Mar 31 21:39:11 2015 +0200

    Restore file selection when changing sort order (bug #9886)

commit fa19b36dab5e32b07c480d3460013ddc946b6b14
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Mon Mar 30 18:30:18 2015 +0200

    I18n: Update translation hr (99%).
    
    737 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 02baccc0858a37a3bfa6d027cf05f32578ea0106
Author: Harald Judt <h.judt@gmx.at>
Date:   Fri Mar 27 23:18:48 2015 +0100

    Update model with changed binary file size setting immediately
    
    This makes the changes apply immediately for the column view.

commit b11cc715a06d99022d6e308e27d166cd030a510d
Author: Harald Judt <h.judt@gmx.at>
Date:   Fri Mar 27 23:23:22 2015 +0100

    Fix typo busy_pulse in thunar-shortcuts-model.c

commit 5734f1291710e1b520473c748265a865cfc673b1
Author: Harald Judt <h.judt@gmx.at>
Date:   Fri Mar 27 14:21:47 2015 +0100

    Fix typo in thunar-clipboard-manager

commit 0f5aa4d038886d5c39306f0f95ca8babf4bc3586
Author: Thaddaeus Tintenfisch <thad.fisch@gmail.com>
Date:   Wed Mar 25 00:10:00 2015 +0100

    Fix Gdk-CRITICAL error
    
    Call gtk_grab_add() after the context menu has been mapped to fix the
    following error:
    
      Gdk-CRITICAL **: IA__gdk_window_get_window_type:
                       assertion 'GDK_IS_WINDOW (window)' failed

commit b9f7c7b096df07b25cea01a50a4108f7b2f68be2
Author: Harald Judt <h.judt@gmx.at>
Date:   Wed Mar 25 20:45:11 2015 +0100

    Clean up more files with make clean
    
    Also remove another occurrence of SVN $Id$.

commit f10ff98e5fa63b2d828682f703b955721b784f55
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 27 12:30:24 2015 +0100

    I18n: Update translation lt (98%).
    
    730 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6c9546c149b36efd3e3b64b25e4c40eaccb17cef
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 24 00:30:18 2015 +0100

    I18n: Update translation lt (98%).
    
    728 translated messages, 10 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5dfdd1e94d2b61c12f647813f9b5934f7ec709cb
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 20 18:30:18 2015 +0100

    I18n: Update translation lt (98%).
    
    725 translated messages, 13 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 25cc8dc097fcb4a595b6753d4fd22824c924f8c3
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 20 00:30:18 2015 +0100

    I18n: Update translation lt (97%).
    
    720 translated messages, 18 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 32613f8374c869a67b90282568c83e73af85391f
Author: Efstathios Iosifidis <iefstathios@gmail.com>
Date:   Thu Mar 19 00:30:27 2015 +0100

    I18n: Update translation el (97%).
    
    723 translated messages, 15 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9931530b40ef94044c9ea4dca535e26ceced7838
Author: Harald Judt <h.judt@gmx.at>
Date:   Sun Mar 8 11:31:01 2015 +0100

    Rework usage of binary file size properties (bug #11450)
    
    Move get_property calls to the object initialization and, where
    appropriate, use signals to notify of any misc-file-size-binary
    preference changes. This way, all components should update immediately
    whenever the preference changes, while still being nice to performance.

commit a89c83ff1d3a471dc654eb754ea36d482048e897
Author: Harald Judt <h.judt@gmx.at>
Date:   Wed Mar 11 15:06:49 2015 +0100

    Remove duplicate break statement in thunar-standard-view

commit 5fa038d084a968c157ad7aa992586b88b2dcc131
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 14 18:30:18 2015 +0100

    I18n: Update translation lt (95%).
    
    707 translated messages, 31 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 41c1623fcc5ef70b05c4fc81977da92e218e0027
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 14 12:30:17 2015 +0100

    I18n: Update translation lt (95%).
    
    704 translated messages, 34 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit aa32c4603d7d38a6d726ada7af24d21ad561d931
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 14 00:30:18 2015 +0100

    I18n: Update translation lt (94%).
    
    697 translated messages, 41 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8ccf4b69c185888059fe794afbe15a14893cd9d2
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Fri Mar 13 06:30:18 2015 +0100

    I18n: Update translation hr (99%).
    
    737 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 88f693045a5645040a824b3967e17f2ff1a10e03
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 12 00:30:23 2015 +0100

    I18n: Update translation lt (91%).
    
    676 translated messages, 62 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ef39865e99396a301d9662f8e8ade005183fa289
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Wed Mar 11 12:30:19 2015 +0100

    I18n: Update translation zh_CN (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5cca631cd0dde27f022beaa1d795b9c162a05d5e
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Tue Mar 10 06:30:23 2015 +0100

    I18n: Update translation uk (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ef818ad57eb84735e35805348a6924e94879add7
Author: Matt Thirtytwo <matt.59491@gmail.com>
Date:   Mon Mar 2 21:51:36 2015 +0100

    Fix compiler warning about shadowing 'basename' (bug #11633)

commit f780cd41417742445a4b76918da52383bbcae0ba
Author: Thaddaeus Tintenfisch <thad.fisch@gmail.com>
Date:   Mon Mar 2 13:28:04 2015 +0100

    thunar/thunar-dbus-service-infos.xml corrections

commit 03ed0b6fff9a740f2f8971770ba03d0d4f6af718
Author: Thaddaeus Tintenfisch <thad.fisch@gmail.com>
Date:   Sun Mar 1 19:54:27 2015 +0100

    Fix startup id handling for launch requests over D-Bus (bug #9646)

commit cdfdb7290abb270f5f98c93089c3b6e3c35859bc
Author: Thaddaeus Tintenfisch <thad.fisch@gmail.com>
Date:   Sun Feb 22 23:34:45 2015 +0100

    Fallback to non-cached version of source file (bug #9142)

commit 0130754d687f3846eecea8e2eee1a0af3bfb38be
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Sun Mar 1 18:30:18 2015 +0100

    I18n: Update translation it (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b2452e7f39c19d0d2490c27e48066f4df334eb8d
Author: Harald Judt <h.judt@gmx.at>
Date:   Sat Feb 28 17:57:28 2015 +0100

    Post release tag bump

commit 69814ea17b84131990b203e47b27668c003974bf
Author: Harald Judt <h.judt@gmx.at>
Date:   Sat Feb 28 17:50:17 2015 +0100

    Updates for release

commit d57c68f3f83a0ddc078465d17c3f5e982de359bd
Author: Peter de Ridder <peter@xfce.org>
Date:   Sat Feb 28 15:47:16 2015 +0100

    Removed GNU extension -i from sed

commit 3d9bc5c685497c3cf674fb37ed2c25aad2e8ec52
Author: Harald Judt <h.judt@gmx.at>
Date:   Fri Oct 26 17:11:39 2012 +0200

    Bump default size of file properties dialog a bit
    
    To better accommodate longer translation strings without
    ellipsizing them all the time.

commit c10e1ce9039245659edb2d6c0daab7b73078071b
Author: Harald Judt <h.judt@gmx.at>
Date:   Sat Feb 28 14:51:44 2015 +0100

    Respect the "View new folders using" preference (bug #11606)
    
    To reproduce:
    1.) Open Thunar.
    2.) Select the "View" menu from the menu bar.
    3.) Select "View as Detailed List".
    4.) Select the "Edit" menu from the menu bar.
    5.) Select "Preferences".
    6.) Go to the "Display" tab.
    7.) Select "Icon View" under "View new folders using:"
    
    You can open any folder or close and reopen Thunar it will always list
    items in "View as Detailed List" mode and ignore the setting set
    in preferences.

commit b385bcf7c856fdc0a63b5f91a6d4053a7d22347e
Author: Harald Judt <h.judt@gmx.at>
Date:   Fri Feb 27 22:26:09 2015 +0100

    Improve check for shell scripts and add hidden option for bug #7596
    
    The check for shell scripts was incomplete. This commit extends it to
    all executable scripts that are text/plain. For people wanting the
    old, unsafe behaviour there is a new boolean option called
    "misc-exec-shell-scripts-by-default" that can be created and set to
    TRUE using xfconf-query or the Xfce settings editor.

commit 3be61269f30a34e80790cbc0152f9c73e441b8c1
Author: Matt Thirtytwo <matt.59491@gmail.com>
Date:   Fri Feb 6 19:08:58 2015 +0100

    Set correct dialog window hint for progress dialog (again) (bug #11467)
    
    Except deprecated compiz every window manager tested so far works fine
    with this. Reapplying again.

commit eaeb66a587de0e9cc79c3ff902949877eedf6d32
Author: Jani Välimaa <wally@mageia.org>
Date:   Fri Feb 27 08:57:19 2015 -0600

    Fix some GTK_STOCK icon usages resulting in missing icons (bug #11608)
    
    Signed-off-by: Robby Workman <rworkman@slackware.com>

commit b94c3f87435b7d6e9ad6dae524253e6f2fd57f3d
Author: Jani Välimaa <wally@mageia.org>
Date:   Fri Feb 27 08:58:25 2015 -0600

    plugins/thunar-wallpaper: Fix icon
    
    Signed-off-by: Robby Workman <rworkman@slackware.com>

commit b816e361c2a947c9907186a3f8044283c45e4557
Author: Harald Judt <h.judt@gmx.at>
Date:   Sat Feb 28 09:09:47 2015 +0100

    Fix icon name for folders and a memory leak (bug #11608)

commit a8d7ab641e06aeb0ae693c9ee4cb17bcaec5c7df
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Feb 28 12:27:21 2015 +0100

    Also query for network location icons.

commit c0d3a2b3297b17cfa02b00ad6ad2b6d333e5e8b6
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Feb 28 12:26:44 2015 +0100

    Don't use deprecated function.

commit 6e883379e32403a4ef540f5999376ff31b388218
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Feb 28 12:26:11 2015 +0100

    Secure threading in the idle thumbnail loading.

commit 757cb661817b82cecbad00a08de95d442c8210f0
Author: Tobias Bannert <tobannert@gmail.com>
Date:   Sat Feb 28 06:30:18 2015 +0100

    I18n: Update translation de (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7457a9596212fafd8e9ee50bc822d4f49c059576
Author: Slavko <linux@slavino.sk>
Date:   Thu Feb 26 12:30:29 2015 +0100

    I18n: Update translation sk (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 22a3c18b8405b664c8298c507564e6d76bf67823
Author: Pasi Lallinaho <pasi@shimmerproject.org>
Date:   Thu Feb 26 00:30:29 2015 +0100

    I18n: Update translation fi (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f4ec77c1f9afb98a7c55ca8837e8fe59e5d51cce
Author: Mișu Moldovan <dumol@l10n.ro>
Date:   Wed Feb 25 00:30:26 2015 +0100

    I18n: Update translation ro (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2de64695a8e69bd5f20379af4452fc24dd58feaf
Author: Harald Judt <h.judt@gmx.at>
Date:   Mon Feb 23 20:35:57 2015 +0100

    Revert "Set correct dialog window hint for progress dialog (bug #11467)"
    
    This reverts commit 119cfabc365b91e46f3142e481bc1d3088fdcff5.
    
    With the new behaviour, if one clicks on the job progress dialog now
    all thunar windows will be raised to the top. Reverting this until
    a better solution is found.

commit df86a8a7a5f777ecef17e09c76b4c51f66a269e3
Author: Anonymous <noreply@xfce.org>
Date:   Mon Feb 23 12:30:47 2015 +0100

    I18n: Update translation bg (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3097ce052e95339271f06c054a0c19de888e5d5c
Author: enolp <enolp@softastur.org>
Date:   Mon Feb 23 06:30:28 2015 +0100

    I18n: Update translation ast (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 80fa1861bb0025e358f028964abd3109f7e41d7a
Author: Anonymous <noreply@xfce.org>
Date:   Mon Feb 23 00:30:26 2015 +0100

    I18n: Update translation bg (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 85ee39fbb0f7753d6a44cb359e5c9e74ae8824bc
Author: Harald Judt <h.judt@gmx.at>
Date:   Sun Feb 22 22:38:27 2015 +0100

    Sidepane treeview: Do not switch folder when clicking a row expander
    
    With the changes introduced in commit f60acf89a1321be0faa37bfb0d91b1757085ffa4
    "Allow <ctrl> + middle click in shortcut and treeview panes", clicking
    the expander also selects the item and thus shows the content in the
    standard view. This commit fixes this and restores the previous behaviour
    for the expanders.

commit 83a638ecd9fd948ec2563c5bd899b2fec3c68cd5
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Sun Feb 22 12:30:18 2015 +0100

    I18n: Update translation es (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit bdb3aecd33c4e42552848925de8138baed9d64c7
Author: Harald Judt <h.judt@gmx.at>
Date:   Sat Feb 21 23:05:44 2015 +0100

    Fix cppcheck possible errors/warnings

commit 0cd220ba17b352f68f3869fa868ddd7989b5b2bc
Author: Thaddaeus Tintenfisch <thad.fisch@gmail.com>
Date:   Sat Feb 21 10:07:03 2015 +0100

    Hide template file extensions in context menu (bug #11571)

commit 2210d2fcf7fac8c9b8602cd3e1de09913ae53847
Author: Harald Judt <h.judt@gmx.at>
Date:   Sat Feb 21 21:15:40 2015 +0100

    thunar-wallpaper: Fix translation in applications other than thunar
    
    Thanks to cavalier for debugging this.

commit 77738a08e24f8b212feedfa42d8997c081dfaaef
Author: Thaddaeus Tintenfisch <thad.fisch@gmail.com>
Date:   Fri Feb 20 19:38:26 2015 +0100

    thunar-wallpaper: Check if file is really an image (bug #11565)
    
    This change prevents the "Set as wallpaper" entry from showing up in the
    xfdesktop context menu for plain text files. For reasons yet unknown,
    this is not necessary for the context menu in thunar.

commit 5fce9935106eebb8ac7b9dd2b0aa5a1a42e41721
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Sat Feb 21 18:30:29 2015 +0100

    I18n: Update translation fr (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 038fed474d9f214f03087408e5fecf842667ee7a
Author: Manolo Díaz <diaz.manolo@gmail.com>
Date:   Sat Feb 21 18:30:29 2015 +0100

    I18n: Update translation es (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3036bc11db02ab28d1c513496f25750419a1bc17
Author: Harald Judt <h.judt@gmx.at>
Date:   Sat Feb 21 14:39:58 2015 +0100

    Update another copyright string

commit cb60c34dbe2959ec80dbdfd1c9b03bc23416daed
Author: Slavko <linux@slavino.sk>
Date:   Sat Feb 21 12:30:17 2015 +0100

    I18n: Update translation sk (99%).
    
    737 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c68103c7045f2a76284bf8cc51a7cd0f32aebaf0
Author: Allan Nordhøy <comradekingu@gmail.com>
Date:   Sat Feb 21 00:30:36 2015 +0100

    I18n: Update translation nb (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0d7ed17de1e29d2eb5f367b381fb55bb07c8e713
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Sat Feb 21 00:30:36 2015 +0100

    I18n: Update translation es (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2733416ce2ddc6118126a12f7c951830592b8f13
Author: Harald Judt <h.judt@gmx.at>
Date:   Fri Feb 20 19:58:49 2015 +0100

    Fix endless rename loop in case of error on the properties dialog (bug #11557)
    
    Fix loop triggered by focus out event, which calls activate after the
    error dialog closes and thus reattempts another rename operation.

commit e77bf26a4d98b3cce81819ab288c5ee9e3efdae6
Author: Tobias Bannert <tobannert@gmail.com>
Date:   Fri Feb 20 06:30:21 2015 +0100

    I18n: Update translation de (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c54fee7a2d7d629bb91144a9ab88c79a83e0ecc7
Author: Harald Judt <h.judt@gmx.at>
Date:   Fri Feb 20 00:15:57 2015 +0100

    Post release tag bump

commit f34dd9f8ebee628f281a86d10e10d8a00772cf92
Author: Harald Judt <h.judt@gmx.at>
Date:   Fri Feb 20 00:03:35 2015 +0100

    Updates for release

commit dd6a298b52afbd1be46759cc7e0d1965ed7f146d
Author: Harald Judt <h.judt@gmx.at>
Date:   Thu Feb 19 23:34:52 2015 +0100

    Bump autotools versions

commit ed2274884c25e4e689982c7756d21b5c230d03bc
Author: Harald Judt <h.judt@gmx.at>
Date:   Sat Feb 22 17:09:36 2014 +0100

    Do not execute but only open shell scripts by default (bug #7596)
    
    With this patch, only real executable files, not scripts, will be
    executed.

commit 4ecdce189fe4842dc8ca2fce0654551830036c88
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Thu Feb 19 18:30:46 2015 +0100

    I18n: Update translation pt (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit eaf3e091b0ae02bc76f341828375e9252ca4c1d3
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Thu Feb 19 18:30:46 2015 +0100

    I18n: Update translation es (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9ce64a0a20766d76d80162ab0e4b44f2761870a0
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Feb 19 17:59:57 2015 +0100

    Fix typo in error message.

commit 357b341d4840bafef116ea4df52d558f6a9a832b
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Thu Feb 19 12:30:30 2015 +0100

    I18n: Update translation fr (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 63b935ca42cb583cd64da99560aa7fce8d85d77b
Author: Harald Judt <h.judt@gmx.at>
Date:   Sat Jan 31 11:22:14 2015 +0100

    Improve keyboard navigation for thunar-tree-view (bug #4519)
    
    Left and right arrow (keypad too) expand/collapse, up and down arrow
    work as usual, and the right pane follows the tree view selection.
    
    There is currently a problem with the top-level Desktop item which
    would result in opening the item in another subtree (the Desktop
    usually resides in /home/user/Desktop). This way, opening the
    item automatically would break tree view navigation and this is
    bad for user experience. So to open this item, the user has to
    press space, enter or keypad enter.

commit f60acf89a1321be0faa37bfb0d91b1757085ffa4
Author: Harald Judt <h.judt@gmx.at>
Date:   Thu Jan 15 14:41:22 2015 +0100

    Allow <ctrl> + middle click in shortcut and treeview panes
    
    Currently, only middle click is possible, without any modifiers.
    This patch enables <ctrl> + middle click, enabling the user
    to quickly switch (for that action only) the behaviour of
    opening folders to either "open in new window" or "open in new
    tab". This makes this behaviour equal to that of the
    icons/list/details views.

commit 119cfabc365b91e46f3142e481bc1d3088fdcff5
Author: Matt Thirtytwo <matt.59491@gmail.com>
Date:   Fri Feb 6 19:08:58 2015 +0100

    Set correct dialog window hint for progress dialog (bug #11467)

commit cc8d1331e305f2af5842607d885eb96608b8fce7
Author: Peter de Ridder <cavalier@the-cavalry.org>
Date:   Thu Feb 5 22:22:41 2015 +0100

    Refresh file info after getting it from cache (bug #11008)

commit 96677859eaa89de86c54ff69eb3d2039f9792f34
Author: Matt Thirtytwo <matt.59491@gmail.com>
Date:   Sun Feb 1 20:55:16 2015 +0100

    Remove unused enum for signal handlers (bug #11493)

commit 86124ec39ab193068ef86e10418ba40722d2d911
Author: Matt Thirtytwo <matt.59491@gmail.com>
Date:   Wed Feb 11 20:35:29 2015 +0100

    Simplify Makefile.am. Generated files are separated from typed source files.

commit e4093870a4d4727b00a612f128ed59acda6b3156
Author: Harald Judt <h.judt@gmx.at>
Date:   Thu Feb 19 10:52:29 2015 +0100

    Add m4 directory to .gitignore

commit 8fdeb416b9956d5327ca5e9176434a6a440115a5
Author: Aputsiaĸ Niels Janussen <aj@isit.gl>
Date:   Thu Feb 19 06:30:31 2015 +0100

    I18n: Update translation da (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 803451415f8606ecdf51a31268b3e29bf8fd6c39
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Thu Feb 19 00:30:27 2015 +0100

    I18n: Update translation fr (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3d510420b6289c46dc4821fc2c55d0f3717b1547
Author: Robby Workman <rworkman@slackware.com>
Date:   Tue Feb 17 19:48:45 2015 -0600

    thunar-tpa: Install desktop file to $(datadir)/xfce4/panel/plugins
    
    (instead of $(datadir)/xfce4/panel-plugins/ for consistency with
    other panel plugins)
    
    Signed-off-by: Landry Breuil <landry@xfce.org>

commit 9f4ec5baa39897188d663a24e5d3f640bc8e7bbc
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Wed Feb 18 18:30:35 2015 +0100

    I18n: Update translation is (96%).
    
    715 translated messages, 24 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 84bfea70f486f856b245550beb0465b557911f84
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Wed Feb 18 18:30:35 2015 +0100

    I18n: Update translation fr (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 13cbeb761a6578acfcf6d710229fc2c9f075b5a1
Author: Olivier Duchateau <duchateau.olivier@gmail.com>
Date:   Tue Feb 17 21:10:46 2015 +0000

    Fix anchor offset in xfce_dialog_show_help () function.
    
    Signed-off-by: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>

commit 445c1f067e56b58543d572d6a52938b83f45970e
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Wed Feb 18 00:30:26 2015 +0100

    I18n: Update translation fr (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4beb0994a1f2f1d3533bae819f5718cdcae8ce68
Author: Harald Judt <h.judt@gmx.at>
Date:   Mon Feb 16 20:54:56 2015 +0100

    Properly handle m4 stuff
    
    Fix warning about m4 directory.

commit cf4a3e17a4fdc81beca45d2224c8180f2ad634c9
Author: Harald Judt <h.judt@gmx.at>
Date:   Mon Feb 16 20:50:33 2015 +0100

    Add auto-generated ChangeLog to .gitignore

commit 631a622e2a329f50618fefc3ea865ab3476593f6
Author: Mișu Moldovan <dumol@l10n.ro>
Date:   Sun Feb 15 18:30:21 2015 +0100

    I18n: Update translation ro (98%).
    
    726 translated messages, 13 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit decb877135758e300038a6fe0c52a2866da8587c
Author: Slavko <linux@slavino.sk>
Date:   Sun Feb 15 00:30:19 2015 +0100

    I18n: Update translation sk (99%).
    
    736 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b2c6feddf3c61ddcd46c5a44e40027756ba34a28
Author: Dawid <hoek@hoek.pl>
Date:   Sat Feb 14 18:30:18 2015 +0100

    I18n: Update translation pl (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d6ad76fd09909243219fc26acec7bc8ccff57a05
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Fri Feb 13 00:30:19 2015 +0100

    I18n: Update translation fr (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ec2a71b9544227b51c82708442306884caa13918
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Fri Feb 13 00:30:19 2015 +0100

    I18n: Update translation es (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 228cfe6201b24c28902dee67dfdce895392e5199
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Thu Feb 12 00:30:18 2015 +0100

    I18n: Update translation tr (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 00ddf79a47a4f14354039e7081d78b3ced8764a2
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Mon Feb 9 15:54:54 2015 +0300

    TWP: Single-workspace-mode = TRUE is the default (Bug #11047)
    
    Xfdesktop assumes single-workspace-mode = TRUE, so we need to do
    the same when setting wallpapers in Thunar. Thanks to ToZ for
    finding this.

commit dd923debe2f9c5568b9806647e72cbc6ed63de2e
Author: Harald Judt <h.judt@gmx.at>
Date:   Sat Feb 7 09:48:37 2015 +0100

    thunar-wallpaper: Do not use escaped filenames for xfconf

commit 9e366f04bf32ed507c9b462227dc00b2b8f8892a
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Tue Feb 10 00:30:18 2015 +0100

    I18n: Update translation da (99%).
    
    737 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c4a2f939128b2e584695ac2a28b53f07de4e56b3
Author: abuyop <abuyop@gmail.com>
Date:   Mon Feb 9 18:30:19 2015 +0100

    I18n: Update translation ms (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit bd1b47f5d0a26ba40942c4e9607fe66d7b8f39b6
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Mon Feb 9 00:30:19 2015 +0100

    I18n: Update translation uk (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b240df9ee475780bddc400019777b6d3a931ae9f
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Sun Feb 8 18:30:25 2015 +0100

    I18n: Update translation ru (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7a61b48e5104803e1b624aecbd31085d637b8cd0
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Feb 8 12:30:18 2015 +0100

    I18n: Update translation ko (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit da0eb1f102cf63fe231bfb9985533cfdc025dc5a
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Sat Feb 7 06:30:18 2015 +0100

    I18n: Update translation kk (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 23fc98065ab56b8fd45cd8ffb6346f531397d99a
Author: Tobias Bannert <tobannert@gmail.com>
Date:   Sat Feb 7 00:30:19 2015 +0100

    I18n: Update translation de (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c22f1e5775604a356d816778a93f56200e0d32df
Author: André Miranda <andreldm1989@gmail.com>
Date:   Wed Feb 4 18:30:19 2015 +0100

    I18n: Update translation pt_BR (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f11f435a2728abbf1dce7d64db4293344ba8b205
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Wed Feb 4 18:30:19 2015 +0100

    I18n: Update translation cs (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c9fd2dba896709508383bcaed673fb399ea42d5a
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Tue Feb 3 00:30:18 2015 +0100

    I18n: Update translation he (99%).
    
    735 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 378c9bcae2afa0c723142e67bc9d47af33f8d323
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Mon Feb 2 10:28:39 2015 +0300

    Use xfconf and handle xfdesktop's single workspace (Bug #11047)
    
    Use xfconf since Thunar requires it anyway and handle xfdesktop's
    single workspace mode.

commit 2bd09cc55beae7c18c543716f8ac37924f6c72c7
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Sun Feb 1 18:30:18 2015 +0100

    I18n: Update translation th (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit fc9d51041a164c1b785f36bbf0db7dbd0f641e15
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Sun Feb 1 18:30:18 2015 +0100

    I18n: Update translation ru (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit fb172137e3ee2a4d6ed8371f1a011a48cb0fb3c6
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Sat Jan 31 18:30:18 2015 +0100

    I18n: Update translation it (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c24e99f02da7633675c918b5d4f9b5cbd38a9d27
Author: Masato HASHIMOTO <cabezon.hashimoto@gmail.com>
Date:   Sat Jan 31 12:30:18 2015 +0100

    I18n: Update translation ja (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4470d8906d606390b0b9b0e08f884b57f7f5f57d
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Fri Jan 30 18:30:19 2015 +0100

    I18n: Update translation sr (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 79f19bfa6f1c6aab7b49c6b470e39e978ed1db43
Author: Tobias Bannert <tobannert@gmail.com>
Date:   Fri Jan 30 18:30:19 2015 +0100

    I18n: Update translation de (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1c25d2cdd597b7852f4910f132829f555dc89a2e
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Fri Jan 30 12:30:19 2015 +0100

    I18n: Update translation nl (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0a9edc1dfd96ff53080437daeb5ffcbe03544a93
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Fri Jan 30 12:30:19 2015 +0100

    I18n: Update translation fr (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit aac50b87d3485c1cb9256ce43ad887f9d88f83b3
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Fri Jan 30 06:30:18 2015 +0100

    I18n: Update translation es (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 013c3044e025698098510bc5feff89631eb974e2
Author: enolp <enolp@softastur.org>
Date:   Fri Jan 30 00:30:18 2015 +0100

    I18n: Update translation ast (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c2037fcd3a74190717d7dd3101a48f19a50d840b
Author: 周潇波 <zhouxiaobo.500@gmail.com>
Date:   Thu Jan 29 18:30:19 2015 +0100

    I18n: Update translation zh_CN (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 454613676816ea3561b243be0495e3fecba9c9d7
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Thu Jan 29 18:30:19 2015 +0100

    I18n: Update translation bg (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d0b5a2fe8dfaac24b8583ac4f1839dc16eba9ee8
Author: Jeff Huang <s8321414@gmail.com>
Date:   Thu Jan 29 12:30:19 2015 +0100

    I18n: Update translation zh_TW (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 03fb556824b7641fba7afbc518184a282af74280
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Thu Jan 29 12:30:18 2015 +0100

    I18n: Update translation fr (99%).
    
    738 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c87e97d128ec5b0a06f063d29b2e177b5b4e1e86
Author: Andrzej <ndrwrdck@gmail.com>
Date:   Thu Jan 29 00:11:50 2015 +0000

    Revert "Workaround for crashes on RHEL5"
    
    This reverts commit 8780e13f86378151899d3e701fff2320e963f6ac.

commit 18604fad027e35d7a3f343879fc41dbf65c21e4e
Author: Andrzej <ndrwrdck@gmail.com>
Date:   Thu Jan 29 00:11:30 2015 +0000

    Revert "Fallback to image surface, workaround for bug in Cairo/RENDER"
    
    This reverts commit 78a3cba27cecbc13d078c127aa2acabae6048904.

commit ff58ed28bcab826445216b97ce981890c90a8e83
Author: Andrzej <ndrwrdck@gmail.com>
Date:   Wed Jan 28 23:36:07 2015 +0000

    Renaming a file from another file manager... (bug #11430)
    
    (Matt32)
    
    When renaming a file from $HOME directory with midnight commander, it will disappear almost immediately in Thunar window but the renamed file does not show up.
    
    Steps to reproduce the bug:
    - Open Thunar to $HOME
    - In a terminal, use 'mc' to rename a file in $HOME directory
    - The file disappears in Thunar window
    - The file with the new name does not show up in Thunar window.
    
    The same test will work with Caja (MATE Desktop) file manager.

commit 7fde0c0a35dca940e763361216c1da263748adcb
Author: Andrzej <ndrwrdck@gmail.com>
Date:   Wed Jan 28 23:19:38 2015 +0000

    Make usage/free string more clear (bug #11345)
    
    This string is used in multiple places, e.g. in the properties dialog
    (where it is clear that the first number means free space) and in the
    device tooltip (where it is not clear).

commit 7e03b6ac999f83fb5302ed13b4652fff465d679d
Author: Harald Judt <h.judt@gmx.at>
Date:   Thu Jan 15 11:11:39 2015 +0100

    Make single middle click open files and folders (bug #10587)
    
    Regardless of the "open on single click" option, double middle
    click is weird and many users will not know about it. What's more,
    on many mice the middle mouse button is hard to press.
    
    So do away with the double middle click and only allow open
    with middle click for folders.

commit e07d6d8ef624abad1f3f2e9e3b1b4398b09dfa62
Author: Harald Judt <h.judt@gmx.at>
Date:   Sat Dec 6 16:11:44 2014 +0100

    Add a progressbar to the freespace indicator in the properties dialog
    
    This should help with visualising the free space in a more
    intuitive way.

commit e4519197b35824a82d57c45b354a1e5fd2c80b25
Author: Thaddaeus Tintenfisch <thad.fisch@gmail.com>
Date:   Mon Jan 19 01:16:40 2015 +0100

    Change resize style in thunar-wallpaper plugin

commit 9a6b2a8f12065e122b654d96492fa95dd63fda8c
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Fri Jan 23 12:30:17 2015 +0100

    I18n: Update translation fr (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit db1efcc994c1356345bc0df937e85a7db08f9fa7
Author: Piotr Strębski <strebski@o2.pl>
Date:   Mon Jan 19 18:30:17 2015 +0100

    I18n: Update translation pl (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit cb5fc6fd6aff0635530316f069b2d7b6dbec864e
Author: AlexanderFilev <ifillrok@gmail.com>
Date:   Mon Jan 19 12:30:19 2015 +0100

    I18n: Update translation ru (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit fb5e15d429554997a722fc640293f4ee89b74a4f
Author: Matt Thirtytwo <matt.59491@gmail.com>
Date:   Sat Jan 17 12:08:20 2015 +0100

    Add vim modeline. Remove obsolete '$Id$' line.
    
    Signed-off-by: Landry Breuil <landry@xfce.org>

commit 5388b045a94aaa5dd19a61eb975996e4d3a41ac8
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Jan 15 18:30:17 2015 +0100

    I18n: Update translation ko (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a50e8e1379152d841f448d3f477323e1769277fd
Author: Landry Breuil <landry@rhaalovely.net>
Date:   Thu Jan 15 09:57:03 2015 +0100

    add even more files to .gitignore

commit 38ddffb7a6aa6205177bb82fe1d7f92c9d099549
Author: Matt Thirtytwo <matt.59491@gmail.com>
Date:   Wed Jan 14 21:05:59 2015 +0100

    Add generated files to .gitignore
    
    Signed-off-by: Landry Breuil <landry@rhaalovely.net>

commit 77ef13a242bf95d793adc047a1c3f6c6ee705331
Author: Michael Findlay <keltoiboy@gmail.com>
Date:   Tue Jan 13 12:30:17 2015 +0100

    I18n: Update translation en_AU (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1ba38d9e6ef497ad8f4df137e210728760148a69
Author: Tobias Bannert <tobannert@gmail.com>
Date:   Fri Jan 9 12:30:18 2015 +0100

    I18n: Update translation de (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 39a18ce58e7b3dfb6c44fed659fa9979170cd315
Author: Masato HASHIMOTO <cabezon.hashimoto@gmail.com>
Date:   Thu Jan 8 18:30:17 2015 +0100

    I18n: Update translation ja (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9d9f2275b0cca2e4ebdf63dbb0427e11407c4cf5
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Wed Jan 7 00:30:17 2015 +0100

    I18n: Update translation es (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 22431237c0f4bb4458f53a0c2300329908d31037
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Tue Jan 6 00:30:17 2015 +0100

    I18n: Update translation es (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit da6e0addf2c5fdbf458cbdb3f3dc025945e03458
Author: Andrzej <ndrwrdck@gmail.com>
Date:   Sun Jan 4 22:29:32 2015 +0000

    Right click context menu with wrong icon (bug #10652)
    
    Author: Thaddaeus Tintenfisch <thad.fisch@gmail.com>
    Bug: https://bugzilla.xfce.org/show_bug.cgi?id=10652
    Bug-Ubuntu: https://launchpad.net/bugs/1271861
    Description: Add or change various menu icons:
     - Open With DEFAULT Application
     - New Tab/Window
     - Create Folder/Document
     - Empty File

commit 83ad4b3be27284245eb44f990ca2ce70a40fd4b5
Author: Masato HASHIMOTO <cabezon.hashimoto@gmail.com>
Date:   Sun Jan 4 18:30:18 2015 +0100

    I18n: Update translation ja (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 49fc82c1b5bfe0171d5b633e359da91f46ffeff9
Author: Andrzej <ndrwrdck@gmail.com>
Date:   Sun Jan 4 15:31:18 2015 +0000

    Post release tag bump.

commit a1741ae9be0af9593012ccf55bf18ceaee2faaf8
Author: Andrzej <ndrwrdck@gmail.com>
Date:   Sun Jan 4 15:29:10 2015 +0000

    Updates for the release.

commit 7e8f1381b9e518e28eae12de3b1f11efb9e469ee
Author: Andrzej <ndrwrdck@gmail.com>
Date:   Sun Jan 4 15:27:52 2015 +0000

    make distcheck fix (reference docs linking error)

commit abe72f6d46db712b607a87cd04a42682ca949803
Author: Piotr Strębski <strebski@o2.pl>
Date:   Sat Jan 3 00:30:17 2015 +0100

    I18n: Update translation pl (99%).
    
    738 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 52c530828651160161884e4477c5101691c9e33c
Author: enolp <enolp@softastur.org>
Date:   Thu Jan 1 06:30:35 2015 +0100

    I18n: Update translation ast (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1ffcb1ba49c26166fc3f1e75c93e221dba7dda97
Author: 周潇波 <zhouxiaobo.500@gmail.com>
Date:   Wed Dec 31 18:30:21 2014 +0100

    I18n: Update translation zh_CN (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5931bc7b5e6f8e25e566f6d993a6e1e3bf8bc62a
Author: Urien Desterres <urien.desterres@gmail.com>
Date:   Sun Dec 28 00:30:17 2014 +0100

    I18n: Update translation fr (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit cf593b9abf12732112c8caf92d1bdb9d624b8a41
Author: Efstathios Iosifidis <iefstathios@gmail.com>
Date:   Sat Dec 27 00:30:29 2014 +0100

    I18n: Update translation el (94%).
    
    697 translated messages, 42 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ee41b081d326f683e88976b41be1a122b883e194
Author: atekinalp <alper.tekinalp@gmail.com>
Date:   Thu Dec 25 00:30:18 2014 +0100

    I18n: Update translation tr (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2043ef9b6a45f8a8101932a20e46f398f32cb774
Author: abuyop <abuyop@gmail.com>
Date:   Wed Dec 24 18:30:18 2014 +0100

    I18n: Update translation ms (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6311e6c99e2f5294b7f5c8cf610b0e28dd369e89
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Wed Dec 24 12:30:28 2014 +0100

    I18n: Update translation th (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a437981e778ced688e0a8c559c34c1694c7c503e
Author: Urien Desterres <urien.desterres@gmail.com>
Date:   Wed Dec 24 12:30:27 2014 +0100

    I18n: Update translation fr (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c4ba9ada8095f4adf0fd9cb0a4cf0022d1dcc2be
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Wed Dec 24 00:30:19 2014 +0100

    I18n: Update translation sr (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e953760c094019a5605a387d916b0ce895b60d9e
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Wed Dec 24 00:30:19 2014 +0100

    I18n: Update translation it (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4cf5f15f82ebc59d2c3f16eab84b71c9dfa233ce
Author: Benedek Imre <nucleo@indamail.hu>
Date:   Wed Dec 24 00:30:19 2014 +0100

    I18n: Update translation hu (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5d21d966fa4a2fc6f570e02e075e4aacf768fd4d
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Mon Dec 22 12:30:20 2014 +0100

    I18n: Update translation uk (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 37d71f813113c41b3027b81f58643e9cf29cb005
Author: André Miranda <andreldm1989@gmail.com>
Date:   Sun Dec 21 18:30:19 2014 +0100

    I18n: Update translation pt_BR (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 696b28c6848fd5583bde61f8425f8691c3772670
Author: Urien Desterres <urien.desterres@gmail.com>
Date:   Sun Dec 21 18:30:19 2014 +0100

    I18n: Update translation fr (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8401b9457a43756757ed80dfb673057b37687cc6
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sun Dec 21 18:30:19 2014 +0100

    I18n: Update translation cs (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3500ece3abf94ebd5bcf7ad56f60b1231508e7f3
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Sun Dec 21 18:30:19 2014 +0100

    I18n: Update translation bg (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ad5fc4dc7410327fd55600e927ebc2ef908b25db
Author: Jeff Huang <s8321414@gmail.com>
Date:   Sun Dec 21 00:30:17 2014 +0100

    I18n: Update translation zh_TW (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1f257768c3a9facc87e3109db89b462f90470895
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Sat Dec 20 18:30:18 2014 +0100

    I18n: Update translation pt (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6efacaf0f5fbf16db40fce16966330d4b7398fbe
Author: Urien Desterres <urien.desterres@gmail.com>
Date:   Sat Dec 20 18:30:18 2014 +0100

    I18n: Update translation fr (100%).
    
    739 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f96608c72346fb59567ff568c43f8c3867311fad
Merge: 5a623a5 9e9da20
Author: Andrzej <ndrwrdck@gmail.com>
Date:   Sat Dec 20 00:21:57 2014 +0000

    Merge branch 'master' of https://github.com/andreldm/thunar

commit 9e9da205c2aeb8a2e6e7e5c594abadc9a9216179
Author: Andre Miranda <andreldm1989@gmail.com>
Date:   Thu Dec 18 22:51:22 2014 -0300

    Removed unnecessary include

commit 2ed192eafad68ecc653070ec4050fdd6ecb5c6e7
Author: Andre Miranda <andreldm1989@gmail.com>
Date:   Thu Dec 18 22:42:27 2014 -0300

    Improvements after comments by Andrzej

commit 5a623a58aae2d97d1b2cb98619fee7f028c4eb68
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Wed Dec 17 18:30:38 2014 +0100

    I18n: Update translation is (96%).
    
    714 translated messages, 23 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5bce93830d1005273a4af0fc45417418c671f28c
Author: Andre Miranda <andreldm1989@gmail.com>
Date:   Wed Dec 17 00:53:32 2014 -0300

    Fix for bug 10864 - thunar incorrectly showing file sizes

commit 6386647f80e0e0f2d392a2d58863365f16f07c3e
Author: Ḷḷumex03 <tornes@opmbx.org>
Date:   Sat Dec 13 18:30:32 2014 +0100

    I18n: Update translation ast (100%).
    
    737 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b47271dd43709ddcc95b48ed9bdb5bf13da2d28c
Author: Ḷḷumex03 <tornes@opmbx.org>
Date:   Sat Dec 13 06:30:17 2014 +0100

    I18n: Update translation ast (100%).
    
    737 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 732b9e98285150f535f2b7beef309aa2449d620e
Author: عبدالله رضوان <abbodmar@gmail.com>
Date:   Sun Dec 7 18:30:17 2014 +0100

    I18n: Update translation ar (99%).
    
    735 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e81132f295eb5b0f4d7ad759fc6cc09258205c96
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Thu Dec 4 00:30:17 2014 +0100

    I18n: Update translation tr (100%).
    
    737 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 943ea757ecfaf4a7e09b9e4b331eec6e7246f6c5
Author: Harald Judt <h.judt@gmx.at>
Date:   Wed Dec 3 18:30:17 2014 +0100

    I18n: Update translation de (100%).
    
    737 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5860b78db2e5c4ac1462ec70bd6b686e770a7e26
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Tue Dec 2 18:30:17 2014 +0100

    I18n: Update translation zh_CN (100%).
    
    737 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 67a52a69e3cd8ec867ea4ef296aea54bda112798
Author: Ḷḷumex03 <tornes@opmbx.org>
Date:   Tue Dec 2 18:30:17 2014 +0100

    I18n: Update translation ast (100%).
    
    737 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 439cfa1b0b2ca5807a2f1744a54e7ba0b42fef30
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Tue Dec 2 06:30:16 2014 +0100

    I18n: Update translation es (100%).
    
    737 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5930b56210e6665198ecc4db8cb1764ea9200ae8
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Dec 1 21:47:18 2014 +0100

    Strip trailing spaces.
    
    But really this is just a test for the github mirror.

commit b1b55f8789f56edcd8d7c656156a60f73b10f0b3
Author: Slavko <linux@slavino.sk>
Date:   Fri Nov 28 18:30:17 2014 +0100

    I18n: Update translation sk (98%).
    
    726 translated messages, 11 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0bc46c709be8765678f5b6cc0cdc5fb3dc7aa791
Author: Urien Desterres <urien.desterres@gmail.com>
Date:   Tue Nov 25 00:30:18 2014 +0100

    I18n: Update translation fr (100%).
    
    737 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2a8d56ae7940bd42b76aaa3a7b6130df74bcfac1
Author: Ḷḷumex03 <tornes@opmbx.org>
Date:   Tue Nov 25 00:30:18 2014 +0100

    I18n: Update translation ast (99%).
    
    736 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e8a45e30e96d853f5751b524c028629882a51c2b
Author: Michael Findlay <keltoiboy@gmail.com>
Date:   Mon Nov 24 06:30:17 2014 +0100

    I18n: Update translation en_AU (100%).
    
    737 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5510fcaf19768753145a31553e1070879547bdda
Author: abuyop <abuyop@gmail.com>
Date:   Fri Nov 21 06:30:17 2014 +0100

    I18n: Update translation ms (100%).
    
    737 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4bc7c507c9a58cb9dccbaabf25c506aded3c363b
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Wed Nov 19 12:30:16 2014 +0100

    I18n: Update translation sr (100%).
    
    737 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 05984ad69dd7827aa3f789fbdf2b87c80c9f3b5d
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 18 00:30:17 2014 +0100

    I18n: Update translation de (100%).
    
    737 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit bb0302de4aa1665d897ebee6e332d8de709fb45a
Author: Erlin Hysenbelliu <erlinh91@gmail.com>
Date:   Sun Nov 16 18:30:19 2014 +0100

    I18n: Update translation sq (91%).
    
    677 translated messages, 60 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a373a6432a889a596626ee091dfdf423ce823e69
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 14 18:30:17 2014 +0100

    I18n: Update translation de (100%).
    
    737 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0c5df4e5a2a6763dcfec0bf78b0fac9b78655003
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Fri Nov 14 00:30:16 2014 +0100

    I18n: Update translation it (100%).
    
    737 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2fce816d45bc3967492818546d12f5b668aa009c
Author: André Miranda <andreldm1989@gmail.com>
Date:   Wed Nov 12 18:30:17 2014 +0100

    I18n: Update translation pt_BR (100%).
    
    737 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7df770f74e50c38303436b90f1bc443262982697
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Tue Nov 11 18:30:18 2014 +0100

    I18n: Update translation uk (100%).
    
    737 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a3381e35aece792a3a77ce584fae114ca0a2a973
Author: Sungjin Kang <potopro@gmail.com>
Date:   Tue Nov 11 18:30:18 2014 +0100

    I18n: Update translation ko (100%).
    
    737 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5d45d2bfb93be477f1ca587ab8f3a2140bb519d7
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Tue Nov 11 12:30:17 2014 +0100

    I18n: Update translation th (100%).
    
    737 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c09fe7e42e4892a5c051be3b3bbdc8a451a30fb8
Author: Jeff Huang <s8321414@gmail.com>
Date:   Mon Nov 10 12:30:17 2014 +0100

    I18n: Update translation zh_TW (100%).
    
    737 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 937ad925c204611268b2e6ce1a06fc9083e61621
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 8 18:30:17 2014 +0100

    I18n: Update translation de (100%).
    
    737 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5c04be1e18ab0741f323953747c9f93ccaa6eb46
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Fri Nov 7 12:30:18 2014 +0100

    I18n: Update translation kk (100%).
    
    737 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0ac20895a28e22a790b51b98d0e6d5c638664ccb
Author: Adolfo Jayme Barrientos <fito@libreoffice.org>
Date:   Fri Nov 7 00:30:17 2014 +0100

    I18n: Update translation es (100%).
    
    737 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 054c83aebd1d07f50e48149618d3120f261bc6b1
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Thu Nov 6 18:30:17 2014 +0100

    I18n: Update translation nl (100%).
    
    737 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1b33688314a650cb3f28e608fdc228196cf87637
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Thu Nov 6 12:30:17 2014 +0100

    I18n: Update translation bg (100%).
    
    737 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7027f7a54b87372a9130ec790fce9bee31f1b6fb
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Wed Nov 5 14:59:51 2014 +0100

    Fix case of Xfce in appdata description

commit 4770fe3f8f2af485db92cf6d6426a1c9373185d9
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Wed Nov 5 12:30:18 2014 +0100

    I18n: Update translation ru (100%).
    
    737 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit eaf2dd9ad9288085b9cb7364931d436e8fd1a557
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Wed Nov 5 06:30:17 2014 +0100

    I18n: Update translation kk (100%).
    
    737 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d72eafdfbedbca9d52c3a3ab97f5efdf8d145258
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Wed Nov 5 00:30:17 2014 +0100

    I18n: Update translation nl (100%).
    
    737 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a9ee00c3fca926a4e6d911d35609d955c6b4747e
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 4 06:30:18 2014 +0100

    I18n: Update translation de (100%).
    
    737 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit dbb5e6d20d4fa3e81375853155d36e2bf6ae33df
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Tue Nov 4 00:30:19 2014 +0100

    I18n: Update translation it (100%).
    
    737 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 062418e687e230a575068ff4ac6bae6fc98dc13d
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 4 00:30:19 2014 +0100

    I18n: Update translation de (100%).
    
    737 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 703157492975fa79ddb0b94d518301fdf2187838
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Sun Nov 2 12:40:01 2014 +0300

    Update intltool
    
    See https://bugzilla.xfce.org/show_bug.cgi?id=8930 for details.
    
    Signed-off-by: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>

commit be731bfeea3f5638e6ff0d419e0ed0a8292484d8
Author: Piotr Strębski <strebski@o2.pl>
Date:   Mon Nov 3 18:30:18 2014 +0100

    I18n: Update translation pl (99%).
    
    736 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2596f56f7cc2df3687cda450b4d12d63dbe2e065
Author: Ḷḷumex03 <tornes@opmbx.org>
Date:   Mon Nov 3 18:30:18 2014 +0100

    I18n: Update translation ast (100%).
    
    737 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit bccfd5d695db0b01effa5ff2c943c7296038cbcf
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Mon Nov 3 06:30:19 2014 +0100

    I18n: Update translation es (100%).
    
    737 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d583553458c1b0eccdb8102e64da83a159c795b9
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 3 06:30:18 2014 +0100

    I18n: Update translation de (99%).
    
    736 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit fde8d7e67daa64f700286a2b6425f0ebce8844e4
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Mon Nov 3 00:30:18 2014 +0100

    I18n: Update translation ru (100%).
    
    737 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2046b465c97e6512fc9c35f4ce25e099f176e522
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 3 00:30:18 2014 +0100

    I18n: Update translation de (99%).
    
    734 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 303d2c759acdc388c82f96f4d7cd1ef45d663765
Author: Cleber de Souza Corrêa <cscorrea@gmail.com>
Date:   Sun Nov 2 18:30:18 2014 +0100

    I18n: Update translation pt_BR (100%).
    
    737 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4ed73048ed68c902d58aae26be3a2fd61a5ebcca
Author: Jeff Huang <s8321414@gmail.com>
Date:   Sun Nov 2 12:30:19 2014 +0100

    I18n: Update translation zh_TW (100%).
    
    737 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b791b35e4cc1342b89a8ddc57053aab5c4931018
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Sun Nov 2 12:30:19 2014 +0100

    I18n: Update translation bg (100%).
    
    737 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8eeed6ba6ed0b1efa2b2b05c0b108da816763069
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Sat Nov 1 22:13:18 2014 +0300

    Add pkexec policy (Bug #11122)
    
    This adds a pkexec policy file to Thunar. This way if the user
    of a desktop system wants to use thunar to modify files as root
    and has the proper credentials they can.
    pkexec comes from polkit which does about the same thing as
    sudo/gksu except also supports authentication methods like
    fingerprint or smart card readers.
    
    Signed-off-by: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>

commit 94ccaf3073a22dcc0d875bd9b89cb1cac848d19b
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sat Nov 1 20:01:05 2014 +0100

    Remove trailing whitespace from Makefile to prevent warning

commit 9e3a5dccfa01e096b0905020fa3ef4453b976ced
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Fri Sep 26 19:20:11 2014 +0300

    Add appdata file for Thunar (Bug 11172)
    
    Ryan Lerch wrote most of the appdata file, I only added the url
    help and the autoconf stuff to use intltool for translated strings
    in the appdata as we can do that as upstream. See:
    http://www.freedesktop.org/software/appstream/docs/sect-Metadata-Application.html
    
    Signed-off-by: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>

commit 4038bde80f2311fd888f6cb807b0f7eeb574a855
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Fri Oct 31 22:13:29 2014 +0300

    Check for thumbnails in the new location (Bug #11263)
    
    The thumbnail managing standard was updated to change the location
    where thumbnails are stored. This has been changed to
    $XDG_CACHE_HOME/thumbnails/ unless $XDG_CACHE_HOME isn't defined,
    at which point it's back to $HOME/.cache/thumbnails . This patch
    has Thunar look in both places when the thumbnail is created and
    reports the first one that's found.
    
    Signed-off-by: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>

commit 4b142af9dfe19f90ffe5529e2f099dc55298ecef
Author: Guido Berhoerster <gber@opensuse.org>
Date:   Tue Oct 14 18:20:47 2014 +0300

    Default application not respected with glib >= 2.41 (Bug #11212)
    
    Ensure thunar_file_list_get_applications() has the default
    application as the first element of the returned list.
    
    Signed-off-by: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>

commit 07393c3b3024cfb238a32188fd8423fcdc93ad8d
Author: Duy Truong Nguyen <truongap.ars@gmail.com>
Date:   Mon Oct 27 06:30:18 2014 +0100

    I18n: Update translation vi (99%).
    
    733 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1d371e2a9c145c4bca8fee32c0bbcb9e79a091f6
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sun Oct 26 18:30:18 2014 +0100

    I18n: Update translation cs (100%).
    
    734 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a07ce78b3a5f24c1fbe59d2a4557b78bf82d297e
Author: Ḷḷumex03 <tornes@opmbx.org>
Date:   Sun Oct 26 00:30:29 2014 +0200

    I18n: Update translation ast (100%).
    
    734 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b194df98db90df557b027e71169c8699f006d199
Author: Ḷḷumex03 <tornes@opmbx.org>
Date:   Tue Oct 21 18:30:25 2014 +0200

    I18n: Update translation ast (100%).
    
    734 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit defa44cb0b7d1b585b4aa8f308653baac88bd6f1
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 24 18:30:29 2014 +0200

    I18n: Update translation bg (100%).
    
    734 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7c8b80884b8e72844e955866dc5c8b0aa2d89b94
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Mon Sep 8 18:30:18 2014 +0200

    I18n: Update translation es (100%).
    
    734 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9a8872a49628649c37d0c9c8290756894a9e75fc
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Aug 24 12:30:22 2014 +0200

    I18n: Update translation ko (100%).
    
    734 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c245bd8aaafe0977652939614281798fea573afb
Author: Pasi Lallinaho <pasi@shimmerproject.org>
Date:   Sat Aug 23 00:30:19 2014 +0200

    I18n: Update translation fi (100%).
    
    734 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9698639cddee1fc60f1c1cf7c41ef4fa166b8f6b
Author: Urien Desterres <urien.desterres@gmail.com>
Date:   Fri Aug 22 00:30:17 2014 +0200

    I18n: Update translation fr (100%).
    
    734 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 55792f14c2401039369722716ceee2f5d54b95f2
Author: Pasi Lallinaho <pasi@shimmerproject.org>
Date:   Thu Aug 14 18:30:18 2014 +0200

    I18n: Update translation fi (99%).
    
    730 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 95fb3eef331963435762d85a028293e6d953226c
Author: André Miranda <andreldm1989@gmail.com>
Date:   Tue Aug 5 00:30:17 2014 +0200

    I18n: Update translation pt_BR (100%).
    
    734 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6f6578d2bfcc7b98e89aa62d9ad404e44fe35b3a
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Sun Aug 3 12:30:18 2014 +0200

    I18n: Update translation es (100%).
    
    734 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 862611fa22241e25328a43ee63a9d92bbab00948
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Sat Aug 2 06:30:17 2014 +0200

    I18n: Update translation es (100%).
    
    734 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit dbadf27603edafa319027d62b3c56955aca5843b
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Sat Jul 26 12:30:17 2014 +0200

    I18n: Update translation fr (100%).
    
    734 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6a63d7bd8ff0d937cb30f112c3fd080a5a107053
Author: Alistair Buxton <a.j.buxton@gmail.com>
Date:   Wed Mar 12 20:20:05 2014 +0000

    Add support for the GTK 3 bookmarks file (bug #10627)
    
    The changes ensure that the config directory exists before attempting to
    write bookmarks. It falls back to the old location to support both GTK 2
    and 3.

commit 766b1e3fc28dc3fd9e01420bdb4ec84e3d2fdfdb
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Tue Nov 26 10:16:21 2013 +0300

    Update xfconf setting for thunar-wallpaper plugin
    
    Xfdesktop uses a new xfconf format starting with version 4.11.
    This patch updates the thunar-wallpaper plugin to set the image
    in the new format while continuing to set the old format.
    
    Comment from Jannis: This currently only works if "Apply to all
    workspaces" is disabled in xfdesktop. We might have to set the
    workspace0 wallpaper as well in order for the wallpaper to be
    applied in this case.

commit 2eb1e8c0794f022758af463f9bf417b2131e3271
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Fri Jul 18 18:30:18 2014 +0200

    I18n: Update translation fr (100%).
    
    734 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4793e6ac3b5b02732b9c8aed462b304f9c8f0917
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Sun Jul 13 12:30:17 2014 +0200

    I18n: Update translation es (100%).
    
    734 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 24fafb60b7a00bd17b7442ac4ede16c32ea03bc1
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Fri Jul 4 12:30:19 2014 +0200

    I18n: Update translation fr (100%).
    
    734 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9ea6090bc14171eac840cb031aa061abe606798a
Author: Tero Mononen <tero@mononen.eu>
Date:   Thu Jul 3 18:30:18 2014 +0200

    I18n: Update translation fi (98%).
    
    726 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2917f8c2fdb7e4c27d22c175ea4aa9433526b21c
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Mon Jun 23 00:30:17 2014 +0200

    I18n: Update translation fr (100%).
    
    734 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2755c12215da4dfb749df38fa8c543cb1b9d6205
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Sat Jun 7 12:30:17 2014 +0200

    I18n: Update translation es (100%).
    
    734 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4293f25c62a78cebcb68ab12c140d57779443372
Author: NagyGabika <jackson.gabor@gmail.com>
Date:   Tue Jun 3 00:30:17 2014 +0200

    I18n: Update translation hu (100%).
    
    734 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 00ea2ef56283e2e3e54f0bc2eec38ea321fed2c7
Author: OSWorld <michal.olber@osworld.pl>
Date:   Mon Jun 2 00:30:31 2014 +0200

    I18n: Update translation pl (100%).
    
    734 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0b535d6f028b2f1a0b7db8a239d9be7751851289
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Tue May 27 12:30:17 2014 +0200

    I18n: Update translation he (99%).
    
    733 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1d4ddbefd9e4a4517bd11355e78fdbf73aeb9ac3
Author: Pablo Lezaeta <prflr88@gmail.com>
Date:   Sat May 24 18:30:22 2014 +0200

    I18n: Update translation es (100%).
    
    734 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit fae53761def6ff65d216ef9a48690bd60e887b9b
Author: Anonymous <noreply@xfce.org>
Date:   Sat May 24 18:30:22 2014 +0200

    I18n: Update translation de (100%).
    
    734 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit cfe76057f42d5d1bc65743ff53762b845ec658b2
Author: Darkcircle <darkcircle.0426@gmail.com>
Date:   Fri May 16 18:30:17 2014 +0200

    I18n: Update translation ko (100%).
    
    734 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 21513a7a2e979ae3090bc5807b4ef30dec97451d
Author: Darkcircle <darkcircle.0426@gmail.com>
Date:   Tue May 13 18:30:17 2014 +0200

    I18n: Update translation ko (100%).
    
    734 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit febd3882d6c512483647dd7b4e2e4c3ab611894c
Author: haarek <haarektrans@gmail.com>
Date:   Mon May 12 18:30:17 2014 +0200

    I18n: Update translation nb (100%).
    
    734 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b46a82203eae9a110cb29a42862dad0532896f9a
Author: Aputsiaĸ Niels Janussen <aj@isit.gl>
Date:   Mon May 12 00:30:17 2014 +0200

    I18n: Update translation da (100%).
    
    734 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 01b124ecee0d97fce606c78bd3c59020b02a9e67
Author: kingu <comradekingu@gmail.com>
Date:   Sat May 10 18:30:24 2014 +0200

    I18n: Update translation nb (100%).
    
    734 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8e19598a91fb5fe70c8ee19722f739b7ba0702a0
Author: haarek <haarektrans@gmail.com>
Date:   Sat May 10 12:30:21 2014 +0200

    I18n: Update translation nb (99%).
    
    730 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5b18e37e99f4048b3122b3f5d4a44842cf2646cd
Author: kingu <comradekingu@gmail.com>
Date:   Sat May 10 00:30:17 2014 +0200

    I18n: Update translation nb (99%).
    
    729 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 88f48c69dffbe00fe4edb41c38d5b50c9fd05f67
Author: truongap <truongap.ars@gmail.com>
Date:   Thu May 8 18:30:17 2014 +0200

    I18n: Update translation vi (99%).
    
    728 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 68143aee10a1927c49381f6c33d2bf01cd1b94f8
Author: haarek <haarektrans@gmail.com>
Date:   Wed May 7 18:30:17 2014 +0200

    I18n: Update translation nb (99%).
    
    728 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 60fd304ba8eba3db1ac3920e5cab9dc78e74873f
Author: haarek <haarektrans@gmail.com>
Date:   Sat Apr 26 18:30:17 2014 +0200

    I18n: Update translation nb (95%).
    
    701 translated messages, 33 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit eaa2583906b8ce226c4a84e522f7798910a85dc0
Author: kingu <comradekingu@gmail.com>
Date:   Sat Apr 26 12:30:18 2014 +0200

    I18n: Update translation nb (89%).
    
    654 translated messages, 80 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9327905c42c492f66eb04be643c57f0fa660cf81
Author: Tornes Llume <l.lumex03.tornes@gmail.com>
Date:   Fri Apr 25 18:30:19 2014 +0200

    I18n: Update translation ast (100%).
    
    734 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 02b787b20326b32fb830e030748c27953be53a6b
Author: Urides <urien.desterres@gmail.com>
Date:   Thu Apr 17 00:30:17 2014 +0200

    I18n: Update translation fr (100%).
    
    734 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 56d016d0f0cc07f911d0dc77ce43fbc66954ebf4
Author: ప్రవీణ్ ఇళ్ళ <mail2ipn@gmail.com>
Date:   Sat Apr 12 18:30:17 2014 +0200

    I18n: Update translation te (80%).
    
    589 translated messages, 145 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0ee7e8a251f5ac66ddb2742bb1112d54a66ebe3e
Author: Tornes Llume <l.lumex03.tornes@gmail.com>
Date:   Sat Apr 12 06:30:20 2014 +0200

    I18n: Update translation ast (100%).
    
    734 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b39430a63e9cd5707d69ce4b63d61669a05a71be
Author: Urides <urien.desterres@gmail.com>
Date:   Sat Apr 12 00:30:24 2014 +0200

    I18n: Update translation fr (100%).
    
    734 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 97816396cea96cc243782a0de1e76d22fcc3c37d
Author: Tornes Llume <l.lumex03.tornes@gmail.com>
Date:   Sat Apr 12 00:30:24 2014 +0200

    I18n: Update translation ast (96%).
    
    707 translated messages, 27 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9130571ffc2bcd407867883f244e07c8b1f1f7e1
Author: Tornes Llume <l.lumex03.tornes@gmail.com>
Date:   Wed Apr 9 18:30:27 2014 +0200

    I18n: Update translation ast (92%).
    
    677 translated messages, 57 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 11c178310d495661502cf265d256dcd633374122
Author: abuyop <abuyop@gmail.com>
Date:   Wed Apr 2 18:30:37 2014 +0200

    I18n: Update translation ms (100%).
    
    734 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit cd4945ed0bb31ef992bf46a02d17becd5525a711
Author: abuyop <abuyop@gmail.com>
Date:   Sun Mar 30 18:30:20 2014 +0200

    I18n: Update translation ms (87%).
    
    643 translated messages, 91 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3ce5044528e8c72bf5695cfd36237a062de18c9d
Author: abuyop <abuyop@gmail.com>
Date:   Sun Mar 30 00:30:21 2014 +0100

    I18n: Add new translation ms (53%).
    
    390 translated messages, 344 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 63ba1ceaf0719c797e2236b831153513369275c9
Author: Pablo Lezaeta <prflr88@gmail.com>
Date:   Fri Mar 28 12:30:25 2014 +0100

    I18n: Update translation es (100%).
    
    734 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3813308f796578ae75d002d3f0a2dbda7aaf62ae
Author: asvl <alyoshin.s@gmail.com>
Date:   Thu Mar 27 12:30:19 2014 +0100

    I18n: Update translation ru (100%).
    
    734 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e9b38ceb16a2eb9190c8f3ea39ef9109f28d0167
Author: PavelNicklasson <pavelnicklasson@bahnhof.se>
Date:   Mon Mar 24 00:30:19 2014 +0100

    I18n: Update translation sv (100%).
    
    734 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit cdbfe3f03492a3e85c852e5e712c6187707c309e
Author: edwinpm5 <edwinpm5@gmail.com>
Date:   Mon Mar 24 00:30:19 2014 +0100

    I18n: Update translation es (100%).
    
    734 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d557e22e5e11bd6b9d3cd82cf8d7dd68160d2d10
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Fri Mar 21 12:30:22 2014 +0100

    I18n: Update translation pl (100%).
    
    734 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 780f4d83438b57c943f090046cc91cc4320708d1
Author: Adolfo Jayme Barrientos <fitoschido@ubuntu.com>
Date:   Fri Mar 21 06:30:20 2014 +0100

    I18n: Update translation es (100%).
    
    734 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 16e99aacfe34aa32ccfe614ac043f302aada9250
Author: Tornes Llume <l.lumex03.tornes@gmail.com>
Date:   Wed Mar 12 12:30:24 2014 +0100

    I18n: Update translation ast (88%).
    
    647 translated messages, 87 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8fbcb2405ecfee5c17cc22416f3a2b230612438e
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Mar 3 22:37:28 2014 +0100

    Update copyright.

commit 88398c47d83fa24ad25cb77a2f347db05e2c676e
Author: PavelNicklasson <pavelnicklasson@bahnhof.se>
Date:   Fri Feb 28 18:30:19 2014 +0100

    I18n: Update translation sv (100%).
    
    734 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d8dc18891203019b8f409a31d4316a8b41c45a36
Author: Juhani Numminen <juhaninumminen0@gmail.com>
Date:   Mon Feb 24 18:30:22 2014 +0100

    I18n: Update translation fi (98%).
    
    724 translated messages, 10 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6456abc1ab60cc27fac5ea6f813ea224b6a90219
Author: Mattias Põldaru <mahfiaz@gmail.com>
Date:   Sun Feb 16 18:30:21 2014 +0100

    I18n: Update translation et (100%).
    
    734 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 72665335f59f08c4cb2579ee0d80911e98353c96
Author: ard1t <ardit.dani@gmail.com>
Date:   Sat Feb 1 06:30:17 2014 +0100

    I18n: Update translation sq (91%).
    
    675 translated messages, 59 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ffb954c8cb1346a53f4b5981e836d26f14674597
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Fri Jan 24 00:30:18 2014 +0100

    I18n: Update translation is (96%).
    
    709 translated messages, 25 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 250f8ae1cbde491d85f8576ecb812ea5ed7062a6
Author: Roger Pueyo Centelles <transifex@rogerpueyo.com>
Date:   Wed Jan 22 00:30:17 2014 +0100

    I18n: Update translation ca (99%).
    
    733 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 209cda002c09687139cd7e7de34f52a99ff85c53
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sun Jan 19 06:30:21 2014 +0100

    I18n: Update translation cs (100%).
    
    734 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit fc4a4b61e4f1777944fea298f8a7413a06b5093d
Author: Andrzej <ndrwrdck@gmail.com>
Date:   Fri Dec 27 23:10:59 2013 +0000

    thunar-tpa: fix libxfce4panel version checking macros

commit 92d1e47fd0230efc1e8dd9796c794e6756a275f5
Author: Alois Nešpor <info@aloisnespor.info>
Date:   Fri Dec 27 12:30:21 2013 +0100

    I18n: Update translation cs (62%).
    
    456 translated messages, 278 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 35966356803ee0720906cf29350f8ac4c78d9b67
Author: Alois Nešpor <info@aloisnespor.info>
Date:   Fri Dec 27 00:30:19 2013 +0100

    I18n: Update translation cs (60%).
    
    443 translated messages, 291 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 78a3cba27cecbc13d078c127aa2acabae6048904
Author: Andrzej <ndrwrdck@gmail.com>
Date:   Thu Dec 19 02:08:26 2013 +0000

    Fallback to image surface, workaround for bug in Cairo/RENDER
    
    Only in _color_selected. _color_lighten works fine with CAIRO_OPERATOR_ADD.
    
    Introduced a temporary/dummy preprocessor macro -> to be replaced with
    an actual version check, once fixed Cairo is available.
    
    Implementation likely slower than direct XRender path but no performance
    problems detected during testing.

commit cc115338beaa532f6dbee43e444ab25b046831bb
Author: Walter Cheuk <wwycheuk@gmail.com>
Date:   Sun Dec 15 12:30:27 2013 +0100

    I18n: Add new translation zh_HK (100%).
    
    734 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ced1cc16e374269dd10b37c5e6ffcdf90fe32b06
Author: Masato HASHIMOTO <cabezon.hashimoto@gmail.com>
Date:   Sun Dec 8 18:30:20 2013 +0100

    I18n: Update translation ja (100%).
    
    734 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8780e13f86378151899d3e701fff2320e963f6ac
Author: Andrzej <ndrwrdck@gmail.com>
Date:   Sat Dec 7 03:50:03 2013 +0000

    Workaround for crashes on RHEL5
    
    Seems like a problem in cairo/x11.
    All cairo blend mode operators are affected.
    
    TODO: better fix with version checking and/or different operators.

commit 38e528cfe03d39ce6de3e82c3a338853352e21f4
Author: Andrzej <ndrwrdck@gmail.com>
Date:   Sat Dec 7 03:32:27 2013 +0000

    Fixed missing inode-directory/folder icons on old systems.
    
    This error was seen on RHEL5 with custom-built Gtk stack.
    The system was distributed with a "folder" icon but was missing
    an "inode-directory" icon expected by new glib/gtk.

commit 6843caf9afdef2ffa8eeb170938f565699280ec5
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Fri Dec 6 12:30:17 2013 +0100

    I18n: Update translation is (95%).
    
    702 translated messages, 32 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8b981fe8e4e264b57fa3b40a1ca608c5d7a2a913
Author: Sveinn í Felli <sveinki@nett.is>
Date:   Sun Dec 1 18:30:17 2013 +0100

    I18n: Update translation is (94%).
    
    692 translated messages, 42 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c8cec9f7c7c93c0d069309942c0fa753611ac831
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:36:38 2013 +0100

    I18n: Update translation ur (80%).
    
    590 translated messages, 144 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c9f149ac248935a851f420c5d1ac67cb32faa473
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:36:38 2013 +0100

    I18n: Update translation ur_PK (80%).
    
    590 translated messages, 144 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 71ff99ba0ab5296c8cffcb9f1121532bdbe30470
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:36:37 2013 +0100

    I18n: Update translation ug (90%).
    
    663 translated messages, 71 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 395d556384a65f36ce1699c76bb618a4e65be0ac
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:36:36 2013 +0100

    I18n: Update translation te (68%).
    
    502 translated messages, 232 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4e4f6f2f5f060edf04680323fc8e100f4710be67
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:36:35 2013 +0100

    I18n: Update translation sq (84%).
    
    620 translated messages, 114 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c822eb78f6b1e6c30ff65ae12174357b629743fb
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:36:35 2013 +0100

    I18n: Update translation sk (95%).
    
    701 translated messages, 33 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a5f39e0d2a9467015787d1b54d78ad5a256dba55
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:36:34 2013 +0100

    I18n: Update translation ro (99%).
    
    728 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 49f09aa66ee74d9a50635822c163a1bf30d1fff8
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:36:34 2013 +0100

    I18n: Update translation pa (66%).
    
    491 translated messages, 243 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ebaa821514ebcfb5548e9fdfdb61b23581486d82
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:36:33 2013 +0100

    I18n: Update translation nn (87%).
    
    643 translated messages, 91 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1730ca772cce4493ea9afc04fede303f0fcddaf7
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:36:32 2013 +0100

    I18n: Update translation nb (87%).
    
    640 translated messages, 94 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2891ea48f82e4b6c10915258324b67bd593a8bdf
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:36:29 2013 +0100

    I18n: Update translation lv (85%).
    
    625 translated messages, 109 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d0954a73d714d25e4785a852ee8de11a856f8d10
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:36:28 2013 +0100

    I18n: Update translation lt (87%).
    
    642 translated messages, 92 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 15ef16fbc618d860491b0360c2bcc9fb0868508a
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:36:27 2013 +0100

    I18n: Update translation ja (99%).
    
    731 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4dd1e3e86f6559c938de9b21b3a7d25ff4eb8c3f
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:36:26 2013 +0100

    I18n: Update translation hu (99%).
    
    731 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 90c066f59cf79493f46080fd2a404c8a3ba78e54
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:36:25 2013 +0100

    I18n: Update translation gl (90%).
    
    662 translated messages, 72 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f572915ef4debb332d96c4f06c8b814d1d9c8df1
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:36:24 2013 +0100

    I18n: Update translation eu (98%).
    
    724 translated messages, 10 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c24acd5e5fe0df9f34d094e24413a4198f8164cf
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:36:24 2013 +0100

    I18n: Update translation et (79%).
    
    584 translated messages, 150 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0c35bad6884b4c0bed13b468e96203613f2da313
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:36:23 2013 +0100

    I18n: Update translation eo (75%).
    
    552 translated messages, 182 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 51bf62adfee6e0b6f87e5a4451907d862ba5a87f
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:36:23 2013 +0100

    I18n: Update translation el (92%).
    
    679 translated messages, 55 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a6e173edde6d4018f5bd250650d8b348b8a25f15
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:36:22 2013 +0100

    I18n: Update translation bn (85%).
    
    626 translated messages, 108 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7123e0f636fc6c2147dd4e1030e8bf08f8e1b976
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:36:21 2013 +0100

    I18n: Update translation be (79%).
    
    580 translated messages, 154 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ae0f5929c98aff24c0ddfb3183e4ef606a19e398
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:36:21 2013 +0100

    I18n: Update translation ast (83%).
    
    616 translated messages, 118 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0f7c9ce1c032e4a0f25e41d5452d62fbda625da6
Author: Sveinn í Felli <sveinki@nett.is>
Date:   Sun Nov 17 18:30:18 2013 +0100

    I18n: Update translation is (92%).
    
    680 translated messages, 54 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b159c88d8cdde760e7183e925dc2609e7c42ef77
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Wed Nov 13 18:30:20 2013 +0100

    I18n: Update translation tr (100%).
    
    734 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e8cd68dcbc362f70cd70dea49286d9523d4de8db
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Tue Nov 12 18:30:19 2013 +0100

    I18n: Update translation tr (99%).
    
    733 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit cf9bc4930577f9b5bd0fe320ffbc312778ae5c45
Author: Jiri Grönroos <jiri.gronroos@iki.fi>
Date:   Tue Nov 12 00:30:21 2013 +0100

    I18n: Update translation fi (95%).
    
    702 translated messages, 32 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2184f5378fec72c0d1411236b31b97add869409d
Author: Cedric31 <cvalmary@yahoo.fr>
Date:   Mon Nov 11 18:30:21 2013 +0100

    I18n: Add new translation oc (100%).
    
    734 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ee7375b373c7dd1fea4396190f04e1ec3c925e83
Author: FredN <fredrik@nyqvist.biz>
Date:   Mon Nov 11 18:30:21 2013 +0100

    I18n: Update translation sv (88%).
    
    647 translated messages, 87 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 07519c763e7d977c74398c481f6ee0901850baef
Author: Aputsiaĸ Niels Janussen <aj@isit.gl>
Date:   Fri Nov 8 18:30:22 2013 +0100

    I18n: Update translation da (100%).
    
    734 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a4607c7eab52816ca8ff843a1a1fdf8c1f621a7a
Author: Sveinn í Felli <sveinki@nett.is>
Date:   Thu Nov 7 00:30:17 2013 +0100

    I18n: Update translation is (92%).
    
    678 translated messages, 56 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 236176f762fa9eef0577f6e8162dda2f00750ff7
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Wed Nov 6 12:30:18 2013 +0100

    I18n: Update translation he (99%).
    
    731 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit bb65cb5114e7768666d912016205e96fdfd7ed65
Author: aybuke <aybuke.147@gmail.com>
Date:   Thu Oct 24 06:30:19 2013 +0200

    I18n: Update translation tr (97%).
    
    719 translated messages, 15 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5891f891ac681f1b9a10c91824d98df7db9f1fe1
Author: frangor <frangor@frangor.info>
Date:   Thu Oct 24 00:30:18 2013 +0200

    I18n: Update translation ca (99%).
    
    732 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit beacf1688132e8911112463a4ea4e88213c20b51
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Sat Oct 19 00:30:17 2013 +0200

    I18n: Update translation hr (99%).
    
    727 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7e1e1a009d09e0a900a885ec912f255afda0ddc0
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Thu Oct 10 18:30:19 2013 +0200

    I18n: Update translation tr (97%).
    
    714 translated messages, 20 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6b2a9a6357db97eaa42d5e12906861f246cf4b9a
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Thu Oct 10 12:30:20 2013 +0200

    I18n: Update translation tr (97%).
    
    713 translated messages, 21 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8cd54c14e1f42dafce3eabe9c239fe8bbb68fd64
Author: Sveinn í Felli <sveinki@nett.is>
Date:   Wed Oct 9 12:30:19 2013 +0200

    I18n: Update translation is (88%).
    
    650 translated messages, 84 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d9d4eebd57f13ea7caf7fa2f576e93e249b99331
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Mon Oct 7 18:30:18 2013 +0200

    I18n: Update translation tr (96%).
    
    709 translated messages, 25 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f941cd03645f2b6efc1d1b7ab570011b8203169c
Author: Sveinn í Felli <sveinki@nett.is>
Date:   Mon Oct 7 12:30:20 2013 +0200

    I18n: Update translation is (88%).
    
    647 translated messages, 87 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b0a5951d7f1c39314e22629d31277536e6e06712
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Fri Oct 4 18:30:17 2013 +0200

    I18n: Update translation tr (95%).
    
    700 translated messages, 34 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ac447637b4ab8786edd0bf9e77f6bdeb120d3f1a
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Thu Oct 3 18:30:20 2013 +0200

    I18n: Update translation tr (92%).
    
    678 translated messages, 56 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b367189bf27e0addb3a97e3ec8286d5efec364ec
Author: hjudt <h.judt@gmx.at>
Date:   Wed Oct 2 00:30:20 2013 +0200

    I18n: Update translation de (100%).
    
    734 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c4fe2946d49655266bf9fb9acf337de05f811dcb
Author: theppitak <theppitak@gmail.com>
Date:   Tue Oct 1 18:30:18 2013 +0200

    I18n: Add new translation th (100%).
    
    734 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f0a12e02763faa95e0dbeed87b6c63de188d57d8
Author: Fatih Erdem <93.fatiherdem@gmail.com>
Date:   Mon Sep 30 18:30:18 2013 +0200

    I18n: Update translation tr (91%).
    
    674 translated messages, 60 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4d55701ff0ee35c1d728a49f48d67cb0f3a8784c
Author: Hunt Xu <mhuntxu@gmail.com>
Date:   Sat Sep 21 18:30:18 2013 +0200

    I18n: Update translation zh_CN (100%).
    
    734 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0c8b7b5de5130213a7588388b8e24c0afafeb3aa
Author: gem <eckert.georg@gmx.de>
Date:   Thu Sep 19 18:30:23 2013 +0200

    I18n: Update translation de (99%).
    
    730 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d0308187cea84da55d35ea1c88f0641d1cd83ddb
Author: Sveinn í Felli <sveinki@nett.is>
Date:   Mon Sep 16 18:30:17 2013 +0200

    I18n: Update translation is (86%).
    
    636 translated messages, 98 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f7f177df61329c5db6eb842e26f68346823c40de
Author: Sveinn í Felli <sveinki@nett.is>
Date:   Fri Sep 13 18:30:20 2013 +0200

    I18n: Update translation is (62%).
    
    462 translated messages, 272 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 085445d824966b71d0620342ade61b7b03d5791d
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Fri Sep 13 06:30:18 2013 +0200

    I18n: Update translation zh_TW (100%).
    
    734 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b3084f916eb7524cc71574bd8c72ea0490195dab
Author: salepetronije <salepetronije@gmail.com>
Date:   Fri Sep 6 12:30:25 2013 +0200

    I18n: Update translation sr (100%).
    
    734 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b46e37894283f221c887b3c0b026275465ae3e4f
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Mon Sep 2 00:30:25 2013 +0200

    I18n: Update translation uk (100%).
    
    734 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0b800d8788f175b974e68474f42fa3e4036560e9
Author: Sérgio Marques <smarquespt@gmail.com>
Date:   Fri Aug 30 00:30:24 2013 +0200

    I18n: Update translation pt (100%).
    
    734 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0cc1e1c05d0c21b6c30cb4efbe915fb1e6582363
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Thu Aug 29 06:30:25 2013 +0200

    I18n: Add new translation hr (78%).
    
    578 translated messages, 156 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit adc8a0dd5586cf5f5d481457ce93750af784056c
Author: lebrush <lebrush@xplosio.net>
Date:   Tue Aug 27 00:30:28 2013 +0200

    I18n: Update translation ca (99%).
    
    731 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ea1d6472c4fb8459581e0b3a54dd546cde97042e
Author: Noskcaj <noskcaj@ubuntu.com>
Date:   Mon Aug 26 00:30:22 2013 +0200

    I18n: Update translation en_GB (100%).
    
    734 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit daaf40ecf20aa6a7d3b013d4104385165c0be1ff
Author: cri <cri.penta@gmail.com>
Date:   Sat Aug 24 12:30:25 2013 +0200

    I18n: Update translation it (100%).
    
    734 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ba353187f74ebdef2231a04772e9d132aba9f78b
Author: Darkcircle <darkcircle.0426@gmail.com>
Date:   Fri Aug 23 06:30:22 2013 +0200

    I18n: Update translation ko (100%).
    
    734 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a7075ea6297e0fadaea8c50803822b12c5243841
Author: crziter <crziter@gmail.com>
Date:   Fri Aug 16 06:30:22 2013 +0200

    I18n: Update translation vi (99%).
    
    728 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 28aaf85576dd2da4c568d4e89f6109814e467e3e
Author: Anonymous <noreply@xfce.org>
Date:   Fri Aug 16 00:30:25 2013 +0200

    I18n: Update translation tr (90%).
    
    667 translated messages, 67 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit af1a0316f5b19fb94f536dc60ed58239a6c9d7ba
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Thu Aug 15 12:30:25 2013 +0200

    I18n: Update translation kk (100%).
    
    734 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7feef966196189a93c91e077f09c772ce33a1ea0
Author: Alois Nešpor <info@aloisnespor.info>
Date:   Mon Aug 12 12:30:26 2013 +0200

    I18n: Update translation cs (100%).
    
    734 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit fdbc367be0606855ce17b6a8b8ee47864552ec74
Author: Anonymous <noreply@xfce.org>
Date:   Sun Aug 11 00:30:22 2013 +0200

    I18n: Update translation tr (88%).
    
    650 translated messages, 84 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 64069b627ae5a81099699f38645330582e77fc52
Author: Karim Oulad Chalha <herr.linux88@gmail.com>
Date:   Wed Aug 7 18:30:23 2013 +0200

    I18n: Update translation ar (100%).
    
    734 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit cc08c2f4e174970df4b0bbcd91e0412adc26edc4
Author: M. Fawwaz Orabi <mfawwaz93@gmail.com>
Date:   Wed Aug 7 06:30:26 2013 +0200

    I18n: Update translation ar (99%).
    
    731 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 081481147be81c731e912005f8e9c0153467b0ba
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Mon Aug 5 18:30:26 2013 +0200

    I18n: Update translation pl (100%).
    
    734 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit beb506afcc237c62da92bc29a218dea1ede25a51
Author: Anonymous <noreply@xfce.org>
Date:   Mon Aug 5 18:30:26 2013 +0200

    I18n: Update translation id (100%).
    
    734 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f4480b0ee31f309ddd2f66ff1c09a8ad7f30d40d
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Sat Aug 3 12:30:27 2013 +0200

    I18n: Update translation he (99%).
    
    728 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4a3faeee1ed691b66d169002e26efa495236e167
Author: asvl <alyoshin.s@gmail.com>
Date:   Thu Aug 1 00:30:22 2013 +0200

    I18n: Update translation ru (100%).
    
    734 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit fd970f16953dfebd41597751f6d19d6d761da952
Author: Pjotr123 <pjotrvertaalt@gmail.com>
Date:   Wed Jul 31 18:30:27 2013 +0200

    I18n: Update translation nl (100%).
    
    734 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 419aae53bfce914dd9c7264137577249585f5059
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Tue Jul 30 18:30:24 2013 +0200

    I18n: Update translation pt_BR (100%).
    
    734 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a2894c8fbee830b08c15cd6d2b3bb0fd6b7527af
Author: jc1 <jc1.quebecos@gmail.com>
Date:   Tue Jul 30 18:30:24 2013 +0200

    I18n: Update translation fr (100%).
    
    734 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit cc2d3f27e27ce358715e0a572ace900764eb5705
Author: Pablo Lezaeta <prflr88@gmail.com>
Date:   Tue Jul 30 12:30:27 2013 +0200

    I18n: Update translation es (100%).
    
    734 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 42c71ec1cc60f6bd34174f0936a09bd7626e8c11
Author: k3lt01 <keltoiboy@gmail.com>
Date:   Tue Jul 30 12:30:27 2013 +0200

    I18n: Update translation en_AU (100%).
    
    734 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1e1d216557e5e7cd34f6a5ad30a0a5c53ed25e1c
Author: cybercop <cybercop_montana@abv.bg>
Date:   Tue Jul 30 12:30:27 2013 +0200

    I18n: Update translation bg (100%).
    
    734 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3d20b81250eddcd3df0b027478831b0f38817a1c
Author: Jeff Shipley <jshipley@fastmail.fm>
Date:   Mon Jul 29 10:24:53 2013 -0600

    Change name of file copies (and links) (bug #7518).
    
    Put "(copy #)" between basename and extension. This avoids
    jumping around in the list and keeps the sorting aligned.
    
    For links some simplification to avoid long names, the first
    link is still named "link to X" after that "link # to X".
    
    Signed-off-by: Nick Schermer <nick@xfce.org>

commit ebf5922c99ea90341a8e98ef327817699e0626b7
Author: వీవెన్ <veeven@gmail.com>
Date:   Mon Jul 29 12:30:30 2013 +0200

    I18n: Update translation te (68%).
    
    504 translated messages, 234 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 54d71ef576e443e204e13d10f99994396a38dbb9
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Jul 29 10:17:07 2013 +0200

    Improve the extension selection to not match hidden names.

commit 821c9b480b7feb625461b5ec1f35e92dcc87e3d9
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Jul 28 18:58:39 2013 +0200

    Safe accels 10 sec after changes (bug #10139).
    
    This avoids loosing them if Thunar later crashed or is not
    properly closed. Also works better when its not in daemon mode.

commit c9712b835be90127ef4af1ac1b1fd645081a646a
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Jul 28 18:27:27 2013 +0200

    Force icons on the toolbar (bug #10179).

commit 8962aad37871aa7ad76665b7f3c0605fed39a15c
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Jul 28 18:18:43 2013 +0200

    Improve handling of renames (bug #10242).
    
    Support move operating in gio better and don't show
    empty folders if renaming them from within Thunar.

commit f3d67db482d3f8477a34f2d92ddb1c8a6b7f7eb6
Author: Karim Oulad Chalha <herr.linux88@gmail.com>
Date:   Sun Jul 28 12:30:22 2013 +0200

    I18n: Add new translation ar (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5e25c200fa3071e4c0a47d2f621e45819f42706f
Author: Jeff Shipley <jshipley@fastmail.fm>
Date:   Sun Jul 28 12:25:34 2013 +0200

    Smarter file extension selecting (bug #10268).
    
    Instead of simply looking for the last '.' in the filename,
    do a better job at selecting compound filenames like
    .tar.gz and development files like .desktop.in.in.

commit 82701c297ac6788db64a251e10d77f96f04486ce
Author: k3lt01 <keltoiboy@gmail.com>
Date:   Thu Jul 25 12:30:23 2013 +0200

    I18n: Add new translation en_AU (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit eb16477140667a018c1a0a325ca9fbbe0cba08f3
Author: Noskcaj <noskcaj@ubuntu.com>
Date:   Wed Jul 24 00:30:20 2013 +0200

    I18n: Update translation en_GB (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 09c915639c7766f7d8fe06729f9f4748ab9e82e1
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jul 17 12:30:24 2013 +0200

    I18n: Update translation ug (90%).
    
    670 translated messages, 68 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 935ee0361cb4cc8117518e2ed1a414a31624e9d0
Author: Masato HASHIMOTO <cabezon.hashimoto@gmail.com>
Date:   Mon Jul 15 18:30:24 2013 +0200

    I18n: Update translation ja (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 62fb8be86083fd934ff1bd9ada87cdef5526791c
Author: hannes_xfce <johannes.lips@gmail.com>
Date:   Sun Jul 14 12:30:21 2013 +0200

    I18n: Update translation de (99%).
    
    736 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8ab9d74244b20ea65c6fcf2ad33a9d77045a08ed
Author: cri <cri.penta@gmail.com>
Date:   Sat Jul 13 18:30:22 2013 +0200

    I18n: Update translation it (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0d68d656cf9739bea04f76ffbaecface6d159192
Author: cybercop <cybercop_montana@abv.bg>
Date:   Wed Jul 10 00:30:24 2013 +0200

    I18n: Update translation bg (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1c67b773608211691f6c223271ba0990e1d5c5da
Author: carlesmu <carlesmu@internautas.org>
Date:   Mon Jul 8 12:30:22 2013 +0200

    I18n: Update translation ca (98%).
    
    726 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit fe4706e13621303c498095649dbcfecd7b1a48c1
Author: Pedwo51 <pedwo51@gmail.com>
Date:   Sun Jul 7 12:08:54 2013 +0200

    I18n: Update translation fr (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a3cfd400161724ae11534cf35eeb112f89c90260
Author: Ardjuna <Asyura.x@gmail.com>
Date:   Sun Jul 7 12:08:54 2013 +0200

    I18n: Add new translation id (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9479bda3b49ba1c16050f5a736de304cdf509c38
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jul 2 22:10:58 2013 +0200

    I18n: Remove broken / unsupported translations.
    
    See http://users.xfce.org/~nick/broken-i18n/ for files and logs.
    
    Use https://www.transifex.com/projects/p/xfce/ to upload fixed versions or request a translation team.

commit 514a46780b3b9f62447cc99e99986cae0bcd9594
Author: Neliton Pereira Junior <nelitonpjr@gmail.com>
Date:   Mon Jun 10 18:20:56 2013 +0200

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 738 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d11b2a949dce73837b3cf30af48af2ec5759254b
Author: Neliton Pereira Junior <nelitonpjr@gmail.com>
Date:   Mon Jun 10 06:44:24 2013 +0200

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 738 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7a433e2ca533a11445ae085fe9c15246185f4304
Author: Neliton Pereira Junior <nelitonpjr@gmail.com>
Date:   Wed Jun 5 02:07:05 2013 +0200

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 738 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 130d35acb0da0f0155e069920c6245eac091280d
Author: Nick Schermer <nick@xfce.org>
Date:   Sat May 11 15:28:50 2013 +0200

    Force reference on files from the cache.
    
    This should protect against files that are used in a
    function after being returned from the cache, but
    destroyed in other threads.

commit 92dc5cb69872663e1c47c9f5990be0fce26200c4
Author: Ardjuna <asyura.x@gmail.com>
Date:   Thu May 9 05:28:52 2013 +0200

    l10n: Updated Indonesian (id) translation to 100%
    
    New status: 738 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b0628882fc275da359937b2f1d302959446a8e74
Author: Nick Schermer <nick@xfce.org>
Date:   Mon May 6 20:36:26 2013 +0200

    Drop README.thunarrc.

commit 9f673eb3f2de250c4bfb078da6cfb557af2e30cb
Author: Nick Schermer <nick@xfce.org>
Date:   Sun May 5 18:39:13 2013 +0200

    Post release tag bump.

commit 7c9059e4a6bf03d6985d1fa68ac708a7bb386398
Author: Nick Schermer <nick@xfce.org>
Date:   Sun May 5 18:37:21 2013 +0200

    Updates for release.

commit 58fa477fb20aa2ac8eaea8d81d7e4d8c00180600
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Apr 29 21:24:17 2013 +0200

    Some optimizations in renamer loop.

commit b43f88ca9a0a7004d8db257e716cc75c23fd67f6
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Apr 29 20:49:37 2013 +0200

    Plug leak in file renamer (bug #9864).

commit 20780d0c0e186ad8d6a93a42bbb4063918af711c
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Apr 29 20:24:26 2013 +0200

    Escape name for sidepane tooltips (bug #10001).

commit f35151a2fa4d72c5fa1995d11b29d1a8a6ac6e23
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Apr 29 20:02:24 2013 +0200

    Revert "Remove image resolution from statusbar."
    
    This reverts commit 34fdbb4a4b3ee4b3274389b58cd207d45f8349cc.
    
    Add a hidden option to enable this (misc-image-size-in-statusbar)
    to avoid the problems this causes for regular users.

commit 682907934beaf00cfe8b48295ac3d758bb566930
Author: Oyvind Ingvaldsen <oyvind.ingvaldsen@gmail.com>
Date:   Mon Apr 29 19:10:12 2013 +0200

    Fix segfault when going back to removed directory (bug #9831).

commit 1072df4b6bae4302c2f3a67e89ace3ed6b35ccd6
Author: Pjotr vertaalt <pjotrvertaalt@gmail.com>
Date:   Fri Apr 26 12:03:52 2013 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 738 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ccee8dabb89ccd0f03033f6a6c7db3995fb22cbf
Author: Pjotr vertaalt <pjotrvertaalt@gmail.com>
Date:   Fri Apr 26 11:50:06 2013 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 738 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 54f3aa3790818a444eeda415341aef42945f4d44
Author: Pjotr vertaalt <pjotrvertaalt@gmail.com>
Date:   Wed Apr 24 16:34:12 2013 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 738 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3e9081814445bdf279440fddcaad66163a7effb2
Author: Francisco Javier Serrador <fserrador@gmail.com>
Date:   Sat Apr 20 20:58:13 2013 +0200

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 738 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4fa87399e6eeb6e9df86dd836701c2c583da9a54
Author: Carles Muñoz Gorriz <carlesmu@internautas.org>
Date:   Wed Apr 17 15:17:51 2013 +0200

    l10n: Updated Catalan (Valencian) (ca) translation to 97%
    
    New status: 721 messages complete with 9 fuzzies and 8 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e999302c20e430e5b962939b68a58c48c04b7693
Author: Adolfo Jayme Barrientos <fitoschido@gmail.com>
Date:   Mon Apr 15 19:45:16 2013 +0200

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 738 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5dc2e6a8f273eef5bd318fc428e7804be0978879
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Fri Apr 12 19:10:25 2013 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 738 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8f60bd953017b5d667310c5e0c710f109cf89f1c
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Fri Apr 12 18:58:12 2013 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 738 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fe8dfe13dabb841543a012f894e865c8199783f9
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Thu Apr 4 05:20:57 2013 +0200

    l10n: Updated Croatian (hr) translation to 89%
    
    New status: 661 messages complete with 0 fuzzies and 77 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1f36b06a08d986c090a91eaa853a67c6b4c7868a
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Mar 24 15:46:15 2013 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 738 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 52cf15a07e186152924e227548b0705f9ef2fb94
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Mar 24 15:24:24 2013 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 738 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 99752d86b41910563ca6a90248f527c7d0391189
Author: Ardjuna <asyura.x@gmail.com>
Date:   Sun Mar 24 01:16:30 2013 +0100

    l10n: Updated Indonesian (id) translation to 99%
    
    New status: 737 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f7f66bbfd71049af8d000b65e02c4d024b57bf62
Author: Ardjuna <asyura.x@gmail.com>
Date:   Sat Mar 23 17:36:52 2013 +0100

    l10n: Updated Indonesian (id) translation to 94%
    
    New status: 701 messages complete with 27 fuzzies and 10 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7a7e2276131a563e0ecaebf27e21acd94a17c194
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Sat Mar 23 12:03:57 2013 +0100

    l10n: Updated Serbian (sr) translation to 100%
    
    New status: 738 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b8b25dcf033f626aef389f0931ab1c5645a0e24c
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Mar 22 18:03:55 2013 +0100

    Fix translation.

commit 10631e021f149577b995cc5b2ccde14c1b04b38b
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Mar 21 07:20:30 2013 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 738 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3780d68fc021d3fe472630a68ecfce0f024b845b
Author: Nenad Latinović <nenadlatinovic@lavabit.com>
Date:   Wed Mar 20 22:37:45 2013 +0100

    l10n: Slovene translation
    
    New status: 0 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d5b6768a104786b44542522768d6263cff07a886
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Jan 20 12:04:58 2013 +0100

    Prepend and later reverse for collecting selection.

commit afbfda8fbb80cb8731e2bc59c98d3f923a3b173c
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Tue Mar 5 15:32:58 2013 +0100

    l10n: Updated Serbian (sr) translation to 100%
    
    New status: 738 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5b03c5cef9c9991b181539cc8b3cf2f6be46d225
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Tue Mar 5 07:00:44 2013 +0100

    l10n: Updated Croatian (hr) translation to 89%
    
    New status: 657 messages complete with 0 fuzzies and 81 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f21aaa14703933cc2b51abfb47328863475090d6
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Tue Mar 5 06:27:05 2013 +0100

    l10n: Updates to Croatian (hr) translation
    
    New status: 657 messages complete with 0 fuzzies and 81 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4dcf78ff3cdf136e299c8c7a547ed7d882f06fe8
Author: Francisco Javier Serrador <fserrador@gmail.com>
Date:   Thu Feb 28 22:58:19 2013 +0100

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 738 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dfe95938086027409fa0a525d0d5cef93a4e2f49
Author: كريم أولاد الشلحة <herr.linux88@gmail.com>
Date:   Tue Feb 5 20:42:36 2013 +0100

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 738 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d7335befa6fec70ee724ec0f10d0c2956359891a
Author: كريم أولاد الشلحة <herr.linux88@gmail.com>
Date:   Sat Feb 2 12:41:52 2013 +0100

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 738 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 20fbaa92e204fcd21eec7c21befc05830f871fca
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Mon Jan 28 08:45:02 2013 +0100

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 100%
    
    New status: 738 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3fb86de01a1061d5da78068de63424cec99dd930
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Mon Jan 28 04:20:08 2013 +0100

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 100%
    
    New status: 738 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 22ba79384ab54fc6e0f369082fd53303a7585a40
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Sun Jan 27 13:34:51 2013 +0100

    l10n: Updated Bulgarian (bg) translation to 100%
    
    New status: 738 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fe1e21e6ebe0162ff1cbeb85693d52296bd3f8aa
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Sun Jan 27 11:45:35 2013 +0100

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 738 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3171f0681e0a7bc9f1f411171fa58992e60b3cea
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Fri Jan 25 12:12:49 2013 +0100

    l10n: Updates to Bulgarian translation
    
    New status: 738 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 67ddf728aae80b3f12e57e36b7b83b73b9812cc9
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Wed Jan 23 19:35:38 2013 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 738 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 18b417e59f787722a3e7b01cb914dd2e3a49a8e6
Author: Kevin Brubeck Unhammer <javkalas@mm.st>
Date:   Mon Jan 21 09:32:32 2013 +0100

    l10n: Updated Norwegian Nynorsk (nn) translation to 88%
    
    New status: 650 messages complete with 56 fuzzies and 32 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 70bca98ae3113ac0ccfc2a8f621f820d92ac5ad9
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Mon Jan 21 00:05:57 2013 +0100

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 738 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dae9c330340b7fecf0986734956b794251128831
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Jan 15 20:36:15 2013 +0100

    Allow keyboard shortcuts for user customizable actions (bug #1941).
    
    Generate and store unique ids for the uca actions. Should work
    for all plugins as long they produce unique ids that are the same
    each startup.

commit 2d40555ffa59671c1bddb15696627023a7f92937
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Jan 6 12:19:29 2013 +0100

    Autotools updates.

commit 2198878d3a9142eafbe33229e677e5ce33e1e248
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Sat Jan 5 18:16:19 2013 +0100

    l10n: Updated Polish (pl) translation to 100%
    
    New status: 738 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 74767ccd433906d889d63edf36b079c10ec60e75
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Fri Jan 4 12:56:29 2013 +0100

    l10n: Updated Czech (cs) translation to 100%
    
    New status: 738 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 70c8d535050642424fb583db07f31107c84a26a7
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Jan 3 19:03:00 2013 +0100

    Use utilities-terminal for default uca action (bug #9716).

commit abde5ace8bc7311432bb5a2e78d4e89756537b81
Author: Roman K <mrdoctorwho@gmail.com>
Date:   Thu Jan 3 06:33:02 2013 +0100

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 738 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cc453ab8445ec58c47179a2e374f5925303da5f8
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Wed Jan 2 21:13:45 2013 +0100

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 738 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1f86d01874a26d8831353f4846cd67b0b00c8d01
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Mon Dec 31 13:15:23 2012 +0100

    l10n: Updated Hebrew (he) translation to 99%
    
    New status: 732 messages complete with 0 fuzzies and 6 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 35bf212a6e338182d16e4c753b2de51e1d9d07fc
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Mon Dec 31 09:20:10 2012 +0100

    l10n: Updated Serbian (sr) translation to 100%
    
    New status: 738 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f0453001b197c38d4cb998a1795e0221b5662682
Author: Hunt Xu <mhuntxu@gmail.com>
Date:   Mon Dec 31 04:43:38 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 738 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8376f67962b82baffe191d905c890a966db95453
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Mon Dec 31 02:36:54 2012 +0100

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 738 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e6e32e7cbc3291a8e6713d531782102c6ea5bd77
Author: Jérôme Guelfucci <jeromeg@xfce.org>
Date:   Sun Dec 30 14:07:25 2012 +0100

    Fix French translation.

commit c17432ac0c7d2f0b47be648da2410c331cc4d42e
Author: Jérôme Guelfucci <jeromeg@xfce.org>
Date:   Sun Dec 30 13:58:18 2012 +0100

    l10n: Updated French (fr) translation to 100%
    
    New status: 738 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 89982a9f6ec790dacc5e027766493354069f815a
Author: Francisco Javier Serrador <fserrador@gmail.com>
Date:   Sat Dec 29 12:10:36 2012 +0100

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 738 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 41d70c0076dc2992ad920e40909affbaf72d67d7
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Sat Dec 29 02:29:25 2012 +0100

    l10n: Updated Croatian (hr) translation to 87%
    
    New status: 647 messages complete with 0 fuzzies and 91 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fe1b3e292a390be2222fafa499a6219c7b868ea5
Author: prflr88 <prflr88@gmail.com>
Date:   Fri Dec 28 17:04:34 2012 +0100

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 738 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7dad61b41276d340979c5717b9bfcfe86ac26f04
Author: Pjotr vertaalt <pjotrvertaalt@gmail.com>
Date:   Fri Dec 28 14:10:25 2012 +0100

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 738 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0c214bc0cac55e0f04f37f20890910059595e247
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Fri Dec 28 13:58:56 2012 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 738 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 87fca2962757bc1fb718fa8251dcf137d53e1df3
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Fri Dec 28 05:57:19 2012 +0100

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 738 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit eb5b526c59c6ec68755be2c533109ed23d46f3a7
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Thu Dec 27 19:07:55 2012 +0100

    l10n: Updated Kazakh (kk) translation to 99%
    
    New status: 737 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f856c2f36edbf904a5d11b792a1503348c594464
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Thu Dec 27 14:44:52 2012 +0100

    l10n: Updated Italian (it) translation to 100%
    
    New status: 738 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0e3181b6502066f5a7fe471f09afdf9b4b05377d
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Thu Dec 27 13:54:31 2012 +0100

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 738 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 06b2b62b6b73e3ee49b0410f00b3b0eb36655291
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Dec 27 13:29:38 2012 +0100

    Post release tag bump.

commit 7f8e4b111ad2343ed78adc584cd63a1972612f0f
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Dec 27 13:26:30 2012 +0100

    Updates for release.

commit 689a52e5e93437bda2cbcb69c9a4ecd1fc0dbba9
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Dec 27 13:19:36 2012 +0100

    Check trash longer with session startup (bug #9513).
    
    Check for 15 seconds with 3 second intervals or trash items
    were found.

commit a8a2ce8c41578ece8fdcd79c9ab82eed6e0073d5
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Dec 27 13:08:35 2012 +0100

    Don't idle the volume loading in the shortcuts model.
    
    Not needed because the device monitor is started in sync
    in other objects. Also caused a crash if the model was
    finalized before the monitor was loaded.

commit 0ba896ba9342f464b284a2513fa49280949cdc13
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Dec 27 13:07:46 2012 +0100

    Don't abort startup if dbus failed.
    
    This could happen with session startup, multiple
    request the dbus, but only 1 wins.

commit 394e115312f2ddc5a06f5ab9f8ab073a614c79a1
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Dec 27 12:39:59 2012 +0100

    Put * around string if * and ? are not used in the pattern.
    
    This makes matching filenames easier. Since you don't
    have to type *name*, but name is sufficient.

commit bb96457d8cf1a83052197b1e722eda3c59eb7433
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Dec 27 12:21:45 2012 +0100

    Revert "Remove right-click drag possibility (bug #3549)."
    
    This reverts commit edc8e5da5777813956cd8b30a4f64f586c97a3ee.
    
    With a modification to always allow a minimum timeout value
    of 225ms to still fix bug #3549.

commit b461fc9f02c38a0e862696f2b22175d0f146ce5b
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Dec 27 12:20:52 2012 +0100

    Revert "Directly popup menus on selected items (bug #3550)."
    
    This reverts commit d0513de8a5faa8f2f9436a8b059e674a2deea103.

commit 2458918c352addf566ec8e187892307176b71d44
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Dec 27 12:08:51 2012 +0100

    Update shortcuts headers when removing a shortcut (bug #9651).

commit dbea7584253be6b36b666c43b205df9011058df9
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Dec 27 12:04:58 2012 +0100

    Implement tab middle click in location buttons (bug #9684).

commit 99af430d8acef55b295d1882888e832d783c6434
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Dec 27 11:54:08 2012 +0100

    Use static quark to store the thunar file on buttons.

commit 5b364c5a7f810b5d9d4298d8bc3c4d49c9f12bc6
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Dec 27 11:49:54 2012 +0100

    Add new tab option to right-click menu of location buttons.

commit 31f32e62cdd7d849c610313acd213c4611b57b98
Author: Roman K <mrdoctorwho@gmail.com>
Date:   Thu Dec 27 12:02:50 2012 +0100

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 737 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2bc308d16f0a52f2b00f1ff17fdd848a6ae2b66a
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Dec 27 11:21:48 2012 +0100

    Remove unmaintained translations.

commit b8309b7ec2db49831c9e43bfd5e582b6c5c41375
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Sun Dec 23 23:15:02 2012 +0100

    l10n: Updated Polish (pl) translation to 100%
    
    New status: 737 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f9b78ed6d108aad260f8e3b4bc2781112eecc125
Author: Simon Steinbeiß <simon@xfce.org>
Date:   Sun Dec 23 13:21:14 2012 +0100

    Small improvement in thumbnail frame.

commit f178034e21719443d9f71cef81bfb94649e042b5
Author: mohsen <linuxer9@gmail.com>
Date:   Sat Dec 22 15:20:08 2012 +0100

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 737 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 74bc35f0e44abad7504c14ffe383e898e12ae025
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Sat Dec 22 09:21:31 2012 +0100

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 737 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 41f59c1123fce0b714a30950f9dcd97fe7a12226
Author: mohsen <linuxer9@gmail.com>
Date:   Fri Dec 21 19:00:09 2012 +0100

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 737 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ada208fec0e2060da07dc4d136178d1fa1ba2a7b
Author: mohsen <linuxer9@gmail.com>
Date:   Fri Dec 21 18:51:15 2012 +0100

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 737 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9893d16fcfd019d437c6b93aa0be84c769c17a7a
Author: mohsen <linuxer9@gmail.com>
Date:   Fri Dec 21 18:47:06 2012 +0100

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 737 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d92c31bc75181f401fb7134345a95cfcd3f7f919
Author: mohsen <linuxer9@gmail.com>
Date:   Fri Dec 21 18:46:38 2012 +0100

    l10n: Updated Arabic (ar) translation to 99%
    
    New status: 736 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f746d3bf6fd8c96ef97a6422b44718b3e286c1be
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Thu Dec 20 16:52:27 2012 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 737 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1906a05216c861667952f24e25d5a32fab114761
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Thu Dec 20 13:30:29 2012 +0100

    l10n: Updated Kazakh (kk) translation to 99%
    
    New status: 736 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ee452a639c16e18640696b868ab4922c0a44b43c
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Dec 18 19:54:56 2012 +0100

    Force selection update on tab switch.
    
    TO make sure the standardview actions are up2date.

commit 75b5e6f969dccad45cc033a542c81552eab5a076
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Dec 18 19:53:11 2012 +0100

    Skip shortcuts in location button menu (bug #9625).
    
    Because the were merged later, they override common shortcuts
    like Ctrl+V.

commit 5690b9d119252cbd04755b6a9450338d15c8a7d0
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Tue Dec 18 12:54:05 2012 +0100

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 737 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fefc65487306e210ce49d65b1089d456473a9f8a
Author: Pjotr vertaalt <pjotrvertaalt@gmail.com>
Date:   Mon Dec 17 15:07:26 2012 +0100

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 737 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e07b4569d3259812c5d48b4d3378c84a73af3cad
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Mon Dec 17 14:13:55 2012 +0100

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 737 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 71145004e3c633c221a580ba6ffc9574d20ded39
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Dec 16 15:55:49 2012 +0100

    Open tree node if expanded and mounted (bug #9603).

commit c1b8dc11319a3c7b8e4ca56b82cfb9dea81933af
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Dec 15 21:56:17 2012 +0100

    Use cairo to draw the hovered item.

commit 92e4868d1e2075f99b7ded4142c413cafc783309
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Dec 15 21:28:42 2012 +0100

    Use cairo the renderer the selected item.
    
    This way the avoid recreating colorized pixbufs. Also
    renderer the selected state for the emblem.

commit 22286290f3c877a523f7496aaf2d51981e867edc
Author: Serg Bormant <bormant@gmail.com>
Date:   Sat Dec 15 18:50:27 2012 +0100

    Make Desktop in Go menu translatable (bug #9616).

commit a9225278993c8e072bc0ac79ce1382fc7dcfca94
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Dec 15 18:47:53 2012 +0100

    Send to menu not updated for directories (bug #9618).

commit 999a4de29e36a80cacdae2acaa809ef9acd2dcb8
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Dec 15 13:45:59 2012 +0100

    Fix freeze on /proc/kmsg.

commit 6473fa8a6394abf7df389d0e28a07bad827f7aa7
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Dec 14 21:11:52 2012 +0100

    Drop the internal volume check.
    
    Its not reliable for a lot of users, so drop this check; people
    can use the hide feature to not show them in the pane if they
    don't want to.

commit 459ed5158577f6c598be60df1b4f3fb2ca8b1eec
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Wed Dec 12 10:45:31 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 736 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d001a3c2acb0813980d859654c303e2c700edc5f
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Tue Dec 11 12:22:46 2012 +0100

    l10n: Updated Czech (cs) translation to 100%
    
    New status: 736 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 85ed0fd38018e0612c7e9084e17b37b1ee74f9d9
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Mon Dec 10 21:38:04 2012 +0100

    l10n: Updated Italian (it) translation to 100%
    
    New status: 736 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5785b279e164632d4b3786246739ceb39a594a6f
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Dec 9 18:33:57 2012 +0100

    Post release tag bump.

commit 67d77a325a7c8dfac01a5d1300378ee7e31f38d3
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Dec 9 18:28:15 2012 +0100

    Updates for release.

commit 3d8fb7d82d5a76565ff37338db72ad3e0323f5a9
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Dec 9 18:19:09 2012 +0100

    Use ThunarBrowser to resolve locations in launcher.
    
    This makes it possible to open new tabs and windows of
    remote locations from locations like computer:// and
    unmounted targets.

commit 6137b711dab10e2e8223e09e5d420e3cfeda5923
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Dec 9 17:49:39 2012 +0100

    Put remote bookmarks in places and improve icon loading.

commit 19e8b13ab4246bed7030b85a1982dc7244030b84
Author: محمد الحرقان <malham1@gmail.com>
Date:   Sun Dec 9 11:11:59 2012 +0100

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 733 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bca0074b5d16d8a642ac1778668aecfaa07fdd13
Author: Francisco Javier Serrador <fserrador@gmail.com>
Date:   Sat Dec 8 17:51:15 2012 +0100

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 736 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8ffbf7a58f9f4d9fa2d352a8669c831a8db21cf9
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Dec 8 11:57:28 2012 +0100

    Fix file menu displacement after a forced update (bug #9604).
    
    The menu position was triggered before the ui update, do
    recalculate this again after the menu it updated.

commit 2921f6241d8e34b7ea22310b161868e84782330b
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Dec 8 11:33:50 2012 +0100

    Clear mutex to avoid memleak with 2.32 api.
    
    Tiny leak, but still..

commit 834ed0c407016c2760d9f7cad12f6f8343f0964f
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Sat Dec 8 02:13:17 2012 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 736 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b0d722672269b3a9315b9a79badad5158aae9164
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Dec 7 20:58:47 2012 +0100

    Check trash status 2s after startup.

commit 65dd2ddba44e7bf809fc0bbacb63bd6eb4d24d99
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Dec 7 20:42:49 2012 +0100

    Session save mount operation passwords.
    
    Also centralize the code.

commit a5ba2d88a8534cfc0173ab10f3ad5a777ee92f0f
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Dec 7 20:12:41 2012 +0100

    Make tabs scrollable.
    
    This avoids resizing the window with a lot of tabs.

commit a065d09122165121f5948c7bd3f92727ec0a8ec6
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Dec 7 20:09:26 2012 +0100

    Keybindings to switch to tab with Alt+N (bug #9585).

commit dcef5e94755e351f098ee8711650586d7b09e9cc
Author: jc jc1 <jc1.quebecos@gmail.com>
Date:   Fri Dec 7 17:47:34 2012 +0100

    l10n: Updated French (fr) translation to 100%
    
    New status: 736 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4b4c5ecfca0da967336097ff228a395392a0fc4b
Author: jc jc1 <jc1.quebecos@gmail.com>
Date:   Fri Dec 7 13:36:27 2012 +0100

    l10n: Updated French (fr) translation to 99%
    
    New status: 733 messages complete with 3 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d80feccc552979036dc8a127033e3c97466b5215
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Dec 6 22:38:57 2012 +0100

    Hide shortcut pane header when there are not items.

commit 56842953b63f8435c8a068d5cc444629595efcdd
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Dec 6 20:27:11 2012 +0100

    Give column enums a better name.

commit e238b4ebae2fe05c4eef9fc2acb975a8f0293566
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Dec 6 20:22:57 2012 +0100

    Submenu the sidepane visibility menu.

commit 92f35b927495bb52e172f6fd225e4ad5699f008f
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Thu Dec 6 16:16:59 2012 +0100

    l10n: Updated Serbian (sr) translation to 100%
    
    New status: 736 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f5e96de026544d26ae9d0ea45bb818949491c03f
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Dec 5 20:45:47 2012 +0100

    Fast read content type of unreadable files (bug #9553).
    
    Some files that were not readable locked the interface
    (/proc/kmsg as root for example). So only do fast-type-checking
    (no reading).

commit cc8b35bf6448b84e809428c97af7d73d21deee42
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Dec 5 19:57:31 2012 +0100

    Fix some translations and rebuild them.

commit 6b5c1c908b60965825407fb4557d024514a4f89a
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Dec 5 18:34:38 2012 +0100

    Show NoDisplay=true applications (bug #9595).
    
    See http://standards.freedesktop.org/desktop-entry-spec/latest/ar01s05.html

commit 460ef9a3d3f73f28836ee36ffc2899f04f8eeb7d
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Wed Dec 5 04:26:14 2012 +0100

    l10n: Updated Kazakh (kk) translation to 99%
    
    New status: 731 messages complete with 3 fuzzies and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bb6714ee20f805950123a2e56ecf348d3dad9a54
Author: Imre Benedek <nucleo@indamail.hu>
Date:   Wed Dec 5 02:19:53 2012 +0100

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 736 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7a5fa4824d8f4bc131a0f4026536ba277f6827e1
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Dec 4 18:51:02 2012 +0100

    Fix bulk renamer url to the wiki.

commit 4055f4522e33e71e92b78b1b510a5da2024c86e0
Author: prflr88 <prflr88@gmail.com>
Date:   Tue Dec 4 18:21:15 2012 +0100

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 736 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a836724379885ee4486490b4589847f72dfbced3
Author: Piarres Beobide <pi@beobide.net>
Date:   Tue Dec 4 15:37:10 2012 +0100

    l10n: Updated Basque (eu) translation to 98%
    
    New status: 728 messages complete with 1 fuzzy and 7 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6bde6438811d1f73c52cb0a789cd92e713d7dd96
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Tue Dec 4 14:36:13 2012 +0100

    l10n: Updated Italian (it) translation to 100%
    
    New status: 736 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 546f671e7c3cb183664cc838032ab984046aad63
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Tue Dec 4 14:22:28 2012 +0100

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 736 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d0fde928b0255612f5c22121e2322fd08d30152e
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Tue Dec 4 12:53:24 2012 +0100

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 736 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f8b01921cee056e82c6eb2462d9cb1a260c18fb7
Author: Pjotr vertaalt <pjotrvertaalt@gmail.com>
Date:   Tue Dec 4 10:51:21 2012 +0100

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 736 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 98ddac6d176598edfda5dccbf345295d9ce476db
Author: prflr88 <prflr88@gmail.com>
Date:   Mon Dec 3 21:44:03 2012 +0100

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 736 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 13fafdc3637e082995908e9798ce55ce5f659a1c
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Mon Dec 3 12:52:33 2012 +0100

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 736 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4cf247a6c725cf04e3987b8fc6a2a9ccb04930e6
Author: Roman K <mrdoctorwho@gmail.com>
Date:   Mon Dec 3 11:04:47 2012 +0100

    l10n: Updated Russian (ru) translation to 99%
    
    New status: 735 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6802746f015979e5d89140b039f983ba0ecf503f
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Mon Dec 3 03:35:26 2012 +0100

    l10n: Updated Croatian (hr) translation to 86%
    
    New status: 640 messages complete with 0 fuzzies and 96 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 052dbcf593866e488c69d07e7835862710af8611
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Dec 2 22:12:41 2012 +0100

    Post release tag bump.

commit 781395f339e13f4da7c69ac63caefeec451b6dea
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Dec 2 22:08:05 2012 +0100

    Updates for release.

commit 60e9680e0ed5a3b43e0b396bb11921dcc617a736
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Dec 2 21:31:45 2012 +0100

    Make sure trash is loaded during session restore (bug #9513).
    
    For some reason the trash count is not up2date when requesting
    this quickly after login (session restore). So idle a reload.

commit f41318058de59d5645db0a524ec3d7740782e2dd
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Dec 2 20:33:54 2012 +0100

    Don't open a useless tab (bug #9519).

commit 7e317eb0b6036698a0bb2e36ac16776647f14726
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Dec 2 20:19:38 2012 +0100

    Remove session file if there are no windows (bug #9519).

commit e2f3815ed0e40b423d2b4f9fdee31a440fe14614
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Dec 2 19:06:42 2012 +0100

    Add special tooltip for the trash in shortcuts.

commit 632227e17b8ab7b3b8ac892a82535130a36488ea
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Dec 2 19:51:41 2012 +0100

    Revert "Improve pervious commit.. (bug #9552).
    
    This reverts commit 25979d292cb965658e680765cc782109e8102966.

commit e8b33a895a69a62f77e75d2e792ad9dc04bb7cb5
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Sun Dec 2 18:33:48 2012 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 735 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 952d052a6df71e0ceb571524165044ffcd09c0ea
Author: Christoph Wickert <christoph.wickert@googlemail.com>
Date:   Sun Dec 2 02:30:12 2012 +0100

    l10n: Updated German (de) translation to 100%
    
    New status: 735 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1cb6ded2bffcbd28b62e1ebe2a4b9f7c81647081
Author: Christoph Wickert <christoph.wickert@googlemail.com>
Date:   Sun Dec 2 02:28:23 2012 +0100

    l10n: Updated German (de) translation to 99%
    
    New status: 732 messages complete with 3 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c7d231e6301c8cefa2c4cfb213fea99a11feaf8b
Author: Mișu Moldovan <dumol@xfce.org>
Date:   Sat Dec 1 22:57:43 2012 +0100

    l10n: Updated Romanian (ro) translation to 100%
    
    New status: 735 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b7a6edd8a27386f22a3d1631e064e17a22d6e87f
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Nov 30 21:09:35 2012 +0100

    Slightly increase the progress dialog (bug #9545).

commit cca4e41dddf715459ccbfca5dc3fdd75aa6453b1
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Nov 30 21:00:01 2012 +0100

    Set icon names in go menu (bug #9559).

commit f98f57a7814d659bded9d20259bc5f65c667a153
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Nov 30 20:52:20 2012 +0100

    Hide spinner when there's no activity (bug #9563).

commit 3a2b712e7ebbaf0ac6987fb0f58dbd718cb9c6bb
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Nov 30 20:48:11 2012 +0100

    Fix sorting by type (bug #9549).

commit 73f679ada058009a66e32d145906fc9e8ae19849
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Fri Nov 30 17:06:19 2012 +0100

    l10n: Updated Hebrew (he) translation to 99%
    
    New status: 729 messages complete with 0 fuzzies and 6 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4bbe3bc3c8c3706a2c97b2a0f44c747a50425c36
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Thu Nov 29 20:28:43 2012 +0100

    l10n: Updated Italian (it) translation to 100%
    
    New status: 735 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 696bdce49c641978c11c089ce51435060a9a56c8
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Thu Nov 29 20:23:08 2012 +0100

    l10n: Updated Croatian (hr) translation to 86%
    
    New status: 639 messages complete with 0 fuzzies and 96 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1b89c4c44f911585097575772812e860df29025f
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Tue Nov 27 20:15:25 2012 +0100

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 735 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d448c6a481abbdcab99e1e196e834e7bc2975187
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Tue Nov 27 12:13:24 2012 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 735 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 433e775bf7180b17f30d0628567145b4149ae5cb
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Tue Nov 27 10:34:02 2012 +0100

    l10n: Updated Polish (pl) translation to 100%
    
    New status: 735 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1aa8e873001aca81bea1a9e11b2eee769198a95a
Author: Roman K <mrdoctorwho@gmail.com>
Date:   Tue Nov 27 09:30:40 2012 +0100

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 735 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4e853a971a53890cde5e3be6c9ce563b29ce571f
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Nov 26 19:55:44 2012 +0100

    Remove the display names from the emblems (bug #9548).
    
    The icons should explain themselfs, so remove the label
    but keep the display name in a tooltip.

commit 25e0563b1dfc7b3a8b6a33a5dc32ee8c6a2a6b82
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Mon Nov 26 11:59:21 2012 +0100

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 735 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit db9e0bffdbd0d191261c93ff03a7c67460069629
Author: Pjotr vertaalt <pjotrvertaalt@gmail.com>
Date:   Mon Nov 26 10:37:52 2012 +0100

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 735 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9df6305241ff67713aa1216224686bc32d8acac3
Author: Roman K <mrdoctorwho@gmail.com>
Date:   Mon Nov 26 09:36:52 2012 +0100

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 735 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 72b1b748a2b83d1e72719af5ab436f34a47c33c9
Author: Roman K <mrdoctorwho@gmail.com>
Date:   Mon Nov 26 08:55:14 2012 +0100

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 735 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0da614a563c192db550e6288c0b1bcc436694ec0
Author: Roman K <mrdoctorwho@gmail.com>
Date:   Mon Nov 26 08:54:23 2012 +0100

    l10n: Updated Russian (ru) translation to 99%
    
    New status: 734 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 34fda9883b1a29f5cd49649caab188ed02394b78
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Mon Nov 26 03:24:31 2012 +0100

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 733 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 861f2af18f4cb3693a51408e75ab972df7d29436
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Mon Nov 26 03:21:01 2012 +0100

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 733 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cc175c427ec015a75b2a04c051a3bde9963f4c67
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Sun Nov 25 14:32:45 2012 +0100

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 735 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 64c19b7ebc28e0bd08ee2a07105e1edccb60291f
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Nov 25 13:21:54 2012 +0100

    Test if the application generated a thumbnail if not supported.
    
    Thunar refused to show thumbs if not supported by tumbler, but
    in various cases the application generated its own thumb (gimp
    for example).

commit feaddf4a547225805a9c21624eeaa77a8e2a100e
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sun Nov 25 13:05:12 2012 +0100

    l10n: Updated Czech (cs) translation to 100%
    
    New status: 735 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dda4f870b65a550ef6cd2d6fb6283f47d03e11a4
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Nov 25 12:28:53 2012 +0100

    Drop spacing betweek Kind and icon in file properties.

commit 43a490a2d1eac804bc8c29d6ab1200fa6ca3e84f
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Sun Nov 25 10:46:32 2012 +0100

    l10n: Updated Danish (da) translation to 98%
    
    New status: 726 messages complete with 3 fuzzies and 6 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e8c772856230a4089cb26ee1c416555d509b0fe7
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Sun Nov 25 10:43:53 2012 +0100

    l10n: Updated Danish (da) translation to 98%
    
    New status: 724 messages complete with 3 fuzzies and 8 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ae5343caf1ba1781050da1493416e2a594ad983a
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Sun Nov 25 10:37:03 2012 +0100

    l10n: Updated Danish (da) translation to 97%
    
    New status: 714 messages complete with 8 fuzzies and 13 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f0f1293efe5c01b839403c890f773fae6405396d
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Sun Nov 25 10:34:36 2012 +0100

    l10n: Updated Danish (da) translation to 96%
    
    New status: 709 messages complete with 11 fuzzies and 15 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a0c7aadd219cddaf984550e7432f39f12fb02d39
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Sun Nov 25 10:32:00 2012 +0100

    l10n: Updated Danish (da) translation to 95%
    
    New status: 703 messages complete with 17 fuzzies and 15 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a8c22c55eac78f1c09bb692c15fe51fdb30fead9
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Sun Nov 25 10:29:46 2012 +0100

    l10n: Updated Danish (da) translation to 95%
    
    New status: 699 messages complete with 20 fuzzies and 16 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a94942d56535080437735a239c1138b2e7d52435
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Sun Nov 25 10:28:27 2012 +0100

    l10n: Updated Danish (da) translation to 94%
    
    New status: 695 messages complete with 21 fuzzies and 19 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit eab209fc80ed287dd790cc05b5d0c50607a23997
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Sun Nov 25 10:17:18 2012 +0100

    l10n: Updated Danish (da) translation to None%
    
    New status: 0 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1942e96827ab6a5a3deb0f8fd229b0e7afa14f51
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Sun Nov 25 10:16:51 2012 +0100

    l10n: Updated Danish (da) translation to 94%
    
    New status: 696 messages complete with 25 fuzzies and 14 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 06781140a5467a9118ce4d3e8172f408be05b80d
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Sun Nov 25 10:12:14 2012 +0100

    l10n: Updated Danish (da) translation to 92%
    
    New status: 683 messages complete with 35 fuzzies and 17 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6b8ab439d47dcd9bf55c034da552b043adf7ee6a
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Sun Nov 25 10:09:13 2012 +0100

    l10n: Updated Danish (da) translation to 91%
    
    New status: 671 messages complete with 38 fuzzies and 26 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 56aafb16195ba809f5fd987fbf84a86f47838b0c
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Sun Nov 25 10:05:05 2012 +0100

    l10n: Updated Danish (da) translation to 90%
    
    New status: 662 messages complete with 42 fuzzies and 31 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit db2bbc1289aebd10c7fbd88a8ee9c13badafde11
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Sun Nov 25 09:38:11 2012 +0100

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 735 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 69b78bd8dd6526053755b32ef225c8041e35419a
Author: Walter cheuk <wwycheuk@gmail.com>
Date:   Sun Nov 25 08:40:25 2012 +0100

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 100%
    
    New status: 735 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 234cdc50dad53ba92ebe51dd522d6b97033a6bd8
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Nov 24 22:04:03 2012 +0100

    Post release tag bump.

commit 0b6be7332faa319e337f4bbd100d7341a17bcbfe
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Nov 24 22:01:51 2012 +0100

    Updates for release.

commit 3ef31277ffe1abe842bc5d2374883a92425a8de9
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Nov 24 21:48:23 2012 +0100

    Add option to only show local thumbnails.

commit e2a5402ef831fa5f6500aeb1423b22b3179e6979
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Sat Nov 24 17:15:16 2012 +0100

    l10n: Updated Kazakh (kk) translation to 98%
    
    New status: 720 messages complete with 5 fuzzies and 8 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7d5a15346200264d8d492b33b961a9fd9e0c38d2
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Sat Nov 24 15:53:27 2012 +0100

    l10n: Updated Kazakh (kk) translation to 97%
    
    New status: 718 messages complete with 4 fuzzies and 11 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d7ca457c7d6b279c540b68e063046fc1bd9fd7ee
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Thu Nov 22 13:23:51 2012 +0100

    l10n: Updated Polish (pl) translation to 100%
    
    New status: 738 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 39a93926c0bff94a0f0149401a39cc68220a3a43
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Thu Nov 22 13:17:15 2012 +0100

    l10n: Updated Polish (pl) translation to 100%
    
    New status: 738 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7e33aea2b8a482a3fa792537c2d69cb856336b45
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Nov 21 20:56:01 2012 +0100

    Use origional date in properties page for images.

commit 8045563345751ad9fe67f2f65f5935a0a8e2d77e
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Nov 18 21:33:39 2012 +0100

    Special case handing for trash icons.

commit 7080eb7f1222a176f0803302bcdaa0dbe915df7f
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Nov 17 21:55:58 2012 +0100

    Idle load not required mime-types in the background.
    
    This way the window still shows quickly, but the content type
    is still loaded reasonably quick (but pauses during scrolling).

commit 3722520663e0b37011ed1da356a53f5c71348df8
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Nov 14 22:13:11 2012 +0100

    Fix some indentation.

commit 0e883f7c4cf9358390e760f1d68e44746eb61b2a
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Nov 14 22:04:04 2012 +0100

    Use mime-type function in uca plugin.

commit 110141926088cc4007cce26fd17352b1b9b3b348
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Nov 14 21:26:59 2012 +0100

    Load content types on-demand.
    
    This saves a lot of search and reading file content when
    loading large folder. Still in experimental stage.

commit f407a9e6c83237ed471d32d49597d4a4c15c1ad1
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Nov 18 06:46:50 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 733 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 54d83008bf4a2c7fffbffc50d4cf57482dd64dd8
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sat Nov 17 06:22:52 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 733 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3b08d756ddc867b73d381c7e378913d96be1fc91
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Fri Nov 16 17:12:46 2012 +0100

    l10n: Updated Italian (it) translation to 100%
    
    New status: 733 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 60b1dccbe6df886cf8bdd9ed8c551bce4dd40fba
Author: Harald Judt <h.judt@gmx.at>
Date:   Thu Nov 15 15:54:17 2012 +0100

    l10n: Updated German (de) translation to 100%
    
    New status: 738 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 25979d292cb965658e680765cc782109e8102966
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Nov 13 20:12:44 2012 +0100

    Improve pervious commit.
    
    When right-clicking an item in the details view, directly
    show the cwd-menu.

commit 90412c8551789050dfee5461e14be7185d3fd7f4
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Nov 12 20:29:42 2012 +0100

    Control+right-click will show menu if current dir in details (bug #3386).
    
    Instead of extending the selection, use Ctrl + 3rd click to show
    the current directory menu instead of the item menu when clicking
    an unselected item.

commit ed2d27e40f80e73c92779e9a1b46ceb31037b0ae
Author: Pavlo Bilyak <jpavlo11@ukr.net>
Date:   Mon Nov 12 15:36:59 2012 +0100

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 733 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 77afd77b9ef48faf5ce7ba0f4dca9f774e8914de
Author: محمد الحرقان <malham1@gmail.com>
Date:   Sun Nov 11 21:11:19 2012 +0100

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 733 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b9cf2d21b85856b84f6964a375b200a4144a203f
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Nov 11 18:44:35 2012 +0100

    Add some missing gdk thread protection.

commit 9b02a15007ac21a45e5784cde4741602bacb6cff
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Nov 11 18:14:35 2012 +0100

    Store cairo surfaces on pixbufs.
    
    Because we store pixbufs in the icon factory
    and re-use them, its efficient to store the
    generated cairo surfaces on the pixmaps and
    re-use those as well.
    
    For this the gdk_cairo_set_source_pixbuf has
    been included in thunar to build the surface,
    we then peek it if already generated for a
    pixmap.

commit a72c39d14052e1aea96e749c4e373967d96585d7
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Sun Nov 11 17:37:51 2012 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 733 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a8d294711aef13eb66ff1fc2be1510a62fa6f845
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Nov 11 15:52:42 2012 +0100

    Pass the correct emblem size to the icon factory.
    
    All emblems were scaled because the incorrect size was
    requested.

commit fda9d5911f8faf7e56fae012cb9f713d862190a7
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Nov 11 15:25:40 2012 +0100

    Don't queue tumbler requests for non-regular files.
    
    The icon factory doesn't renderer them, so skip those
    for queueing.

commit b392a537bfca65ad672b877653690463da1ca3b2
Author: Hunt Xu <mhuntxu@gmail.com>
Date:   Sun Nov 11 16:15:51 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 733 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b626d56a6fb554d86cffa878cce5378d169367d5
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sun Nov 11 14:24:23 2012 +0100

    l10n: Updated Czech (cs) translation to 100%
    
    New status: 733 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 22ef77b81184e5b4ba4bcaa5dbed775877aa3a26
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sun Nov 11 14:21:13 2012 +0100

    l10n: Updated Czech (cs) translation to 99%
    
    New status: 732 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0994a1b44cca11c86d8a94f6f7df976af0bf51b0
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Sun Nov 11 13:07:17 2012 +0100

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 100%
    
    New status: 733 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 214dc0fd08969949a51979d6a5be402a361bad65
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Nov 11 12:47:22 2012 +0100

    Lazy update the launcher menu.
    
    When selecting files, the menu is lazy update to reduce
    the ammount of calls for the possible applications.
    
    Updates are force when the menu is shown or an action is
    executed.

commit 262d2ada69c693fb2a4540f3a9e49b610ab30a4e
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Nov 11 11:23:52 2012 +0100

    Fix support applications > 1 selected file.
    
    Pinters are not identical, so check the desktop-ids.

commit fb9efe62f4aba570df191eeaf5c3b16578d6b909
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Sun Nov 11 12:07:04 2012 +0100

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 733 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 415cacb8c9bed182dc18288db78be7d0167fe016
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Nov 11 01:31:40 2012 +0100

    Idle updating the launcher.
    
    This should be smarter, but its a start. Especially
    thunar_file_list_get_applications is very slow here
    because of g_app_info_get_all_for_type.

commit 34fdbb4a4b3ee4b3274389b58cd207d45f8349cc
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Nov 11 01:05:24 2012 +0100

    Remove image resolution from statusbar.
    
    This loads massive ammounts of data when going through
    images and slows down systems a lot.

commit 97948388021506b406090efbd6f26c328e387c73
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Nov 11 01:03:41 2012 +0100

    Update the statusbar in a short timeout.
    
    This avoids a lot of statusbar updates when scrolling
    with the selection.

commit 6cadc76021a81c4d7508230b961b5b19bfc90519
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Nov 11 01:01:55 2012 +0100

    Unset the list model folder in dispose.
    
    pspecs are already freed in finalize.

commit b3d91bb72fbab55e8652cfe1eece2c976d326ee1
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Nov 11 00:28:46 2012 +0100

    Use pspec notify in launcher.

commit 51db2f58a2ac3807221e15014c4a95eed612d4be
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Nov 11 00:20:39 2012 +0100

    Install text renderer properties at once.

commit 959b2995fb3adacbb1b2ff8cf22f5edbfdc86a91
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Nov 11 00:14:06 2012 +0100

    Use pspec notify in list model.

commit 65b92dcd87c76da6892639e4b603906e90781af8
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Nov 11 00:09:50 2012 +0100

    Install preferences properties at once.

commit 776d74cb982cf971c29fb7c5490fe2d0850d8d3e
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Nov 11 00:03:25 2012 +0100

    Use pspec notify in standard view.

commit 23b35cc2efe1d0fd0801622cb9385753794f2f67
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Nov 10 23:17:19 2012 +0100

    Use macro names for attributes.
    
    Those are defined these days.

commit bf50d845959d7b2cff3ec2c5b964f657a30f8461
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Nov 10 22:57:44 2012 +0100

    Readd the has-handler check when inserting rows.
    
    This has some benefit when the folder is already loaded
    in another view.

commit b8f806d8a71c21a369dab55bdd6a67dbb00b4f71
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Nov 10 21:01:59 2012 +0100

    Post release tag bump.

commit 0d64ded8de91422e554efa017c85a8b1ab85ffea
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Nov 10 20:59:37 2012 +0100

    Updates for release.

commit 8a0a47f026a37508f3d0d3d4e11ec3a60411ce41
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Nov 10 20:48:09 2012 +0100

    Add support for tabs in session saving.

commit 3033ee89afff7a94561ec639910128fd17aabf69
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Nov 10 18:38:31 2012 +0100

    Don't write empty session files.

commit d5d5344a05d92999cc982f0b2a2d4f53b4de0832
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Nov 10 18:00:42 2012 +0100

    Work around an unneeded check.
    
    GIO has a bug that most icon-names start with "(null)",
    do a quick check to skip those.

commit d01b728e6d0d886497698fdc9da0b138bb95a0f0
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Nov 10 15:52:49 2012 +0100

    Drop unused check for icons of executables.
    
    The icon name is never null, so this pass is useless.

commit 4d0efd73cd1f3d241fa2b9eb6c9fd2be2acaf8b4
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Nov 10 15:42:53 2012 +0100

    Directly collect the full info namespace for ls dir.
    
    Adapt thunar_io_scan_directory to optionally return
    ThunarFile's instea of GFile and create ThunarFiles
    later for some io jobs.
    
    This trick is that we can directly use the enumerator
    to scan all the directory info and use that for the
    new ThunarFiles, this saves querying a file twice
    resulting in much faster directory loading.

commit 4569ffdb7e8bb441c9485db58aece581444487be
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Nov 10 14:37:54 2012 +0100

    Use GSequence in the list model.
    
    This storage type is much more suitable for storing
    the large number of files. Biggest improvement is
    the number of times the sort function is called, in
    large directories this is ~5% of the calls during adding
    files.

commit 0017d6b40610a3562ecd2379dddb869be7e28124
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Nov 9 22:55:20 2012 +0100

    Add free space tooltip for devices.

commit 115da6b521dbc30b844d57d5fad6b647bbaa6888
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Nov 9 20:14:47 2012 +0100

    Add common function to get the .gtk-bookmarks file.

commit 42c64c1693350448e91be05da79bcdaca8179c0a
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Nov 9 20:05:26 2012 +0100

    Improve flag handing in ThunarFile.
    
    Code is easier to understand this way.

commit 3e50f502578fdf8377a3d46e05cacb65f8abaff8
Author: Marcin Romańczuk <abjsyn@gmail.com>
Date:   Sat Nov 10 16:09:53 2012 +0100

    l10n: Updated Polish (pl) translation to 100%
    
    New status: 733 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 786020bd92b4dd007fa20be000ab96a8f9f2cd5b
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Nov 10 10:46:30 2012 +0100

    Don't include notify.h if not available (bug #9480).

commit df9696ac3aeccd749a228401991697a068f41fe2
Author: Harald Judt <h.judt@gmx.at>
Date:   Sat Nov 10 09:42:08 2012 +0100

    l10n: Updated German (de) translation to 100%
    
    New status: 738 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fd3f594688d92c51b0aa6c340146c3633b4c53c3
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Sat Nov 10 04:31:33 2012 +0100

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 733 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 65e3249d7d6ae6a01a1194c64f751b7745d2e5bc
Author: Piarres Beobide <pi@beobide.net>
Date:   Fri Nov 9 22:39:46 2012 +0100

    l10n: Updated Basque (eu) translation to 98%
    
    New status: 722 messages complete with 3 fuzzies and 8 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 199d72607ecc677c578858efeb9e54bb8ff0e4d6
Author: Piarres Beobide <pi@beobide.net>
Date:   Fri Nov 9 22:34:25 2012 +0100

    l10n: Updated Basque (eu) translation to 97%
    
    New status: 713 messages complete with 3 fuzzies and 17 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8f149b8566421a36de1efa19d1f8b24eb2db478b
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Fri Nov 9 16:08:17 2012 +0100

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 733 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 61fc7d4a7e4efdcc24274a4e3f455f8634894def
Author: prflr88 <prflr88@gmail.com>
Date:   Fri Nov 9 13:07:27 2012 +0100

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 733 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 30b95b3ffa348e5d58a5e66fd52097e26b6a8b96
Author: Pjotr vertaalt <pjotrvertaalt@gmail.com>
Date:   Fri Nov 9 11:26:34 2012 +0100

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 733 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3aeb2bd4e9d6740ad3ceee8c3a9bb064494424f0
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Fri Nov 9 00:22:42 2012 +0100

    l10n: Updated Croatian (hr) translation to 87%
    
    New status: 639 messages complete with 0 fuzzies and 94 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d73e6ef1dfce5efc1f42965ebe5d54bf9b74acbf
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Nov 9 00:00:20 2012 +0100

    Some more optimizations in icon name loading.
    
    Only peek the GIcon names and less string checking.

commit c031e7b0887961e2cb718b58c3bc6e65b2a9abc3
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Nov 8 23:37:04 2012 +0100

    Drop home icons and optimize check.
    
    Checking for home was too expensive. Also reorder the
    checks to we do less checking for is_root.

commit 7e3fd7003c33ad55a0ef5ffe9a18041c6b55d10b
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Nov 8 21:32:36 2012 +0100

    Fix typo in metadata code.

commit a8019e2b5a90bdc63ae4e2784baa9429e806a521
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Nov 8 21:28:48 2012 +0100

    Do not freeze on new files outsize this directory (bug #9468).
    
    The ThunarFile was never loaded because it was not created,
    so check if the new files belong to this directory,
    else do no try to reload later.
    
    Was easy to reproduce to dnd into a folder.

commit 331aaee90d111555e4da5fa7f5be52cc5cfb3bd6
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Nov 8 21:15:28 2012 +0100

    Use stock home icons for ~.

commit 877b8ea466ab74b2386af92b1ffe707c97a749a2
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Nov 8 21:03:42 2012 +0100

    Also watch the bookmark files.

commit 574c7dfa31dbe24e0f907945e21f411408a69b03
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Nov 8 20:43:42 2012 +0100

    Don't add a bookmark to the same location twice.
    
    This avoids action-name collision and its not really usefull
    either.

commit fa11bfe6069e5fdce5367894b764b732f3d883fa
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Nov 8 20:37:35 2012 +0100

    Trigger callback function when opening unmounted locations (bug #9447).

commit d174464325c991ab261c909b133f4f934cd68dc2
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Nov 8 20:36:46 2012 +0100

    Remove user directories and add bookmarks in go menu.

commit c7a5a8dfb5379995af90b819fcffe2b8dad0ab7b
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Nov 7 20:28:02 2012 +0100

    Improve generating remote display names (bug #9442).
    
    Be safer with port numbers and such.

commit c4d27daa3178488737f202a21a095408985e7fb9
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Nov 7 18:18:14 2012 +0100

    Fix -set properties in the renderers.
    
    The -set property is not used to enable the setting, but
    a response to the user the property is applied.
    
    See gnome bug 687825.

commit c48559231c431e82ac71586b885b1ab407b82661
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Wed Nov 7 17:06:59 2012 +0100

    l10n: Updated Kazakh (kk) translation to 94%
    
    New status: 699 messages complete with 15 fuzzies and 24 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b0cf3972dfd209a8f1918a6b472a1d185985db63
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Wed Nov 7 11:17:36 2012 +0100

    l10n: Updated Polish (pl) translation to 100%
    
    New status: 738 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 64d5780bfb82eb58f04aee57ece26341589e2da4
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Wed Nov 7 00:49:39 2012 +0100

    l10n: Updated Croatian (hr) translation to 87%
    
    New status: 645 messages complete with 0 fuzzies and 93 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8b511855859dc680369cbd2f2192a3437388adce
Author: Harald Judt <h.judt@gmx.at>
Date:   Tue Nov 6 20:20:52 2012 +0100

    l10n: Updated German (de) translation to 100%
    
    New status: 738 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 010f9292a9edb4db4e4ab02305048f637570a6bb
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Nov 6 19:11:37 2012 +0100

    Remove test from previous commit.

commit 48f01622ea50d0275bd165114e8e3d09fc70b7fe
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Nov 6 18:40:04 2012 +0100

    Fallback to only default values if xfconf failed.
    
    This can happen when running as root. Fallback to only loading
    default values and no saving.

commit bddf31b2cd54b2bbd589ec6a4c395a3aa88f9c50
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Nov 6 18:04:16 2012 +0100

    Don't set weight in chooser model to light (bug #7688).
    
    This is obviously a problem in gtk, but this fix works.

commit cda64a5b2da7d5ed550aff6adf495a94474a5539
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Tue Nov 6 16:20:50 2012 +0100

    l10n: Updated Croatian (hr) translation to 86%
    
    New status: 642 messages complete with 0 fuzzies and 96 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 437491c4e4426c64884ee7bc2170f5100e9c64f8
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Nov 5 21:50:32 2012 +0100

    Make the entry the default location bar.

commit a7be00904bec59f7e70e5285c7d14973f6f59b7f
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Nov 5 21:46:15 2012 +0100

    Always set the icons size of the toolbar.
    
    This should avoid the big icons in a gtk3 desktop.

commit b6bce01a1446989959969e74fb56e39b1089467a
Author: Fabian Nowak <timystery@arcor.de>
Date:   Mon Nov 5 21:01:59 2012 +0100

    l10n: Updated German (de) translation to 100%
    
    New status: 738 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 977b3a7c5d4a8e9c059db9afa5b25eeea3b8c08b
Author: Fabian Nowak <timystery@arcor.de>
Date:   Mon Nov 5 20:59:29 2012 +0100

    l10n: Updated German (de) translation to 100%
    
    New status: 738 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e99570beee7b36ca3aa7e2dbb03297385af9f286
Author: Fabian Nowak <timystery@arcor.de>
Date:   Mon Nov 5 20:58:17 2012 +0100

    l10n: Updated German (de) translation to 100%
    
    New status: 738 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cbcf7a65a5bed562c8e190694eb73ef4715e8bce
Author: Fabian Nowak <timystery@arcor.de>
Date:   Mon Nov 5 20:57:19 2012 +0100

    l10n: Updated German (de) translation to None%
    
    New status: 0 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f6e2e87342039140a6b514266efcf5945a837479
Author: Fabian Nowak <timystery@arcor.de>
Date:   Mon Nov 5 20:52:47 2012 +0100

    l10n: Updated German (de) translation to None%
    
    New status: 0 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 76048fdde1eaece5b85bab401ddb07a485955bf7
Author: Fabian Nowak <timystery@arcor.de>
Date:   Mon Nov 5 20:40:49 2012 +0100

    l10n: Updated German (de) translation to None%
    
    New status: 0 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7877027bc06e53887e6e03ac590a8b73f56f9053
Author: Fabian Nowak <timystery@arcor.de>
Date:   Mon Nov 5 20:39:43 2012 +0100

    l10n: Updated German (de) translation to 99%
    
    New status: 733 messages complete with 5 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b48a7905cf3eb59b95fca148af8a37114ae7953d
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Mon Nov 5 19:15:48 2012 +0100

    l10n: Updated Serbian (sr) translation to 100%
    
    New status: 738 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 59d0d61df58976b0d4f8510ff670462bc770a9cd
Author: Harald Judt <h.judt@gmx.at>
Date:   Sun Nov 4 19:05:15 2012 +0100

    l10n: Updated German (de) translation to 99%
    
    New status: 733 messages complete with 5 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9a0f080e0c11ffe93e44bfe32b1101dcb141b97c
Author: Harald Judt <h.judt@gmx.at>
Date:   Sun Nov 4 18:12:49 2012 +0100

    l10n: Updated German (de) translation to 99%
    
    New status: 734 messages complete with 4 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 01b15d2027dd2a3a30960368f160d9d691eba9f1
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Sun Nov 4 16:42:52 2012 +0100

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 100%
    
    New status: 738 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6182cb85faec6fe10647f7e2e4a2a0339a5351ba
Author: Fabian Nowak <timystery@arcor.de>
Date:   Sun Nov 4 15:18:07 2012 +0100

    l10n: Updated German (de) translation to 99%
    
    New status: 736 messages complete with 2 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit efc49a7b5f33e461f3d07a7276212f5e3ffc5453
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Nov 4 12:03:54 2012 +0100

    Sort renamer list by clicking on name header (bug #2622).
    
    Allow sorting on the items by click on the tree header.

commit 12644513c79ba92aeb2129cb121e6c624bb20887
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Nov 4 11:15:11 2012 +0100

    Fix linking on Cygwin (bug #4561).

commit 44d5ab0bf8adb194c77eb4101c79c22fab0f9163
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Nov 4 11:10:52 2012 +0100

    Use GtkTreeModel in renamer dialog.
    
    No use for the exo model here.

commit 1ba522fd9a7defb174ed67b40d6d9ba838ba665c
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Nov 4 10:53:35 2012 +0100

    Do not set selection after removing files (bug #8780).

commit e58e350241a2cbe11cca85cbe536d8cea03d5afa
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Nov 4 10:38:34 2012 +0100

    Idle selecting item in shortcuts pane.
    
    This should fix selection of items when starting
    Thunar. Idle has a lower priority than the loading
    priorities of the devices/bookmarks in the model.

commit 402b4d084d1bcba9bc05bebc89866692a4d2a223
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Nov 4 10:28:19 2012 +0100

    Use seconds timers where possible.

commit d3a6b9fef305fc7513905e953b5243586cad99b4
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Nov 4 10:25:05 2012 +0100

    Reduce text renderer structure size a tiny bit.

commit 5c79330053c4b84cd8eadb06d54ca28edac4d893
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Nov 4 10:23:05 2012 +0100

    Use unsigned integer for idles and timers.
    
    Could technically overflow.

commit b73ec63839ecc39bd66afa3b9da7f74bbd8547ab
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Nov 4 10:10:53 2012 +0100

    Signal id's are gulong.
    
    Use the correct type for signal ids to avoid
    integer overflow crashes.

commit ed1bff3ed32b9e02657cb8612c0cbe79e026624b
Author: Jeff Bailes <thepizzaking@gmail.com>
Date:   Sun Nov 4 09:48:16 2012 +0100

    l10n: Updated English (United Kingdom) (en_GB) translation to 100%
    
    New status: 738 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 03304e66fd6c89a0bdb49d3c01abe8f2e503c2f2
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Sun Nov 4 07:51:49 2012 +0100

    l10n: Updated Hebrew (he) translation to 98%
    
    New status: 727 messages complete with 1 fuzzy and 10 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7c69149b80ac1b846f788888f5c75bcd698bc507
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Sun Nov 4 07:49:21 2012 +0100

    l10n: Updated Hebrew (he) translation to 97%
    
    New status: 721 messages complete with 5 fuzzies and 12 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f2741ecf81b86fac851b302db79ffc31ab179eb2
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Sun Nov 4 07:45:44 2012 +0100

    l10n: Updated Hebrew (he) translation to 96%
    
    New status: 715 messages complete with 9 fuzzies and 14 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d719c732702631caf89efc6772b61ef64cca22b1
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Sun Nov 4 07:43:17 2012 +0100

    l10n: Updated Hebrew (he) translation to 95%
    
    New status: 708 messages complete with 13 fuzzies and 17 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3910064b240d78af7e47d6799f51915c1227f05a
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Sun Nov 4 07:42:00 2012 +0100

    l10n: Updated Hebrew (he) translation to 94%
    
    New status: 701 messages complete with 18 fuzzies and 19 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 551eeff9393df7c86ea7e063babf7d0f0e96df55
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Sun Nov 4 07:40:29 2012 +0100

    l10n: Updated Hebrew (he) translation to 94%
    
    New status: 696 messages complete with 22 fuzzies and 20 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1b93a6eb29b11d46cb133173f28a3d6c859512ef
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Sun Nov 4 07:39:27 2012 +0100

    l10n: Updated Hebrew (he) translation to 94%
    
    New status: 694 messages complete with 22 fuzzies and 22 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c9ddcf731f151b217da9d1cebde8d5112baa1c9e
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Sun Nov 4 07:37:53 2012 +0100

    l10n: Updated Hebrew (he) translation to 92%
    
    New status: 684 messages complete with 30 fuzzies and 24 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e91fad41f76b37c1e2e289a518ebff12a7639e37
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Sun Nov 4 07:28:53 2012 +0100

    l10n: Updated Hebrew (he) translation to 90%
    
    New status: 671 messages complete with 42 fuzzies and 25 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8462a6077c06a4fa8f88e477e4e9082f63d0a06e
Author: prflr88 <prflr88@gmail.com>
Date:   Sun Nov 4 04:26:14 2012 +0100

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 738 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fcb039eb51d8ac0f6ca3b7a68247b204e6b173ef
Author: prflr88 <prflr88@gmail.com>
Date:   Sun Nov 4 04:24:01 2012 +0100

    l10n: Updated Spanish (Castilian) (es) translation to 99%
    
    New status: 733 messages complete with 5 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1b670bd0c73a73757b42daae44cf0b6819f4d0c8
Author: Harald Judt <h.judt@gmx.at>
Date:   Sat Nov 3 17:00:42 2012 +0100

    l10n: Updated German (de) translation to 95%
    
    New status: 705 messages complete with 33 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bf3cd13c0ce2ff4b2c2ddfb1f9bbf5ff6d33f2a8
Author: Harald Judt <h.judt@gmx.at>
Date:   Sat Nov 3 16:55:49 2012 +0100

    l10n: Updated German (de) translation to 95%
    
    New status: 705 messages complete with 33 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 88d3ce6b5ccb82a86c23d3b16e2d574016de0cb2
Author: Raphael Groner <raphgro@web.de>
Date:   Sat Nov 3 14:31:41 2012 +0100

    l10n: Updated German (de) translation to 97%
    
    New status: 720 messages complete with 16 fuzzies and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a841da74e5422a80ea6d241a24f59c15b381a873
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Sat Nov 3 11:37:40 2012 +0100

    l10n: Updated Italian (it) translation to 99%
    
    New status: 736 messages complete with 1 fuzzy and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 62e5d2329fc48aa57962e055f1500d0669beebd5
Author: Johannes Lips <johannes.lips@googlemail.com>
Date:   Sat Nov 3 08:55:03 2012 +0100

    l10n: Updated German (de) translation to 97%
    
    New status: 720 messages complete with 13 fuzzies and 5 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e65286b3bfcbe8eb38d0a2b0a32bd9ca1c4e649c
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Sat Nov 3 00:02:41 2012 +0100

    l10n: Updated Croatian (hr) translation to 85%
    
    New status: 631 messages complete with 0 fuzzies and 107 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8c79b99898fa2b9704bd2847a7a105fb28075e38
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Fri Nov 2 19:54:31 2012 +0100

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 738 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 544f71e32032278686a9ec01844871b5dcbca768
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Nov 2 18:41:49 2012 +0100

    Fix back/forward gestures and 8/9 button events.

commit 6468b891dae1cc85aa096104dc02e7592e5ae277
Author: Carles Muñoz Gorriz <carlesmu@internautas.org>
Date:   Fri Nov 2 17:46:03 2012 +0100

    l10n: Updated Catalan (Valencian) (ca) translation to 97%
    
    New status: 720 messages complete with 12 fuzzies and 6 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1f4f1c713e8eca0269b5aac92fbeae69e15b72c1
Author: Carles Muñoz Gorriz <carlesmu@internautas.org>
Date:   Fri Nov 2 17:44:01 2012 +0100

    l10n: Updated Catalan (Valencian) (ca) translation to 97%
    
    New status: 716 messages complete with 15 fuzzies and 7 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 95d113e588db9952c7d8ac918676e52cb2b286af
Author: Carles Muñoz Gorriz <carlesmu@internautas.org>
Date:   Fri Nov 2 17:36:25 2012 +0100

    l10n: Updated Catalan (Valencian) (ca) translation to 94%
    
    New status: 694 messages complete with 24 fuzzies and 20 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7c70775378a377b8bee8c3a7b692638cdff32384
Author: Carles Muñoz Gorriz <carlesmu@internautas.org>
Date:   Fri Nov 2 17:32:15 2012 +0100

    l10n: Updated Catalan (Valencian) (ca) translation to 91%
    
    New status: 678 messages complete with 37 fuzzies and 23 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a6dc69a016a20da67cfdbbcf6cf87e074d1fd052
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Fri Nov 2 14:39:57 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 738 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dfdbb3916738f83e1c380fea98b12c7f490a119d
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Fri Nov 2 12:40:39 2012 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 738 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c6bf802f6caee0013d83dd267c39ea841c0ac06e
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Fri Nov 2 10:32:26 2012 +0100

    l10n: Updated Polish (pl) translation to 100%
    
    New status: 738 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 466c95c460bfe3564274227b5c6a0e1447d7e4f3
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Fri Nov 2 10:04:10 2012 +0100

    l10n: Updated Serbian (sr) translation to 100%
    
    New status: 738 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fa9c5a58cef94f2540862083b683cd543e765625
Author: Marcin Romańczuk <abjsyn@gmail.com>
Date:   Fri Nov 2 00:50:00 2012 +0100

    l10n: Updated Polish (pl) translation to 100%
    
    New status: 738 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 96fd7ad0d69f05f4a41297647102646860d9f8cf
Author: Henrique P. Machado <zehrique@xfce.org>
Date:   Fri Nov 2 00:18:40 2012 +0100

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 738 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ae91259e8057effec2dadaa79f3c52e89245a760
Author: Henrique P. Machado <zehrique@xfce.org>
Date:   Fri Nov 2 00:17:18 2012 +0100

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 738 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c729b9c60ee705ef0350a780ac8d668630125e20
Author: Asier Iturralde Sarasola <asier.iturralde@gmail.com>
Date:   Thu Nov 1 22:59:05 2012 +0100

    l10n: Updated Basque (eu) translation to 96%
    
    New status: 714 messages complete with 10 fuzzies and 14 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 97173c2075afd1667ab2f36c225d58ba88622e88
Author: Asier Iturralde Sarasola <asier.iturralde@gmail.com>
Date:   Thu Nov 1 22:55:19 2012 +0100

    l10n: Updated Basque (eu) translation to 95%
    
    New status: 708 messages complete with 14 fuzzies and 16 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 161e20582e63919dee0499d5a802f51181160865
Author: Pjotr vertaalt <pjotrvertaalt@gmail.com>
Date:   Thu Nov 1 22:50:37 2012 +0100

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 738 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 59399680d863354201fb3d5815586c650e5487ea
Author: Asier Iturralde Sarasola <asier.iturralde@gmail.com>
Date:   Thu Nov 1 22:47:25 2012 +0100

    l10n: Updated Basque (eu) translation to 92%
    
    New status: 685 messages complete with 31 fuzzies and 22 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 91b425798e964ab4f0c90491b94a6c71351e556c
Author: Jakob Kramer <jakob.kramer@gmx.de>
Date:   Thu Nov 1 22:14:52 2012 +0100

    l10n: Updated German (de) translation to 97%
    
    New status: 720 messages complete with 5 fuzzies and 13 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ee373e994e7de7d6d74552ddcab5d99c8c7caa68
Author: Jakob Kramer <jakob.kramer@gmx.de>
Date:   Thu Nov 1 22:13:14 2012 +0100

    l10n: Updated German (de) translation to 97%
    
    New status: 716 messages complete with 8 fuzzies and 14 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 571f4617eab597e23813c6f2e723e5af2fb2970d
Author: Michał Olber <michal.olber@osworld.pl>
Date:   Thu Nov 1 22:11:21 2012 +0100

    l10n: Updated Polish (pl) translation to 99%
    
    New status: 737 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bb3fe5ed3e087e0086a9f53e5c8c1cce8fee1760
Author: Jakob Kramer <jakob.kramer@gmx.de>
Date:   Thu Nov 1 22:11:08 2012 +0100

    l10n: Updated German (de) translation to 96%
    
    New status: 709 messages complete with 15 fuzzies and 14 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cbcccbce4f35cdb028bca143dcd2cfe38fed9b64
Author: Jakob Kramer <jakob.kramer@gmx.de>
Date:   Thu Nov 1 22:07:55 2012 +0100

    l10n: Updated German (de) translation to 94%
    
    New status: 700 messages complete with 24 fuzzies and 14 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 96ae1271050f0620d5f1b3b4c9f383ece64406dd
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Thu Nov 1 22:07:39 2012 +0100

    l10n: Updated German (de) translation to 94%
    
    New status: 695 messages complete with 25 fuzzies and 18 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 92f3ef2a634bf1afda36b6e02bd5405ca715cba1
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Nov 1 21:55:24 2012 +0100

    Rebuild translations.

commit 1567b995c746286cd736c705dee8afc266281e04
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Nov 1 21:43:59 2012 +0100

    Write localized name of a desktop file (bug #8783).

commit 36b4a2778633d3ab8ba51fa951e92c81c3e75254
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Nov 1 21:25:20 2012 +0100

    Keep file permissions when renaming a desktop file.

commit 045b964356b60e39fbe90d3ffc21d7abf6707146
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Nov 1 21:17:16 2012 +0100

    Also clear cache on reload of a file.

commit f821e1cb18aaa12e2be769d66a21b6c5ea3ea00d
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Thu Nov 1 21:26:49 2012 +0100

    l10n: Updated Serbian (sr) translation to 100%
    
    New status: 688 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bba664d1d23d93aa4546db73d5b418c901718f7c
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Nov 1 21:07:40 2012 +0100

    Unset value after inserting to the array.

commit d6d82a7534f2e79043719c6d2d60f32c9317e1cb
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Nov 1 21:02:34 2012 +0100

    Clear cached icon when trash changed (bug #9432).

commit b0ddb08e2d4a68c5360662112bb71544dd6cf2e0
Author: Serg Bormant <bormant@gmail.com>
Date:   Thu Nov 1 19:59:06 2012 +0100

    Fix typo of Trash in standard view (bug #9437).

commit 70a4301660b81ecd7dc13845bfa14b625fe2e311
Author: Lionel Le Folgoc <lionel@lefolgoc.net>
Date:   Thu Nov 1 19:56:16 2012 +0100

    Don't add duplicates of devices (bug #9440).
    
    On some setups the volume-added singal is emitted after the
    devices have been added, resulting in devices appear twice
    in the sidepane.

commit 6e4f1c2dd65eeb88776673aabb8c73f86eaad358
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Nov 1 19:51:06 2012 +0100

    Use GArray instead of GValueArray and new mutex API.
    
    GValueArray is deprecated, so use GArray with GValue's
    instead. Also use new mutex api.

commit 731f6f73c41697b2eb82bd9082e2d12a5ad4d227
Author: Lionel Le Folgoc <lionel@lefolgoc.net>
Date:   Thu Nov 1 18:11:01 2012 +0100

    Do not unref g_file_icon_get_file() file (bug #9439).

commit 17bf70d04195a2341a7bb4ddfa7bc4841c584c7b
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Nov 1 18:10:07 2012 +0100

    Don't use deprecated g_thread_init().

commit 62969df2d0b72f45c67f27d0d62b32dcda5b02e7
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Thu Nov 1 12:33:05 2012 +0100

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 739 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 52e34f0b71d34a275c87d8afcb0eff15b601c92e
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Oct 31 20:33:35 2012 +0100

    Post release tag bump.

commit 679b27bb532c1d76eebc71deeb55f004e998e572
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Oct 31 20:23:36 2012 +0100

    Updates for release.

commit 98b752f33fb7fed37c6813c0c269fb38cbbb2090
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Oct 30 22:04:07 2012 +0100

    Only show Move to Trash if trash is supported.

commit 4832cab6f92470786cb6b38551d0021f12e245b0
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Oct 30 21:52:01 2012 +0100

    Add menu item for permanent delete.
    
    Rename the old delete action to "Move to Trash" and add
    permanent delete action. THe action still requests if
    you //really// want to, but it got a bit easier.

commit 251775c5c8decbba27fc5587feac405c6dad4273
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Oct 30 21:29:51 2012 +0100

    Drop the attachpoints structure.

commit 987202b718b167b84b564670b6f8867910860d50
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Oct 30 21:25:36 2012 +0100

    Use seconds timer to flush user manager.

commit 0fcc2f2dff3303f34d4a80dd691f67efa118e1e3
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Oct 30 21:22:51 2012 +0100

    Cache pixmaps on the ThunarFile and drop ring buffer.
    
    This is far more efficient since it also works for
    thumbnails. When the theme changes, the data is automatically
    removed and reloaded.

commit 2d8c5db66116b8e72dacdf222fd2c1df65cac330
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Oct 30 20:52:05 2012 +0100

    Also constrain the size of themed preview icons.

commit fbf1a04ea185bda503a85e1c03e4dc4dfd97bc90
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Oct 30 20:50:46 2012 +0100

    Load GLoadableIcons at the right scale.

commit 1ac786f81c2c843468d4a64f3572f6327d7fedb7
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Oct 30 20:27:41 2012 +0100

    Add lazy checks to thumbnailer.
    
    Idea is simple, don't try to load thumbnails for files
    that have already been tried when scrolling a view. This
    saves a lot of requests.

commit 0d5b53acae487b33641c1590ab57221941c97f08
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Oct 30 20:13:53 2012 +0100

    Only reload a file if there is a thumbnail ready.

commit 42118955ae58b425c41037bf59b0f82708e76880
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Oct 30 20:11:10 2012 +0100

    If file thumbnail is known, remove it.

commit 6d2a991f54cb09666b6153d9e25546d7c0434fb1
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Oct 30 19:45:17 2012 +0100

    Do not reverse the list twice.
    
